<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a}\'s doornemen';
$string['alwaysshowall'] = 'Alles';
$string['collapseall'] = 'Alle cursuslijsten inklappen';
$string['configotherexpanded'] = 'Indien ingeschakeld zullen andere cursussen standaard uitgeklapt worden, tenzij anders ingesteld door de gebruiker.';
$string['configpreservestates'] = 'Indien ingeschakeld wordt de ingeklapt/uitgeklapt statussen, ingesteld door de gebruiker, bewaard en telkens gebruikt bij het laden.';
$string['course_overview:addinstance'] = 'Voeg een nieuw cursusoverzichtsblok toe';
$string['course_overview:myaddinstance'] = 'Voeg een nieuw cursusoverzichtsblok toe aan Mijn startpagina';
$string['defaultmaxcourses'] = 'Standaard aantal maximum cursussen';
$string['defaultmaxcoursesdesc'] = 'Maximale aantal cursussen dat getoond moet worden in dit blok, bij 0 worden alle cursussen getoond';
$string['expandall'] = 'Alle cursuslijsten openklappen';
$string['forcedefaultmaxcourses'] = 'Maximale aantal cursussen afdwingen';
$string['forcedefaultmaxcoursesdesc'] = 'Indien dit is ingesteld, kan een gebruiker zijn persoonlijke instelling niet wijzigen';
$string['fullpath'] = 'Alle categorieën en subcategorieën';
$string['hiddencoursecount'] = 'Je hebt {$a} verborgen cursus';
$string['hiddencoursecountplural'] = 'Je hebt {$a} verborgen cursussen';
$string['hiddencoursecountwithshowall'] = 'Je hebt {$a->coursecount} verborgen cursus ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Je hebt {$a->coursecount} verborgen cursussen ({$a->showalllink})';
$string['message'] = 'bericht';
$string['messages'] = 'berichten';
$string['moveafterhere'] = 'Plaats cursus {$a->movingcoursename} na {$a->currentcoursename}';
$string['movecourse'] = 'Verplaats cursus: {$a}';
$string['movecoursehere'] = 'Cursus hierheen verplaatsen';
$string['movetofirst'] = 'Verplaats cursus {$a} naar bovenaan';
$string['movingcourse'] = 'Je verplaatst: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Geen';
$string['numtodisplay'] = 'Aantal tonen:';
$string['onlyparentname'] = 'Enkel bovenliggende categorie';
$string['otherexpanded'] = 'Andere uitgeklapte cursussen';
$string['pluginname'] = 'Cursusoverzicht (verouderd)';
$string['preservestates'] = 'Uitgevouwen onderdelen onthouden';
$string['shortnameprefix'] = '{$a} inbegrepen';
$string['shortnamesufixprural'] = '(en {$a} anderen)';
$string['shortnamesufixsingular'] = '(en {$a} andere)';
$string['showcategories'] = 'Te tonen categorieën';
$string['showcategoriesdesc'] = 'Moeten onder elke cursus de cursuscategorieën getoond worden?';
$string['showchildren'] = 'Toon onderliggend';
$string['showchildrendesc'] = 'Moeten onderliggende cursussen worden getoond onder de hoofdcursus?';
$string['showingxofycourses'] = 'Van {$a->total} toegewezen cursussen worden er {$a->showing} getoond. <a href="{$a->url}">Alles tonen</a>.';
$string['showwelcomearea'] = 'Toon welkomstbericht';
$string['showwelcomeareadesc'] = 'Toon het welkomstbericht boven het cursusoverzicht?';
$string['view_edit_profile'] = '(Bekijk en bewerk je profiel)';
$string['welcome'] = 'Welkom {$a}';
$string['youhavemessages'] = 'Je hebt {$a} ongelezen';
$string['youhavenomessages'] = 'Je hebt geen ongelezen';
