<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Google Calendar-link tonen';
$string['calendar_desc'] = 'Selecteer deze optie om een link naar Google Calendar te tonen';
$string['docs'] = 'Google Drive-link tonen';
$string['docs_desc'] = 'Selecteer deze optie om een link naar Google Drive te tonen';
$string['domainnameinfo'] = 'Domeinnaam Google Apps';
$string['domainnamestr'] = 'Domeinnaam';
$string['gaccess:addinstance'] = 'Google Apps-blok toevoegen';
$string['gaccess:myaddinstance'] = 'Google Apps-blok toevoegen aan pagina Start';
$string['gmail'] = 'GMail-link tonen';
$string['gmail_desc'] = 'Selecteer deze optie om een link naar GMail te tonen';
$string['mustusegoogleauthentication'] = 'Dit blok moet eerst worden geconfigureerd.';
$string['newwinlink'] = 'Nieuw venster';
$string['newwinlink_desc'] = 'Selecteer deze optie om de links in een nieuw venster te tonen';
$string['nodomainyet'] = 'Nog geen domein geconfigureerd.';
$string['pluginname'] = 'Google Apps';
