<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Meldingen';
$string['clickformoreinfo'] = 'Details';
$string['context'] = 'Link';
$string['dismiss'] = 'Bericht negeren';
$string['from'] = 'Van';
$string['noalerts'] = 'Geen meldingen.';
$string['normal'] = 'Standaard';
$string['of'] = 'van';
$string['pluginname'] = 'Meldingen';
$string['reviewitems'] = 'Controlepunten';
$string['showempty'] = 'Blok ook tonen als er geen meldingen zijn voor de gebruiker.';
$string['showemptyconfig'] = 'Leeg blok tonen';
$string['showempty_help'] = 'Activeer deze optie om het blok altijd te tonen. Is het leeg, dan wordt het bericht weergegeven dat er geen meldingen beschikbaar zijn.

Deze optie moet in de systeeminstellingen zijn ingeschakeld (Plugins, Blokken).';
$string['showingxofx'] = '{$a->count} van {$a->total} tonen';
$string['statement'] = 'Resultaat';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status niet in orde';
$string['statusok'] = 'Status in orde';
$string['statusundecided'] = 'Status onduidelijk';
$string['totara_alerts:addinstance'] = 'Blok \'Meldingen\' toevoegen';
$string['totara_alerts:myaddinstance'] = 'Blok \'Meldingen\' toevoegen aan My Learning Dashboard';
$string['type'] = 'Type';
$string['urgency'] = 'Prioriteit';
$string['urgent'] = 'Urgent';
$string['viewall'] = 'Alles tonen';
$string['viewallnot'] = 'Alles tonen';
