<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_report_graph', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage block_totara_report_graph
 */

$string['cachedef_graph'] = 'Grafiek cache';
$string['cachettl'] = 'Levensduur cache';
$string['errorconfigreport'] = 'Rapport niet toegankelijk';
$string['errorconfigreportfor'] = 'Ongeldige optie';
$string['errormaxheightinvalid'] = 'De maximale hoogte die u hebt ingevoerd, is ongeldig. Geldige waarden zijn bijvoorbeeld: 200, 200px, 30em.';
$string['errormaxwidthinvalid'] = 'De maximale breedte die u hebt ingevoerd, is ongeldig. Geldige waarden zijn bijvoorbeeld: 200, 200px, 30em.';
$string['errornograph'] = 'Grafiek niet geactiveerd';
$string['graphappearance'] = 'Grafiek uiterlijk';
$string['maxheight'] = 'Max. hoogte';
$string['maxheight_help'] = 'Hiermee geeft u een maximale hoogte in pixels op voor de grafiekafbeelding.
Standaard verbruikt de grafische afbeelding de beschikbare ruimte, terwijl de beeldverhouding behouden blijft.

Houd er rekening mee dat de beeldverhouding van de afbeelding altijd wordt gehandhaafd, het instellen van een maximale breedte en een maximale hoogte zal de beeldverhouding niet veranderen.';
$string['maxwidth'] = 'Max. breedte';
$string['maxwidth_help'] = 'Hiermee geeft u een maximale breedte in pixels op voor de grafiekafbeelding.
Standaard verbruikt de grafische afbeelding de beschikbare ruimte, terwijl de beeldverhouding behouden blijft.

Houd er rekening mee dat de beeldverhouding van de afbeelding altijd wordt gehandhaafd, het instellen van een maximale breedte en een maximale hoogte zal de beeldverhouding niet veranderen.';
$string['pluginname'] = 'Rapport (grafiek)';
$string['reportfor'] = 'Gegevens tonen van';
$string['reportforcurrent'] = 'Gebruiker die blok bekijkt';
$string['reportforguest'] = 'Gastgebruiker';
$string['reportfor_help'] = 'Als een specifiek account wordt gebruikt, krijgen alle gebruiker dezelfde gegevens te zien. Het is ook mogelijk om de gegevens te tonen die voor de ingelogde gebruiker beschikbaar zijn.';
$string['reportforme'] = 'Mijzelf ({$a})';
$string['reportforother'] = 'Vorige gebruiker ({$a})';
$string['title'] = 'Titel blok';
$string['totara_report_graph:addinstance'] = 'Blok Rapport (grafiek) toevoegen';
$string['totara_report_graph:myaddinstance'] = 'Blok Rapport (grafiek) toevoegen aan pagina Studie';
