<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Rol toewijzen';
$string['businessemail'] = 'E-mailadres dat aan PayPal-account is gekoppeld';
$string['businessemail_desc'] = 'E-mailadres dat aan het PayPal-account van je onderneming is gekoppeld.';
$string['cost'] = 'Tarief';
$string['costerror'] = 'Vul een numerieke waarde in';
$string['costorkey'] = 'Kies uit één van volgende inschrijfmethodes.';
$string['currency'] = 'Munteenheid';
$string['defaultrole'] = 'Rol toewijzen';
$string['defaultrole_desc'] = 'Selecteer welke rol aan gebruikers wordt toegewezen als ze zichzelf inschrijven met via PayPal';
$string['enrolenddate'] = 'Einddatum';
$string['enrolenddate_help'] = 'Inschrijven mogelijk tot deze datum.';
$string['enrolenddaterror'] = 'Kies een einddatum na de startdatum';
$string['enrolperiod'] = 'Inschrijfperiode';
$string['enrolperiod_desc'] = 'Standaardwaarde voor de duur van de inschrijving (in dagen). Kies 0 voor een onbeperkte inschrijving.';
$string['enrolperiod_help'] = 'Duur van de inschrijving (in dagen). Kies 0 voor een onbeperkte inschrijving.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Inschrijven mogelijk vanaf deze datum.';
$string['errdisabled'] = 'PayPal-plug-in is uitgeschakeld en verwerkt geen betalingsmeldingen.';
$string['erripninvalid'] = 'Directe betalingsmelding is niet geverifieerd door PayPal.';
$string['errpaypalconnect'] = 'Kon geen verbinding maken met {$a->url} om de notificatie voor directe betaling te verifiëren: {$a->result}';
$string['expiredaction'] = 'Actie bij verlopen van de aanmelding';
$string['expiredaction_help'] = 'Kies een actie die moet gebeuren wanneer de aanmelding van een gebruiker verloopt. Let op dat sommige gebruikersdata en instellingen worden verwijderd tijdens het afmelden uit een cursus.';
$string['mailadmins'] = 'Beheerder informeren';
$string['mailstudents'] = 'Cursisten informeren';
$string['mailteachers'] = 'Trainers informeren';
$string['messageprovider:paypal_enrolment'] = 'PayPal-inschrijving';
$string['nocost'] = 'Er zijn geen kosten verbonden aan inschrijving voor deze cursus.';
$string['paypalaccepted'] = 'Paypal-betaling geaccepteerd';
$string['paypal:config'] = 'Inschrijfmethode PayPal';
$string['paypal:manage'] = 'Ingeschreven gebruikers';
$string['paypal:unenrol'] = 'Gebruikers uitschrijven';
$string['paypal:unenrolself'] = 'Zichzelf uitschrijven';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Met de inschrijfmethode PayPal kan op eenvoudige wijze betaling voor cursussen worden afgedwongen. Eventueel kan hiervoor een standaardtarief voor alle cursussen worden ingesteld. Als uitzondering op dit standaardtarief kan een tarief worden ingesteld per cursus. Als geen tarief wordt ingesteld, kan de cursist inschrijven zonder te betalen.';
$string['sendpaymentbutton'] = 'Betaling via PayPal verzenden';
$string['status'] = 'Inschrijven via PayPal toestaan';
$string['status_desc'] = 'Inschrijven via PayPal toestaan';
$string['unenrolselfconfirm'] = 'Weet je zeker dat je jezelf wilt uitschrijven van cursus "{$a}"?';
$string['userdataitemtransaction_information'] = 'PayPal transactie-informatie';
