<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['clientiddesc'] = 'De Client ID is gespecificeerd in de Google API web service';
$string['error:fusionexport'] = 'Er is een fout opgetreden bij het exporteren van data naar Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publiceer cijferlijst';
$string['fusion:view'] = 'Gebruik de geëxporteerde cijferlijst';
$string['login'] = 'Log in bij Google Fusion Table';
$string['modulename'] = 'Fusion Table Export';
$string['noconfig'] = 'Google API is niet aanwezig bij cijfers/exporteren/fusion. Neem contact op met de systeembeheerder.';
$string['noscript'] = 'Activeer JavaScript';
$string['oauthinfo'] = '<p>Om deze plugin te gebruiken moet je de website registreren bij Google <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> Om te registreren moet je de volgende URL gebruiken \'Authorized Redirect URLs\':</p><p>{$a->callbackurl}</p>Als je geregistreerd bent krijg je een Client ID en een Secret. Dit kan gebruikt worden voor de configuratie van Fusion Table, Google Docs, Google Drive en Picasa plugins.</p>';
$string['pluginname'] = 'Fusion Table Export';
$string['popup'] = 'Fusion Tables pop-up';
$string['secret'] = 'Secret';
$string['secretdesc'] = 'De Secret is gespecificeerd in de Google API Web Service';
$string['tablename'] = 'Tabelnaam';
