<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Cursus';
$string['coursename'] = 'Cursustitel';
$string['currentorg'] = 'Organisatie gebruiker';
$string['currentpos'] = 'Positie gebruiker';
$string['feedbackactivity'] = 'Activiteit evaluatie';
$string['feedbackactivitylink'] = 'Evaluatie-activiteit (gekoppeld aan pagina)';
$string['feedbackname'] = 'Naam evaluatie';
$string['responsetime'] = 'Reactietijd';
$string['sourcetitle'] = 'Ingevulde evaluaties';
$string['theuser'] = 'Gebruiker';
$string['timecompleted'] = 'Tijd voltooid';
$string['trainerfullname'] = 'Naam trainer';
$string['trainerfullnamelink'] = 'Trainer Volledige naam (gekoppeld aan profiel)';
$string['trainerid'] = 'Gebruikersnaam trainer';
$string['trainerorg'] = 'Organisatie trainer';
$string['trainerorgid'] = 'Organisatiecode trainer';
$string['trainerpos'] = 'Positie trainer';
$string['trainerposid'] = 'Positiecode trainer';
$string['type_course_modules_tags'] = 'Evaluatielabels';
$string['type_feedback'] = 'Evaluatie';
$string['type_responses'] = 'Antwoorden';
$string['type_tags'] = 'Cursuslabels';
$string['type_trainer'] = 'Trainer';
$string['user'] = 'Deelnemer';
