<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Poging les';
$string['attemptstart'] = 'Starttijd';
$string['completed'] = 'Voltooid';
$string['currentorg'] = 'Organisatie van gebruiker';
$string['failed'] = 'Niet geslaagd';
$string['incomplete'] = 'Gestart';
$string['maxscore'] = 'Maximumscore les';
$string['minscore'] = 'Minimumscore les';
$string['notattempted'] = 'Niet gestart';
$string['passed'] = 'Geslaagd';
$string['rawmax'] = 'Maximumscore';
$string['rawmin'] = 'Minimumscore';
$string['rawscore'] = 'Score';
$string['score'] = 'Score les';
$string['scormtitle'] = 'Titel les';
$string['sourcetitle'] = 'E-learning';
$string['status'] = 'Status les';
$string['statusmodified'] = 'Status les aangepast';
$string['thedate'] = 'Datum poging';
$string['theuser'] = 'Gebruiker';
$string['time'] = 'Starttijd les';
$string['title'] = 'Titel les';
$string['totaltime'] = 'Totale studietijd les';
$string['type_course_modules_tags'] = 'E-learninglabels';
$string['type_sco'] = 'Les';
$string['type_scorm'] = 'E-learning';
$string['type_tags'] = 'Cursuslabels';
