<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo alternatieve tekst';
$string['alttextdesc'] = 'De tekst die wordt weergegeven als een afbeelding niet kan worden weergegeven. Deze tekst wordt ook gelezen door een schermlezer.';
$string['choosereadme'] = 'Kiwifruit Responsive is een responsief thema, gebaseerd op Standard Totara Responsive. Let op dat dit thema momenteel experimenteel is. Rapporteer eventuele problemen via de normale ondersteuningskanalen.';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'Alle CSS die je hier invoert, wordt aan elke pagina toegevoegd, zodat je dit thema gemakkelijk kunt aanpassen.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het favicon van de site, het pictogram moet een * .ico-indeling hebben';
$string['loginmessage'] = 'Meld je aan om verder te gaan';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} logo';
$string['logodesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het logo van de site. Het wordt aanbevolen dat dit logo niet groter is dan 86x60 pixels.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Hoofd';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
