<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Acties';
$string['allframeworks'] = 'Alle raamwerken';
$string['allowexternaldefaults'] = 'Sta externe standaardinstellingen toe';
$string['allowexternaldefaults_desc'] = 'Indien ingeschakeld, is het mogelijk om aanmeldingsformulier-standaardwaarden via paginaparameters te specificeren, bijv.
login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Manager kiezen toestaan';
$string['allowmanager_desc'] = 'Indien ingeschakeld, kunnen gebruikers hun manager selecteren in het aanmeldingsformulier.

* Waarschuwing: met deze instellingen worden functies van beschikbare gebruikers openbaar weergegeven. *';
$string['allowmanagerfreetext'] = 'Open invulveld manager toestaan';
$string['allowmanagerfreetext_desc'] = 'Sta zelfregistrerende gebruikers toe om vrije tekst in te voeren voor het managersveld. De positie zal later tijdens het handmatige goedkeuringsproces worden geselecteerd omdat de selectie niet kan worden geautomatiseerd.';
$string['alloworganisation'] = 'Organisiekeuze toestaan';
$string['alloworganisation_desc'] = 'Indien ingeschakeld, kunnen gebruikers hun organisatie selecteren in het aanmeldingsformulier.

* Waarschuwing: met deze instellingen wordt de lijst met beschikbare organisaties openbaar weergegeven. *';
$string['alloworganisationframeworks'] = 'Toon organisatie uit geselecteerde raamwerken';
$string['alloworganisationfreetext'] = 'Open invulveld organisatie toestaan';
$string['alloworganisationfreetext_desc'] = 'Sta zelfregistrerende gebruikers toe om vrije tekst in te voeren voor het organisatieveld. De positie zal later tijdens het handmatige goedkeuringsproces worden geselecteerd omdat de selectie niet kan worden geautomatiseerd.';
$string['allowposition'] = 'Positie kiezen toestaan';
$string['allowposition_desc'] = 'Indien ingeschakeld, kunnen gebruikers hun positie selecteren in het aanmeldingsformulier.

* Waarschuwing: met deze instellingen wordt de lijst met beschikbare posities openbaar weergegeven. *';
$string['allowpositionframeworks'] = 'Toon posities uit geselecteerde raamwerken';
$string['allowpositionfreetext'] = 'Open invulveld positie toe';
$string['allowpositionfreetext_desc'] = 'Sta zelfregistrerende gebruikers toe om de titel van de positie zelf in een invulveld in te voeren. De positie zal later tijdens het handmatige goedkeuringsproces worden geselecteerd omdat de selectie niet kan worden geautomatiseerd.';
$string['approve'] = 'Keur goed';
$string['approved:approve'] = 'Accountaanvraag goedkeuren';
$string['approvesure'] = 'Weet je zeker dat je dit verzoek wil goedkeuren?';
$string['bulkaction'] = 'Pas {$a} verzoeken in bulk aan';
$string['bulkactionapprove'] = 'Keur goed';
$string['bulkactionapproveconfirm'] = 'Weet u zeker dat u {$a} aanvragen in bulk wilt goedkeuren?';
$string['bulkactionmanager'] = 'Stel manager in';
$string['bulkactionmanagerselect'] = 'Selecteer manager voor {$a} verzoeken';
$string['bulkactionmessage'] = 'Bericht sturen';
$string['bulkactionmessageconfirm'] = 'Weet je zeker dat je bulkberichten naar {$a} aanvragen wilt verzenden?';
$string['bulkactionorganisation'] = 'Organisatie instellen';
$string['bulkactionorganisationselect'] = 'Selecteer organisatie voor {$a} aanvragen';
$string['bulkactionposition'] = 'Positie instellen';
$string['bulkactionpositionselect'] = 'Selecteer positie voor {$a} aanvragen';
$string['bulkactionreject'] = 'Afwijzen';
$string['bulkactionrejectconfirm'] = 'Weet je zeker dat je {$a} aanvragen wilt weigeren in bulk?';
$string['bulkexec'] = 'Uitvoeren';
$string['cannotfindmgr'] = 'Staat jouw manager er niet tussen? Neem dan contact op via {$a}';
$string['cannotfindorg'] = 'Staat jouw organisatie er niet tussen? Neem dan contact op via {$a}';
$string['cannotfindpos'] = 'Staat jouw positie er niet tussen? Neem dan contact op via {$a}';
$string['confirmed'] = 'E-mail bevestigd';
$string['confirmtokenaccepted'] = 'Bedankt voor het bevestigen van uw accountverzoek. Er is een e-mail verzonden naar je adres op {$a} met informatie over het goedkeuringsproces van het account.';
$string['confirmtokenacceptedapproved'] = 'Bedankt voor het bevestigen van je accountaanvraag. je kunt nu inloggen met je gevraagde gebruikersnaam: {$a}';
$string['confirmtokenapproved'] = 'Accountaanvraag is al goedgekeurd';
$string['confirmtokenconfirmed'] = 'Accountaanvraag is al bevestigd';
$string['confirmtokeninvalid'] = 'Ongeldig bevestigingsverzoek';
$string['confirmtokenrejected'] = 'Accountaanvraag is al afgewezen';
$string['createrequest'] = 'Account aanvragen';
$string['custommessage'] = 'Aangepast bericht voor gebruiker';
$string['domainwhitelist'] = 'Automatische goedkeuring whitelist';
$string['domainwhitelist_desc'] = 'Een lijst met e-maildomeinen die automatisch worden goedgekeurd na bevestiging per e-mail. Accounts kunnen niet automatisch worden goedgekeurd als de vereiste gegevens ontbreken of ongeldig worden.

Domeinen worden gescheiden door spaties, bijvoorbeeld \'gmail.com hotmail.com\'. Om subdomeinen toe te staan, prefix het domein met een punt, bijvoorbeeld \'.example.com\' whitelists test@test.example.com maar test@example.com is uitgesloten.

<i>Waarschuwing: dit filter werkt NA de gebruikelijke verificatiebeperkingen (staemailadressentoe, weigeremailadressen) worden toegepast.</i>';
$string['emailconfirm'] = 'Bevestig jouw e-mailadres';
$string['emailconfirmationbody'] = 'Beste {$a->firstname} {$a->lastname},

Er is een nieuw account aangevraagd bij \'{$a->sitename}\' met jouw e-mailadres.

Ga naar dit webadres om je aanvraag te bevestigen:

<{$a->link}>

Als je hulp nodig hebt, neem je contact op met de ondersteuning op dit adres: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Bevestiging van accountverzoek';
$string['emailconfirmedbody'] = 'Beste {$a->firstname} {$a->lastname},

Bedankt voor het aanvragen van een account op \'{$a->sitename}\', we zullen je op de hoogte houden rondom deze aanvraag.

Neem bij vragen gerust contact op met onze support via: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: accountverzoek bevestigd';
$string['emailconfirmsent'] = 'Bedankt voor het aanvragen van een nieuw gebruikersaccount. Er is een e-mail naar het volgende adres gestuurd {$a}. Deze bevat instructies om het eigendom van dit e-mailadres te bevestigen.';
$string['enablerecaptcha'] = 'reCAPTCHA activeren';
$string['enablerecaptcha_desc'] = 'Voegt een visueel / auditief bevestigingsformulierelement toe aan de aanmeldingspagina. Dit helpt de site te beschermen tegen spammers. Houd er rekening mee dat reCAPTCHA ook moet worden geconfigureerd in de site-instellingen. Zien <http://www.google.com/recaptcha> voor meer details.';
$string['errorapprove'] = 'Fout bij het goedkeuren van accountverzoek "{$a}"';
$string['errorapprovebulk'] = 'Fout bij het bulk goedkeuren van {$a}-aanvragen. Bewerk verzoeken en valideer ze eerst voordat je opnieuw probeert goed te keuren';
$string['errordeletedmanager'] = 'Mogelijk verwijderde manager';
$string['errordeletedorganisation'] = 'Mogelijk verwijderde organisatie';
$string['errordeletedposition'] = 'Mogelijk verwijderde positie';
$string['errormanagerbulk'] = 'Fout bij bulk wijzigen managers voor {$a}-aanvragen';
$string['errormessage'] = 'Fout bij verzenden van bericht naar {$a}';
$string['errormessagebulk'] = 'Fout bij bulk verzenden van berichten naar {$a} aanvragen';
$string['errormissingmgr'] = 'Manager ontbreekt';
$string['errormissingorg'] = 'Organisatie ontbreekt';
$string['errormissingpos'] = 'Positie ontbreekt';
$string['errormissingsecurityquestion'] = 'Antwoord op beveiligingsvraag ontbreekt';
$string['errornopermissiontoselectmanager'] = 'Je hebt niet de rechten (totara/hierarchy:assignuserposition)  om een manager te selecteren';
$string['errornopermissiontoselectorganisation'] = 'Je hebt niet de rechten (totara / hierarchy: assignuserposition) om een organisatie te selecteren';
$string['errornopermissiontoselectposition'] = 'Je hebt niet de rechten (totara / hiërarchie: assignuserposition) om een positie te selecteren';
$string['errororganisationbulk'] = 'Fout bij het veranderen van organisaties in bulk voor {$a} aanvragen';
$string['errorpositionbulk'] = 'Fout bij het veranderen van posities in bulk voor {$a} aanvragen';
$string['errorprocessedinterim'] = 'Het verzoek van "{$a}" is al verwerkt';
$string['errorreject'] = 'Fout bij afwijzen van accountverzoek "{$a}"';
$string['errorrejectbulk'] = 'Fout bij bulkverwijdering {$a} aanvragen';
$string['errorunknownmanagerjaid'] = 'Kan het verzoek niet verwerken van "{$a->email}"; er is geen manager met jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Kan het verzoek niet verwerken van "{$a->email}"; geen dergelijke organisatie met id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Kan het verzoek niet verwerken van "{$a->email}"; geen dergelijke positie met id: {$a->positionid}';
$string['errorvalidation'] = 'Een verzoek van "{$a}" kan niet worden verwerkt omdat het validatiefouten bevat';
$string['eventrequestadded'] = 'Gebruiker heeft nieuw accountverzoek toegevoegd';
$string['eventrequestapproved'] = 'Accountaanvraag is goedgekeurd';
$string['eventrequestconfirmed'] = 'E-mail voor accountverzoek is bevestigd';
$string['eventrequestrejected'] = 'Accountverzoek is afgewezen';
$string['instructions'] = 'Instructies formulier aanmeldingsaanvraag';
$string['instructions_desc'] = 'Deze tekst wordt bovenaan het aanmeldingsformulier weergegeven. Er is geen standaardtekst beschikbaar omdat het proces afhankelijk is van de combinatie van instellingen op deze pagina.';
$string['loginsteps'] = 'Voor volledige toegang tot cursussen moet je een minuutje nemen om zelf een nieuw account te maken op deze website. Elk van de individuele cursussen kan ook een eenmalige "registratiesleutel" hebben, die u pas later nodig zult hebben.
<br/><br/>
Klik op de onderstaande knop om het registratieproces te starten.';
$string['managereitherselectionorfreeformrequired'] = 'Je moet een manager uit de lijst kiezen of via een open invulveld zelf invoeren.';
$string['managerfreetext'] = 'Open invulveld manager';
$string['managerorganisationframeworks'] = 'Manager organisatieraamwerken';
$string['managerorganisationframeworks_desc'] = 'Met deze instelling kunt u opgeven welke organisaties worden gebruikt om beschikbare managers te vinden.';
$string['managerpositionframeworks'] = 'Manager positieraamwerken';
$string['managerpositionframeworks_desc'] = 'Met deze instelling kunt u opgeven welke posities worden gebruikt om beschikbare managers te vinden.';
$string['managerselect'] = 'Selecteer een manager';
$string['message'] = 'Bericht versturen';
$string['messagebody'] = 'Berichttekst';
$string['messageprovider:autoapproved_request'] = 'Automatische aanvraag goedkeuringsnotificatie';
$string['messageprovider:confirmed_request'] = 'Bevestigd verzoek in afwachting van goedkeuring';
$string['messageprovider:unconfirmed_request'] = 'Notificatie van nieuwe niet-bevestigde aanvraag';
$string['messagesubject'] = 'Bericht onderwerp';
$string['messagesure'] = 'Stuur een e-mail naar {$a->email}?';
$string['noframeworkrestriction'] = 'Alle {$a} raamwerken';
$string['nomanagerselected'] = 'Geen manager geselecteerd';
$string['notificationautoapprovedrequest'] = 'Nieuw account met gebruikersnaam "{$a->username}" werd automatisch goedgekeurd voor de aanvrager "{$a->fullname}" met bevestigd e-mailadres "{$a->email}". Je kunt naar dit webadres gaan om alle accountverzoeken te bekijken: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Nieuw accountverzoek is automatisch goedgekeurd';
$string['notificationconfirmrequest'] = 'Aanvrager "{$a->fullname}", die om een account met gebruikersnaam "{$a->username}" heeft gevraagd, heeft zojuist zijn e-mailadres "{$a->email}" bevestigd.

Ga naar dit webadres om het accountverzoek goed te keuren of af te wijzen: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Nieuw accountverzoek vereist goedkeuring';
$string['notificationnewrequest'] = 'Nieuwe aanmelding moet worden goedgekeurd: gebruikersnaam "{$a->username}", e-mail "{$a->email}"

Ga naar dit webadres om het verzoek te bekijken:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Accountverzoek wacht op e-mailbevestiging';
$string['organisationeitherselectionorfreeformrequired'] = 'Je moet een organisatie uit de lijst kiezen of via een open invulveld zelf invoeren.';
$string['organisationframeworks'] = 'Beschikbare organisatieraamwerken';
$string['organisationframeworks_desc'] = 'Met deze instelling kun je opgeven welke raamwerken worden gebruikt om organisaties te vinden die voor selectie beschikbaar zijn.';
$string['organisationfreetext'] = 'Open invulveld organisatie';
$string['organisationselect'] = 'Selecteer een organisatie';
$string['plugindisabled'] = 'Zelfregistratie plugin is uitgeschakeld';
$string['pluginname'] = 'Zelfregistratie met goedkeuring';
$string['positioneitherselectionorfreeformrequired'] = 'Je moet een positie kiezen en een positie intypen';
$string['positionframeworks'] = 'Beschikbare positieraamwerken';
$string['positionframeworks_desc'] = 'Met deze instelling kun je opgeven welke raamwerken worden gebruikt om beschikbare posities voor selectie te vinden.';
$string['positionfreetext'] = 'Open invulveld positie';
$string['positionselect'] = 'Selecteer een positie';
$string['profilefields'] = 'Aanvullende aanvraag van gegevens';
$string['reject'] = 'Afwijzen';
$string['rejectsure'] = 'Weet je zeker dat je dit verzoek wilt afwijzen?';
$string['reportdetails'] = 'Zelfregistratie aanvraagdetails';
$string['reportpending'] = 'Wachtende aanvragen';
$string['reportrequests'] = 'Zelfregistratie aanvragen';
$string['requestapprovedbody'] = 'Beste {$a->firstname} {$a->lastname},

Er is een nieuw account aangemaakt op \'{$a->sitename}\' zoals je hebt verzocht.

Je kunt inloggen met de volgende link

<{$a->link}>

Je gebruikersnaam is: {$a->username}

{$a->custommessage}

Indien je hulp nodig hebt, kun je contact opnemen met support met deze gegevens: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Accountverzoek goedgekeurd';
$string['requestemailexists'] = 'Openstaand verzoek met hetzelfde e-mailadres bestaat al';
$string['requestrejectedbody'] = 'Beste {$a->firstname} {$a->lastname},

Helaas is je verzoek voor een gebruikersaccount op \'{$a->sitename}\' afgewezen.

{$a->custommessage}

Indien je hulp nodig hebt, kun je contact opnemen met support met deze gegevens: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Accountaanvraag afgewezen';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Goedgekeurd';
$string['requeststatuspending'] = 'In afwachting';
$string['requeststatusrejected'] = 'Afgewezen';
$string['requesttimecreated'] = 'Aangevraagd op';
$string['requesttimemodified'] = 'Aangepast op';
$string['requesttimeresolved'] = 'Behandeld op';
$string['requestusernameexists'] = 'Openstaand verzoek met dezelfde gebruikersnaam bestaat al';
$string['requireapproval'] = 'Vereis goedkeuring';
$string['requireapproval_desc'] = 'Indien ingeschakeld, vereisen alle aanvragen voor nieuwe accounts handmatige goedkeuring. Indien uitgeschakeld, worden nieuwe accounts automatisch goedgekeurd na bevestiging van het e-mailadres.

*Waarschuwing: indien uitschakeld, kunnen spammers gemakkelijk een groot aantal nieuwe accounts op deze server maken.*';
$string['requiremanager'] = 'Manager selecteren vereist';
$string['requiremanager_desc'] = 'Indien ingeschakeld, vereist de goedkeuring de selectie van de manager. Als gebruikers geen keuze mogen maken in het aanmeldingsformulier, moet de goedkeurder een manager selecteren voordat deze wordt goedgekeurd.';
$string['requireorganisation'] = 'Organisatie selecteren vereist';
$string['requireorganisation_desc'] = 'Indien ingeschakeld, vereist de goedkeuring de selectie van de organisatie. Als gebruikers geen keuze mogen maken in het aanmeldingsformulier, moet de goedkeurder een organisatie selecteren voordat deze wordt goedgekeurd.';
$string['requireposition'] = 'Positie selecteren vereist';
$string['requireposition_desc'] = 'Indien ingeschakeld, vereist de goedkeuring de selectie van de positie. Als gebruikers geen keuze mogen maken in het aanmeldingsformulier, moet de goedkeurder een positie selecteren voordat deze wordt goedgekeurd.';
$string['searchformanager'] = 'Zoeken';
$string['successapprove'] = 'Registratieverzoek "{$a}" is goedgekeurd';
$string['successapprovebulk'] = 'Verzoeken {$a} in bulk goedgekeurd';
$string['successmanagerbulk'] = 'Stel manager in bulk in voor {$a} verzoeken';
$string['successmessage'] = 'Stuur bericht naar "{$a}"';
$string['successmessagebulk'] = 'Stel berichten in bulk in voor {$a} verzoeken';
$string['successorganisationbulk'] = 'Stel organisaties in bulk in voor {$a} verzoeken';
$string['successpositionbulk'] = 'Stel posities in bulk in voor {$a} verzoeken';
$string['successreject'] = 'Accountverzoek "{$a}" is afgewezen';
$string['successrejectbulk'] = 'Verzoeken {$a} in bulk afgewezen';
$string['userdataitemapproval_request'] = 'Goedkeuringsverzoeken';
$string['userdataitemapproval_request_snapshot'] = 'Uitdraai van goedkeuringsverzoeken';
