<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Actieve uitvoeringen';
$string['allsessions'] = 'Alle uitvoeringen';
$string['apply'] = 'Toepassen';
$string['attended'] = 'aanwezig';
$string['bookinghistory'] = 'Historie';
$string['bookinghistoryfor'] = 'Historie van {$a}';
$string['bookings'] = 'Bijeenkomsten';
$string['calendar:tablesummary'] = 'Maandelijks kalenderoverzicht';
$string['cancelled'] = 'afgemeld';
$string['coursefullname'] = 'Cursustitel';
$string['date'] = 'Data';
$string['datenotset'] = 'Zonder datum';
$string['daterange'] = 'Datumbereik:';
$string['daterangeincorrect'] = 'Kies een eerdere datum (voor einddatum)';
$string['didntattend'] = 'afwezig';
$string['enrolled'] = 'aangemeld';
$string['error:invalidcourseid'] = 'Ongeldige cursuscode';
$string['error:invalidfacetofaceid'] = 'Ongeldige code bijeenkomst';
$string['error:invalidsessionid'] = 'Ongeldige code uitvoering';
$string['error:invaliduserid'] = 'Ongeldige gebruikersnaam';
$string['exportsessiondates'] = 'Uitvoeringsdata exporteren';
$string['facetoface:addinstance'] = 'Blok \'Bijeenkomst\' toevoegen';
$string['facetoface:myaddinstance'] = 'Blok \'Bijeenkomst\' toevoegen aan Start';
$string['facetoface:viewbookings'] = 'Aanmeldingen van gebruikers tonen';
$string['filters'] = 'Filters';
$string['finishdate'] = 'Einddatum';
$string['finishtime'] = 'Eindtijd';
$string['fixdates'] = 'Uitvoeringsdata vastzetten';
$string['formaltitle'] = 'Bijeenkomst';
$string['futurebookings'] = 'Actieve aanmeldingen';
$string['futurebookingsfor'] = 'Actieve aanmeldingen van {$a}';
$string['listsessiondates'] = 'Data van uitvoeringen tonen';
$string['mybookings'] = 'Aanmeldingen';
$string['nbbookings'] = 'Aanmeldingen';
$string['nobookinghistory'] = 'Geen historie';
$string['nobookinghistoryfor'] = 'Geen historie van {$a}';
$string['nosessions'] = '<p><i>Geen uitvoeringen gevonden.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Geen wachtlijstplaatsingen gevonden.</i></p';
$string['pastbookings'] = 'Historie';
$string['pastbookingsfor'] = 'Historie van {$a}';
$string['pluginname'] = 'Mijn bijeenkomsten';
$string['searchedusers'] = '{$a} gebruikers gevonden';
$string['searchusers'] = 'Gebruikers zoeken';
$string['sessiondatesview'] = 'Je bent betrokken bij de volgende uitvoeringen';
$string['sessiondatesviewattendees'] = 'Je kunt deelnemers bekijken van de volgende uitvoeringen:';
$string['sessiondatesviewattendeeszero'] = 'Je kunt geen deelnemers bekijken van uitvoeringen in deze periode.';
$string['sessiondetails'] = 'Details uitvoering';
$string['sessionlist'] = 'Lijst van uitvoeringen';
$string['sessions'] = 'Uitvoeringen';
$string['showingallwaitlistedsessions'] = '<p><i>Beschikbare wachtlijsten</i></p>';
$string['signedupin'] = 'Je bent aangemeld voor de volgende uitvoeringen:';
$string['signedupinzero'] = 'Geen aanmeldingen in deze periode.';
$string['startdate'] = 'Startdatum';
$string['starttime'] = 'Starttijd';
$string['status:approved'] = 'Goedgekeurd';
$string['status:booked'] = 'Aangemeld';
$string['status:declined'] = 'Afgewezen';
$string['status:fully_attended'] = 'Aanwezig';
$string['status:no_show'] = 'Afwezig';
$string['status:partially_attended'] = 'Gedeeltelijk aanwezig';
$string['status:requested'] = 'Aangevraagd';
$string['status:user_cancelled'] = 'Afgemeld';
$string['status:waitlisted'] = 'Op de wachtlijst';
$string['tab:bycourse'] = 'Cursuslijst';
$string['tab:bydate'] = 'Datumlijst';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Tijd';
$string['tooltipheading'] = 'Uitvoeringen op deze dag:';
$string['toomanywaitlistedsessions'] = '<p><i>{$a} van de gevonden wachtlijstplaatsingen.</i></p><p><i>Kijk onder "Per cursus tonen" voor een volledig overzicht.</i></p>';
$string['trainer'] = 'Trainer';
$string['trainers'] = 'Trainer(s)';
$string['trainingcalendar'] = 'Kalender';
$string['upcomingsessions'] = 'Actieve uitvoeringen';
$string['viewexportsessions'] = 'Uitvoeringen tonen';
$string['xevents'] = '<i>en nog {$a}...</i>';
$string['xrecords'] = '{$a} resultaten';
