<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Geen toegang';
$string['actions'] = 'Taken';
$string['addlink'] = 'Snelkoppeling toevoegen';
$string['courses'] = 'Cursussen';
$string['deletelinkconfirm'] = 'Snelkoppeling verwijderen';
$string['displaytitle'] = 'Snelkoppelingen';
$string['error:deletequicklink'] = 'Snelkoppeling verwijderen mislukt';
$string['error:linkurlrequired'] = 'URL ontbreekt';
$string['error:usernotfound'] = 'Gebruiker niet gevonden';
$string['home'] = 'Start';
$string['invalidurl'] = 'Vul een geldige hyperlink in';
$string['leaveblanktohide'] = 'Leeglaten om geen titel te tonen.';
$string['linkdeleted'] = 'Link verwijderd';
$string['links'] = 'Snelkoppelingen';
$string['linktitle'] = 'Titel';
$string['logs'] = 'Logbestand';
$string['maintitle'] = 'Hoofdtitel';
$string['managelinks'] = 'Snelkoppelingen aanpassen';
$string['managereports'] = 'Rapporten';
$string['newlinkadded'] = 'Snelkoppeling toegevoegd';
$string['noquicklinks'] = 'Geen snelkoppelingen';
$string['pluginname'] = 'Snelkoppelingen';
$string['quicklinks'] = 'Snelkoppelingen';
$string['reports'] = 'Rapporten';
$string['title'] = 'Snelkoppelingen';
$string['totara_quicklinks:addinstance'] = 'Blok \'Snelkoppelingen\' toevoegen';
$string['totara_quicklinks:manageownlinks'] = 'Eigen snelkoppelingen aanpassen';
$string['totara_quicklinks:myaddinstance'] = 'Blok \'Snelkoppelingen\' toevoegen aan Start';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Snelle links';
