<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Details';
$string['dismiss'] = 'Bericht negeren';
$string['f2fsessiondeleted'] = 'Uitvoering is verwijderd';
$string['f2fsessionfull'] = 'Uitvoering is vol';
$string['from'] = 'Van';
$string['notasks'] = 'Geen taken toegewezen.';
$string['of'] = 'van';
$string['onaccept'] = 'Goedkeuren';
$string['onreject'] = 'Afwijzen';
$string['pluginname'] = 'Taken';
$string['showempty'] = 'Blok ook tonen als er geen Taken zijn voor de gebruiker.';
$string['showemptyconfig'] = 'Leeg blok tonen';
$string['showempty_help'] = 'Activeer deze optie om het blok ook te tonen als er geen taken beschikbaar zijn.

Hiervoor moet deze optie op systeemniveau in het blok zijn geactiveerd.';
$string['showingxofx'] = '{$a->count} van {$a->total} tonen';
$string['statement'] = 'Resultaat';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status niet in orde';
$string['statusok'] = 'Status in orde';
$string['statusundecided'] = 'Status onduidelijk';
$string['tasks'] = 'Taken';
$string['totara_tasks:addinstance'] = 'Blok Taken toevoegen';
$string['totara_tasks:myaddinstance'] = 'Blok Taken toevoegen aan overzicht Studie';
$string['type'] = 'Type';
$string['viewall'] = 'Alles tonen';
$string['viewallnot'] = 'Alles tonen';
