<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-configuratie';
$string['discardsearchfieldnames'] = 'Verwijder de standaard zoekveldnamen van de site';
$string['discardsearchfieldnames_help'] = 'Als deze instelling is ingeschakeld, worden de standaard zoekveldnamen niet naar de Solr-zoekmachine gestuurd, waardoor Solr zijn eigen zoekveldnamen kan specificeren. Dit kan de relevantie van de door Solr gegenereerde zoekresultaten verbeteren. Indien uitgeschakeld, worden standaard zoekveldnamen verzonden, waardoor Solr gedwongen wordt de zoekvelden die in de engine zijn gedefinieerd, te negeren.';
$string['fileindexing_help'] = 'Als je Solr-installatie dit ondersteunt, staat deze functie toe dat Totara bestanden verzendt die moeten worden geïndexeerd.';
