<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Doelgroep "{$a}" toevoegen?';
$string['actions'] = 'Acties';
$string['addcertifications'] = 'Certificering toevoegen';
$string['addcohort'] = 'Doelgroep toevoegen';
$string['addcourses'] = 'Cursussen toevoegen';
$string['addenrolledlearning'] = 'Inschrijvingen toevoegen';
$string['addnewmembers'] = 'Gebruiker toevoegen wanneer men aan de criteria voldoet';
$string['addprograms'] = 'Programma\'s toevoegen';
$string['addremovehelp'] = 'Gebruikers toevoegen/verwijderen';
$string['addremovehelp_help'] = 'Gebruik deze opties om te bepalen op welke wijze de doelgroep automatisch wordt bijgewerkt op basis van de selectiecriteria.

Als beide opties worden uitgevinkt, wordt de samenstelling van de doelgroep \'bevroren\'. Er vinden dan geen aanpassingen meer plaats.';
$string['addremovelabel'] = 'Samenstelling doelgroep automatisch bijwerken';
$string['addrule'] = 'Criterium toevoegen';
$string['addruleset'] = 'Set toevoegen';
$string['addvisiblelearning'] = 'Beschikbaar stellen in catalogus';
$string['alertmembers'] = 'Meldingen';
$string['alertmembersaffected'] = 'Verzenden aan betrokken groepsleden';
$string['alertmembersall'] = 'Verzenden aan alle groepsleden';
$string['alertmembers_help'] = 'De opties zijn:

* **Geen meldingen verzenden**: Er worden geen meldingen verzonden naar leden wanneer ze worden toegevoegd aan of verwijderd uit deze groep.
* **Stuur alleen meldingen naar de betreffende leden**: indien geselecteerd, worden er notificaties naar leden verzonden wanneer ze aan de doelgroep worden toegevoegd of wanneer ze worden verwijderd.
* **Stuur meldingen naar alle leden**: zoals hierboven, maar voor alle leden.';
$string['alertmembersnone'] = 'Niet verzenden';
$string['and'] = 'en';
$string['andcohort'] = 'EN...';
$string['anycohort'] = 'Eén van';
$string['approvechanges'] = 'Activeren';
$string['assign'] = 'Selecteren';
$string['assignenrolledlearningcertification'] = 'Inschrijven voor certificering';
$string['assignenrolledlearningcourse'] = 'Inschrijven voor cursussen';
$string['assignenrolledlearningprogram'] = 'Inschrijven voor programma\'s';
$string['assignmemberstocohort'] = 'Leden aan doelgroep toevoegen';
$string['assignroles'] = 'Rollen';
$string['assignto'] = 'Leden van doelgroep \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Certificering toevoegen';
$string['assignvisiblelearningcourse'] = 'Cursus toevoegen';
$string['assignvisiblelearningprogram'] = 'Programma toevoegen';
$string['associationactionsenrolled'] = 'Taken';
$string['associationactionsvisible'] = 'Taken';
$string['associationcertificationsonly'] = 'Alleen certificering tonen';
$string['associationcoursesonly'] = 'Alleen cursussen tonen';
$string['associationenrolled'] = 'Ingeschreven';
$string['associationname'] = 'Naam';
$string['associationnameiconlink'] = 'Naam (met icoon en hyperlink)';
$string['associationprogramcompletionlink'] = 'Voltooiing';
$string['associationprogramsonly'] = 'Alleen programma\'s tonen';
$string['associationtype'] = 'Type';
$string['audiencevisibility'] = 'Beschikbaarheid voor doelgroepen';
$string['autocreatenew'] = 'Dynamische creatie';
$string['autocreatenew_help'] = 'Maak automatisch een nieuw studieplan aan voor gebruikers die lid worden van deze doelgroep, gebaseerd op deze instellingen.

Automatisch aanmaken van studieplannen is niet beschikbaar als de \'behalve gebruikers die\' instelling voor \'reeds automatisch een studieplan volgens dit sjabloon toegewezen hebben gekregen\' niet is ingesteld.

Als een gebruiker wordt verwijderd uit een doelgroep, zal het studieplan behouden blijven';
$string['autocreatenewoff'] = 'Studieplannen worden niet automatisch gegenereerd voor gebruikers die lid worden van deze doelgroep in de toekomst.';
$string['autocreatenewon'] = 'Nieuwe studieplannen worden automatisch gegenereerd voor iedere nieuwe gebruiker die lid wordt van deze doelgroep.';
$string['autocreateplan'] = 'Automatisch studieplan toevoegen';
$string['autocreateplan_help'] = 'Het geselecteerde sjabloon wordt gebruikt om automatisch studieplannen toe te voegen voor leden van deze doelgroep.';
$string['backtocohorts'] = 'Terug naar Doelgroepen';
$string['cancel'] = 'Annuleren';
$string['cancelchanges'] = 'Annuleren';
$string['cannoteditcohort'] = 'Selectiecriteria van de gebruikersgroep kunnen niet worden aangepast nadat deze is toegevoegd';
$string['categorycohorts'] = 'Categorie doelgroep';
$string['ccdatedescafter'] = 'Gebruiker heeft deze cursussen voltooid na {$a}:';
$string['ccdatedescbefore'] = 'Gebruiker heeft deze cursussen voltooid voor {$a}:';
$string['ccdescall'] = 'Gebruiker heeft al deze cursussen voltooid:';
$string['ccdescany'] = 'Gebruiker heeft één van deze cursussen voltooid:';
$string['ccdescnotall'] = 'Gebruiker heeft nog niet al deze cursussen voltooid:';
$string['ccdescnotany'] = 'Gebruiker heeft nog geen van deze cursussen voltooid:';
$string['ccdurationdesclessthan'] = 'Gebruiker heeft al deze cursussen in minder dan {$a} dagen voltooid:';
$string['ccdurationdescmorethan'] = 'Gebruiker heeft al deze cursussen in meer dan {$a} dagen voltooid:';
$string['checkboxno'] = 'Nee';
$string['checkboxyes'] = 'Ja';
$string['childrenincluded'] = 'inclusief kinderen';
$string['choose'] = 'Selecteren';
$string['choosecohorts'] = 'Doelgroepen selecteren';
$string['chooseitem'] = 'Onderdeel kiezen';
$string['chooseplantemplate'] = 'Sjabloon kiezen';
$string['cleanuptask'] = 'Doelgroepen: opschonen';
$string['clear'] = 'Wissen';
$string['clonecohort'] = 'Doelgroep dupliceren';
$string['cloneconfirm'] = 'Doelgroep \'{$a}\' dupliceren?';
$string['clonename'] = 'Kopie van {$a}';
$string['clonethiscohort'] = 'Doelgroep dupliceren';
$string['cohort'] = 'Doelgroep';
$string['cohortadminreportname'] = 'Doelgroep aanpassen';
$string['cohortalertoptions'] = 'Meldingsinstellingen';
$string['cohortalertoptions_help'] = 'Met **Instellingen voor doelgroepmeldingen** kan een gebruiker met de juiste machtigingen de meldingsinstellingen opgeven die beschikbaar zijn voor gebruikers op de bewerkingspagina\'s voor doelgroepen.

Deze instelling is van invloed op alle bewerkingspagina\'s van **Doelgroepen**.

Wanneer meerdere opties zijn geselecteerd, kan de gebruiker zijn voorkeursopties kiezen in het vervolgkeuzemenu voor meldingen.

Als er geen opties zijn geselecteerd, is de functie meldingsinstellingen uitgeschakeld.';
$string['cohortapplyinbackground'] = 'Pas veranderingen in het lidmaatschap van de dynamische doelgroep toe op de achtergrond';
$string['cohortapplyinbackground_help'] = 'Het dynamische doelgroeplidmaatschap moet worden bijgewerkt nadat wijzigingen in doelgroepregels zijn goedgekeurd. Dit kan enige tijd in beslag nemen. Wanneer ingeschakeld, zullen updates worden gepland als achtergrondtaak. Als dit niet is aangevinkt, worden er onmiddellijk updates uitgevoerd waardoor de gebruiker die de wijzigingen goedkeurt, moet wachten totdat de update is voltooid.';
$string['cohort:assign'] = 'Leden aan doelgroep toevoegen';
$string['cohort_associations'] = 'Inschrijvingen';
$string['cohort_associations_visible'] = 'Beschikbaar in catalogus voor deze doelgroep';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Dit criterium is onvolledig.';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; Deze regel is verbroken';
$string['cohortbrokenrulesmessage'] = 'Sommige selectiecriteria zijn onvolledig. Zolang er onvolledige selectiecriteria zijn, wordt de doelgroep niet bijgewerkt.

De volgende dynamische doelgroepen moeten gecontroleerd worden:';
$string['cohortbrokenrulesnotice'] = 'Sommige selectiecriteria zijn onvolledig. Pas als deze criteria zijn hersteld kan het samenstelling van de doelgroep weer worden gesynchroniseerd.';
$string['cohortbrokenrulesubject'] = 'Selectiecriteria van doelgroep onvolledig';
$string['cohortbugfixingxrules'] = '{$a} criteria automatisch hersteld.';
$string['cohortbugheading'] = 'There was a bug in Totara 2.4.8 - 2.4.12 which may have affected your site. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Click here</a> for more information about this issue.';
$string['cohortbugneedfixing'] = 'The system has determined that the following rules may have been affected, but is unable to fix them automatically. Once the upgrade is complete, please review these rules and verify they are correct.';
$string['cohortbugnounfixable'] = 'Alle issues zijn hersteld, geen vervolgactie nodig.';
$string['cohortdateactive'] = 'Actief';
$string['cohortdatealreadyended'] = 'Reeds beëindigd';
$string['cohortdatenotyetstarted'] = 'Nog niet gestart';
$string['cohortdeletionwarning'] = 'Let op: het verwijderen van de doelgroep kan enkele minuten duren om te verwerken, afhankelijk van de grootte. Na voltooiing wordt de doelgroep uit deze cursus verwijderd.';
$string['cohortenrolledlearningselect'] = '<a href="{$a}">Selecteer een doelgroep</a> en klik op het tabblad "Inschrijven".';
$string['cohortenrolledreportname'] = 'Doelgroep: inschrijvingen';
$string['cohortglobalsettings'] = 'Doelgroepen configuratie';
$string['cohort:manage'] = 'Doelgroepen aanpassen';
$string['cohort:managerules'] = 'Criteria aanpassen';
$string['cohortmembers'] = 'Leden doelgroep';
$string['cohortmembersselect'] = '<a href="{$a}">Selecteer een doelgroep</a> en klik op het tabblad "Leden".';
$string['cohortmsgalreadyended'] = 'Deze doelgroep is niet meer actief omdat de <b>einddatum</b> is verstreken. Sinds <b>{$a}</b> worden gebruikers niet meer ingeschreven, en bestaande inschrijvingen zijn geannuleerd.';
$string['cohortmsgalreadyendedlimited'] = 'Deze doelgroep is niet actief omdat de <strong>einddatum</strong> is verstreken. Als een dashboard aan deze doelgroep was toegewezen, is dit sinds <strong>{$a}</strong> verborgen. Betreft het een dynamische doelgroep, dan wordt de samenstelling sinds die datum niet meer bijgewerkt.';
$string['cohortmsgnotyetstarted'] = 'Deze doelgroep is nog niet actief omdat de <b>begindatum</b> nog niet is aangebroken. Vanaf <b>{$a}</b> worden gebruikers ingeschreven.';
$string['cohortmsgnotyetstartedlimited'] = 'Deze doelgroep is niet actief omdat de <strong>startdatum</strong> nog niet is aangebroken. Als een dashboard aan deze doelgroep is toegewezen, wordt dit pas vanaf <strong>{$a}</strong> getoond. Betreft het een dynamische doelgroep, dan wordt de samenstelling pas weer vanaf die datum bijgewerkt.';
$string['cohortname'] = 'Titel doelgroep';
$string['cohortoperatorandlabel'] = 'EN (voldoen aan elk criterium)';
$string['cohortoperatorlabel'] = 'Samenhang tussen sets';
$string['cohortoperatorlabel_help'] = 'Deze instelling bepaalt de samenhang tussen de sets. Hiervoor wordt EN- of OF-logica gehanteerd.

* Selecteer EN om ervoor te zorgen dat alleen gebruikers worden toegevoegd die aan de criteria van <b>alle</b> sets voldoen.
* Selecteer OF om ervoor te zorgen dat gebruikers worden toegevoegd zodra ze voldoen aan de criteria van <b>één</b> van de sets.';
$string['cohortoperatororlabel'] = 'OF (voldoen aan één criterium)';
$string['cohortruleschanged'] = 'Selectiecriteria aangepast';
$string['cohortruleschangedadhocnote'] = 'Update van de doelgroepsamenstelling zal later ingepland worden.';
$string['cohortruleschangednote'] = 'De doelgroepsamenstelling zal direct aangepast worden na goedkeuring. Dit kan even duren.';
$string['cohorts'] = 'Doelgroepen';
$string['cohortsaddenrolled'] = 'Doelgroep toevoegen';
$string['cohortsaddvisible'] = 'Doelgroep toevoegen';
$string['cohortsin'] = 'Beschikbare doelgroepen';
$string['cohort:view'] = 'Doelgroepen gebruiken en leden tonen';
$string['cohortvisiblelearningselect'] = '<a href="{$a}">Selecteer een doelgroep</a> en klik op het tabblad "Catalogus" om de beschikbare cursussen te zien.';
$string['cohortvisiblereportname'] = 'Doelgroep: Catalogus';
$string['complete'] = 'Voltooid';
$string['completioncriteria'] = 'Einddatum instellen';
$string['completiondurationdays'] = 'dag(en)';
$string['completiondurationmenulessthan'] = 'minder dan';
$string['completiondurationmenumorethan'] = 'meer dan';
$string['completionmenuall'] = 'heeft al deze voltooid';
$string['completionmenuany'] = 'heeft één van deze voltooid';
$string['completionmenunotall'] = 'heeft niet al deze voltooid';
$string['completionmenunotany'] = 'heeft geen van deze voltooid';
$string['completionusercompletedbeforeafter'] = 'Gebruiker voltooide:';
$string['component'] = 'Bron';
$string['configaudiencevisibility'] = 'Standaardselectie die wordt toegepast als beschikbaar stellen per doelgroep mogelijk is.';
$string['configenableaudiencevisibility'] = 'Activeer deze optie om ervoor te zorgen dat de toegang tot cursussen, programma\'s en certificeringen kan worden beperkt tot leden van een doelgroep.

Per cursus, programma of certificering zijn dan drie mogelijkheden om de beschikbaarheid in te stellen: "Beschikbaar voor alle gebruikers", "Onbeschikbaar" of "Beschikbaar voor geselecteerde doelgroepen". Na selectie van de optie "Beschikbaar voor alle doelgroepen" kunnen de gewenste doelgroepen worden gekozen.

<strong>Let op!</strong> Door deze optie te activeren worden ALLE cursussen, programma\'s en certificeringen beschikbaar gemaakt voor alle gebruikers.';
$string['confirmcreateplansmessage'] = 'Nieuw studieplan aanmaken voor {$a} gebruiker(s).';
$string['confirmdynamiccohortcreation'] = 'Dynamische doelgroep toevoegen';
$string['confirmnousers'] = 'Er zijn geen gebruikers die studieplannen vereisen';
$string['contains'] = 'bevat';
$string['continue'] = 'Wil je doorgaan?';
$string['copy'] = 'Kopiëren';
$string['courseadditionwarning'] = 'Let op: Wanneer je cursussen toevoegt, worden inschrijvingswijzigingen op de achtergrond uitgevoerd en duurt het enkele minuten voordat ze verschijnen.';
$string['coursecohortsenrolled'] = 'Doelgroepen (ingeschreven)';
$string['coursecohortsvisible'] = 'Doelgroepen cursus (catalogus)';
$string['coursedeletionwarning'] = 'Let op: Het verwijderen van een cursus kan enkele minuten duren om te verwerken, afhankelijk van de doelgroepgrootte. Zodra dit is voltooid, wordt de studiegroep uit deze doelgroep verwijderd.';
$string['createdynamiccohort'] = 'Dynamische doelgroep toevoegen';
$string['createforexistingautoplan'] = 'reeds automatisch een studieplan volgens dit sjabloon toegewezen hebben gekregen';
$string['createforexistingcompleteplan'] = 'reeds een studieplan volgens dit sjabloon hebben voltooid';
$string['createforexistingmanualplan'] = 'reeds handmatig een studieplan volgens dit sjabloon toegewezen hebben gekregen';
$string['createlpforaudience'] = 'Studieplannen toewijzen aan leden van deze doelgroep';
$string['createlpforaudienceblurb'] = 'Hieronder kan worden bepaald welk sjabloon als Studieplan wordt toegewezen aan leden van deze doelgroep.';
$string['createnewcohort'] = 'Doelgroep toevoegen';
$string['createplans'] = 'Studieplannen toevoegen';
$string['createplansfornewmembers'] = 'Maak automatisch een nieuw studieplan aan voor iedere nieuwe gebruiker die lid wordt van deze doelgroep';
$string['createplanstatus'] = 'Studieplan toevoegen met status';
$string['createplanstatus_help'] = 'Deze status wordt toegekend zodra het studieplan wordt toegewezen';
$string['criteria'] = 'Criteria';
$string['criteriaoptional'] = 'Kies tenminste één selectiecriterium';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige gebruikers die voldaan aan';
$string['dateformathint'] = '&nbsp;<b>Formaat:</b> dd/mm/jj';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Opmaak:</strong> {$a}';
$string['dateisafter'] = 'is na {$a}';
$string['dateisafterfutureduration'] = 'is over meer dan {$a} dagen';
$string['dateisbefore'] = 'is voor {$a}';
$string['dateisbeforepastduration'] = 'is meer dan {$a} dagen geleden';
$string['dateisinfutureduration'] = 'is in de komende {$a} dagen';
$string['dateisinnextxdays'] = 'is in de komende {$a} dagen';
$string['dateisinpastduration'] = 'is in de afgelopen {$a} dagen';
$string['dateisonorafter'] = 'is op of na {$a}';
$string['dateisonorbefore'] = 'is voor of op {$a}';
$string['datemenubeforepastduration'] = 'Doelgroep verwijderen';
$string['datemenudurationafterfuture'] = 'na de komende';
$string['datemenudurationbeforepast'] = 'voor de afgelopen';
$string['datemenudurationwithinfuture'] = 'in de komende';
$string['datemenudurationwithinpast'] = 'in de afgelopen';
$string['datemenufixeddateafter'] = 'na';
$string['datemenufixeddateafterandon'] = 'op en na';
$string['datemenufixeddatebefore'] = 'voor';
$string['datemenufixeddatebeforeandon'] = 'voor en op';
$string['delcohort'] = 'Doelgroep verwijderen';
$string['delconfirm'] = 'Doelgroep \'{$a}\' verwijderen?';
$string['deleteditem'] = 'Verwijderd (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Verwijderen?';
$string['deletelearningitem'] = 'Verwijderen';
$string['deleterule'] = 'Criterium verwijderen';
$string['deleteruleconfirm'] = 'Criterium verwijderen?';
$string['deleteruleparam'] = 'Onderdeel verwijderen';
$string['deleteruleparamconfirm'] = 'Onderdeel verwijderen?';
$string['deletethiscohort'] = 'Doelgroep verwijderen';
$string['directreportsno'] = 'Heeft geen medewerkers';
$string['directreportsyes'] = 'Heeft medewerkers';
$string['doesnotcontain'] = 'bevat niet';
$string['duplicateidnumber'] = 'Er is reeds een doelgroep met deze code beschikbaar';
$string['durationdays'] = 'dagen';
$string['dynamic'] = 'Dynamisch';
$string['dynamiccohortcriteria'] = 'Criteria voor dynamische doelgroep';
$string['dynamiccohortcriterialower'] = 'Criteria dynamische doelgroep';
$string['editcohort'] = 'Doelgroep aanpassen';
$string['editdetails'] = 'Details aanpassen';
$string['editmembers'] = 'Leden aanpassen';
$string['editrule'] = 'Criterium aanpassen';
$string['editrules'] = 'Criteria';
$string['enableaudiencevisibility'] = 'Beheer beschikbaarheid voor doelgroepen';
$string['enddate'] = 'Einddatum';
$string['enddate_help'] = 'Als een einddatum is ingevuld, wordt de doelgroep na deze datum als leeg behandeld.';
$string['enddatelimited'] = 'Einddatum';
$string['enddatelimited_help'] = 'Wat als er een einddatum wordt ingevuld?

* Is er een dashboard aan deze doelgroep toegewezen, dan wordt dit niet meer getoond vanaf de einddatum.
* Betreft het een dynamische doelgroep, dan wordt de samenstelling ervan niet meer bijgewerkt vanaf de einddatum.';
$string['endswith'] = 'eindigt met';
$string['enrolledcohorts'] = 'Ingeschreven doelgroepen';
$string['enrolledlearning'] = 'Inschrijven';
$string['entervaliddate'] = 'Vul een geldige datum in';
$string['equalto'] = 'Gelijk aan';
$string['error:badcohortid'] = 'Geen doelgroep met deze code beschikbaar';
$string['error:baddate'] = 'Vul een geldige datum in';
$string['error:baddateoption'] = 'Maak een keuze';
$string['error:badduration'] = 'Kies een geldig aantal dagen';
$string['error:badresponsefromajax'] = 'Fout: ongeldige Ajax-respons';
$string['error:badrule'] = 'Geen criteria voor {$a}';
$string['error:badruleonupgrade'] = 'Dynamic Audience "{$a}" contains criteria based on a user profile customfield of type textarea. This type of criteria is no longer supported in Totara 2.2 Audiences. You should check the rules for the "{$a}" Audience after the upgrade and make any necessary changes.';
$string['error:capabilitycohortview'] = 'Je bent niet bevoegd om doelgroepen in te zien.';
$string['error:couldnotapprovechanges'] = 'Activeren mislukt';
$string['error:couldnotcancelchanges'] = 'Annuleren mislukt';
$string['error:couldnotupdateglobalsettings'] = 'Systeeminstellingen aanpassen mislukt.';
$string['error:couldnotupdatemembershipoption'] = 'Aanpassen mislukt';
$string['error:dateformat'] = 'Hanteer het formaat {$a}.';
$string['error:mustpickonevalue'] = 'Kies minimaal één waarde';
$string['error:noeditdynamiccohort'] = 'Dit is een dynamische doelgroep. Het is niet mogelijk losse groepsleden toe te voegen of te verwijderen.';
$string['error:noresponsefromajax'] = 'Fout: geen Ajax-respons';
$string['error:notdynamiccohort'] = 'Dit is geen dynamische doelgroep.';
$string['error:notenoughvisibility'] = 'Je bent niet bevoegd om dit materiaal in te zien.';
$string['error:novisibleaudiencesselected'] = 'Als "Ingeschreven gebruikers en geselecteerde doelgroepen" is geselecteerd, moet een doelgroep worden gekozen.';
$string['error:rulemissing'] = 'Verplichte parameter (criterium) niet ingevuld';
$string['error:rulemissingparams'] = 'Criterium niet ingesteld.';
$string['error:startafterfinish'] = 'Startdatum mag niet later zijn dat einddatum';
$string['error:typecompletion'] = 'Ongeldige regel';
$string['error:unknownbuttonclicked'] = 'Onbekende knop geklikt';
$string['error:visiblelearningdisabled'] = 'Beschikbaarheid per doelgroep is niet geactiveerd.';
$string['eventcertificationitemadded'] = 'Certificering toegevoegd';
$string['eventcertificationitemdeleted'] = 'Certificering toegevoegd';
$string['eventcohortmembershipoptionsupdated'] = 'Aangepast';
$string['eventcohortoperatorupdated'] = 'Type combineren aangepast';
$string['eventcourseitemadded'] = 'Cursus toegevoegd';
$string['eventcourseitemdeleted'] = 'Cursus verwijderd';
$string['eventdraftdiscarded'] = 'Ontwerp gewist';
$string['eventdraftsaved'] = 'Ontwerp opgeslagen';
$string['eventlearningitemadded'] = 'Toegevoegd';
$string['eventlearningitemdeleted'] = 'Verwijderd';
$string['eventprogramitemadded'] = 'Programma toegevoegd';
$string['eventprogramitemdeleted'] = 'Programma verwijderd';
$string['eventrulecreated'] = 'Regel toegevoegd';
$string['eventruledeleted'] = 'Regel verwijderd';
$string['eventruleparamdeleted'] = 'Verwijderd';
$string['eventrulesetcreated'] = 'Set toegevoegd';
$string['eventrulesetdeleted'] = 'Set verwijderd';
$string['eventrulesetoperatorupdated'] = 'Type combineren aangepast';
$string['eventruleupdated'] = 'Regel aangepast';
$string['excludeuserswho'] = 'Behalve gebruikers die';
$string['excludeuserswho_help'] = 'Zijn er gebruikers waarvoor geen studieplan moet worden gegenereerd?

Sluit bijvoorbeeld gebruikers uit die **reeds handmatig een studieplan volgens dit sjabloon toegewezen hebben gekregen**.

En/of sluit gebruikers uit die **reeds automatisch een studieplan volgens dit sjabloon toegewezen hebben gekregen**.

En/of sluit gebruikers uit die **reeds een studieplan volgens dit sjabloon hebben voltooid**.';
$string['failedtoclone'] = 'Dupliceren mislukt';
$string['failedtodeleted'] = 'Doelgroep verwijderen mislukt';
$string['globalsettings'] = 'Systeeminstellingen';
$string['globalsettingsupdated'] = 'Configuratie aangepast';
$string['history'] = 'Historie';
$string['idnumber'] = 'Code';
$string['includechildren'] = 'Inclusief kinderen';
$string['includechildrenno'] = 'Exclusief onderliggende';
$string['includechildrenyes'] = 'Inclusief onderliggende';
$string['incohort'] = 'In doelgroep(en)';
$string['instructions:assignmentroles'] = 'Selecteer een rol die in systeemcontext moet worden toegewezen aan leden van deze doelgroep.';
$string['isempty'] = 'is leeg';
$string['isequalto'] = 'gelijk aan';
$string['isnotequalto'] = 'ongelijk aan';
$string['learningitemcourses'] = 'Cursussen';
$string['learningitemprograms'] = 'Programma\'s';
$string['learningplan'] = 'Studieplan';
$string['manageaudincevisibility'] = 'Beheer beschikbaarheid voor doelgroepen';
$string['members'] = 'Leden';
$string['memberscount'] = 'Grootte';
$string['membersupdated'] = 'Samenstelling bijgewerkt';
$string['menucohortsvisible'] = 'Menuonderdeel Doelgroepen';
$string['msg:membersadded_toaffected_emailsubject'] = 'Toegevoegd aan doelgroep "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Je maakt nu deel uit van de doelgroep "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Gebruikers toegevoegd aan doelgroep "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = 'Er zijn {$a->affectedcount} gebruikers toegevoegd aan de doelgroep "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Verwijderd uit doelgroep "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Je maakt niet langer deel uit van de doelgroep "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Gebruikers verwijderd uit doelgroep "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = 'Er zijn {$a->affectedcount} gebruikers verwijderd uit de doelgroep "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Gebruik minimaal één criterium';
$string['na'] = 'N.v.t.';
$string['name'] = 'Titel doelgroep';
$string['namelink'] = 'Naam doelgroep (met hyperlink)';
$string['nocohorts'] = 'Nog geen doelgroepen samengesteld.';
$string['nocomponent'] = 'Handmatig toegevoegd';
$string['nocriteriaset'] = '(geen criteria ingesteld, doelgroep verwijderen)';
$string['noenrolledlearning'] = 'Geen inschrijvingen voor deze doelgroep.';
$string['nomembersdynamic'] = 'Deze doelgroep heeft geen leden. Wellicht voldoet niemand aan de criteria, of moet de cron nog plaatsvinden.';
$string['nomembersstatic'] = 'Deze doelgroep heeft geen leden.';
$string['noorphans'] = 'Alle gebruikers zijn in één of meer doelgroepen opgenomen.';
$string['norolestoassign'] = 'Geen rollen beschikbaar om in systeemcontext toe te wijzen.';
$string['norules'] = 'Geen criteria ingesteld voor deze doelgroep.';
$string['notequalto'] = 'Ongelijk aan';
$string['notincohort'] = 'Niet in doelgroep';
$string['notvalidprofilefield'] = 'Kies een geldig profielveld';
$string['novisiblelearning'] = 'Nog geen cursussen beschikbaar gesteld.';
$string['numlearners'] = '# cursisten';
$string['numofmembers'] = 'Aantal leden';
$string['ok'] = 'Doorgaan';
$string['or'] = 'of';
$string['orachildof'] = '(of onderliggend)';
$string['orcohort'] = 'OF...';
$string['organisation'] = 'Organisatie';
$string['orphanedusers'] = 'Gebruikers zonder doelgroep';
$string['orphanedusersreport'] = 'Gebruikers zonder doelgroep';
$string['orphaneduserssource'] = 'Gebruikers zonder doelgroep';
$string['orphanhelptext'] = 'De onderstaande gebruikers zijn niet opgenomen in één van de doelgroepen.';
$string['overview'] = 'Overzicht';
$string['pcdatedescafter'] = 'Gebruiker heeft al deze programma\'s voltooid na {$a}:';
$string['pcdatedescbefore'] = 'Gebruiker heeft al deze programma\'s voltooid voor {$a}:';
$string['pcdescall'] = 'Gebruiker heeft al deze programma\'s voltooid:';
$string['pcdescany'] = 'Gebruiker heeft één van deze programma\'s voltooid:';
$string['pcdescnotall'] = 'Gebruiker heeft niet al deze programma\'s voltooid:';
$string['pcdescnotany'] = 'Gebruiker heeft geen van deze programma\'s voltooid:';
$string['pcdurationdesclessthan'] = 'Gebruiker heeft al deze programma\'s voltooid in minder dan {$a} dagen:';
$string['pcdurationdescmorethan'] = 'Gebruiker heeft al deze programma\'s voltooid in meer dan {$a} dagen:';
$string['pleaseentervaliddate'] = 'Hanteer datumformaat {$a}.';
$string['pleaseentervalidreason'] = 'Geef een motivatie';
$string['pleaseentervalidunit'] = 'Kies een waarde tussen 0 en 999';
$string['pleasepickaninstance'] = 'Kies een onderdeel';
$string['pleasesearchmore'] = 'Verfijn de zoekopdracht';
$string['pleasesetcompletiontimes'] = 'Stel voor elk onderdeel in wanneer het voltooid moet zijn';
$string['pleaseusesearch'] = 'Gebruik de zoekopdracht';
$string['pluginname'] = 'Doelgroepen';
$string['position'] = 'Positie';
$string['potusers'] = 'Aantal gebruikers';
$string['potusersmatching'] = 'Aantal gebruikers dat aan criteria voldoet';
$string['proceedtochangerules'] = '<br /> Doorgaan? <br />';
$string['programcohortsvisible'] = 'Doelgroepen programma (catalogus)';
$string['querydebugheader'] = 'Zoekopdracht:';
$string['querydebugparams'] = 'Parameters zoekopdracht';
$string['removeoldmembers'] = 'Gebruiker verwijderen wanneer men niet meer aan de criteria voldoet';
$string['reportsdirectlyto'] = 'heeft als manager';
$string['reportsto'] = 'heeft (indirect) als manager';
$string['role'] = 'Rol';
$string['rulecheckboxdialogdesc'] = 'Criterium gebaseerd op de selectie van {$a}';
$string['ruledesc-all'] = 'Functie van gebruiker';
$string['ruledesc-alljobassign-enddates'] = 'Einddatum van het functieprofiel van één van de gebruikers';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Of de gebruiker een manager is in één van zijn functieprofielen.';
$string['ruledesc-alljobassign-orgid'] = 'Organisatie van de gebruiker in één van zijn functieprofielen';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Idnummer van de organisatie van de gebruiker  in één van zijn functieprofielen';
$string['ruledesc-alljobassign-orgnames'] = 'Organisatienaam van de gebruiker in één van zijn functieprofielen';
$string['ruledesc-alljobassign-orgtypes'] = 'Gebruikers organisatietype';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum van functietoewijzing van de gebruiker in één van zijn functieprofielen';
$string['ruledesc-alljobassign-posid'] = 'Gebruiker\'s positie in één van de functieprofielen';
$string['ruledesc-alljobassign-posidnumbers'] = 'Gebruiker\'s positiecode in één van de functieprofielen';
$string['ruledesc-alljobassign-posnames'] = 'Gebruiker\'s positietitel in één van de functieprofielen';
$string['ruledesc-alljobassign-postypes'] = 'Gebruikers positietype';
$string['ruledesc-alljobassign-startdates'] = 'Startdatum van één van de gebruikers functieprofielen';
$string['ruledesc-alljobassign-titles'] = 'Titel van één van de functieprofielen van de gebruiker';
$string['ruledesc-learning-coursecompletiondate'] = 'Voltooiingsdatum cursus';
$string['ruledesc-learning-coursecompletionduration'] = 'Inschrijfduur tot voltooiing cursus';
$string['ruledesc-learning-coursecompletionlist'] = 'Voltooide cursussen';
$string['ruledesc-learning-programcompletiondate'] = 'Voltooiingsdatum programma';
$string['ruledesc-learning-programcompletionduration'] = 'Inschrijfduur tot voltooiing programma';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Inschrijfduur tot voltooiing programma sinds toekenning';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Inschrijfduur tot voltooiing programma sinds gestart';
$string['ruledesc-learning-programcompletionlist'] = 'Voltooide programma\'s';
$string['ruledesc-org-id'] = 'Naam organisatie';
$string['ruledesc-org-idnumber'] = 'Code organisatie';
$string['ruledesc-org-orgtype'] = 'Classificatie organisatie';
$string['ruledesc-pos-hasdirectreports'] = 'Medewerkers van gebruiker';
$string['ruledesc-pos-id'] = 'Naam positie';
$string['ruledesc-pos-idnumber'] = 'Code positie';
$string['ruledesc-pos-name'] = 'Functietitel';
$string['ruledesc-pos-postitle'] = 'Positietitel van gebruiker';
$string['ruledesc-pos-postype'] = 'Classificatie positie';
$string['ruledesc-pos-startdate'] = 'Toewijsdatum van gebruikers positie';
$string['ruledesc-pos-timevalidfrom'] = 'Startdatum van gebruikers positie';
$string['ruledesc-pos-timevalidto'] = 'Einddatum van gebruikers positie';
$string['ruledesc-systemaccess-firstlogin'] = 'Datum eerst ingelogd';
$string['ruledesc-systemaccess-lastlogin'] = 'Datum laatst ingelogd';
$string['ruledesc-user-city'] = 'Plaats';
$string['ruledesc-user-country'] = 'Land';
$string['ruledesc-user-department'] = 'Afdeling';
$string['ruledesc-user-email'] = 'E-mailadres';
$string['ruledesc-user-firstname'] = 'Voornaam';
$string['ruledesc-user-idnumber'] = 'Gebruikerscode';
$string['ruledesc-user-institution'] = 'Instituut';
$string['ruledesc-user-lang'] = 'Taalkeuze';
$string['ruledesc-user-lastname'] = 'Achternaam';
$string['ruledesc-user-suspendedusers'] = 'Geblokkeerd';
$string['ruledesc-user-username'] = 'Gebruikersnaam';
$string['ruledialogdesc'] = 'Criterium toevoegen op basis van {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'in het raamwerk "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle functieprofielen';
$string['rulegroup-cohort'] = 'Doelgroep';
$string['rulegroup-learning'] = 'Studie';
$string['rulegroup-org'] = 'Organisatie';
$string['rulegroup-pos'] = 'Positie';
$string['rulegroup-systemaccess'] = 'Systeemactiviteit';
$string['rulegroup-user'] = 'Gebruikersprofiel';
$string['rulegroup-usercustomfields'] = 'Extra profielvelden';
$string['rulehelp-job-title'] = 'Aparte ID\'s scheiden door komma\'s bijv. "Adviseur, Analist"';
$string['rulehelp-org-idnumber'] = 'Meerdere codes door komma\'s scheiden, bijvoorbeeld "00101,00102"';
$string['rulehelp-org-name'] = 'Aparte ID\'s scheiden door komma\'s bijv. "Adviseur, Analist"';
$string['rulehelp-pos-idnumber'] = 'Meerdere codes door komma\'s scheiden, bijvoorbeeld "00101,00102"';
$string['rulehelp-pos-name'] = 'Meerdere codes gescheiden door komma\'s, bijvoorbeeld "Adviseur,Analist"';
$string['rulehelp-pos-postitle'] = 'Komt overeen met de tekst van de primaire positietitel van de gebruiker';
$string['rulehelp-user-email'] = 'Meerdere codes gescheiden door komma\'s, bijvoorbeeld "jan@voorbeeld.nl,piet@voorbeeld.nl"';
$string['rulehelp-user-idnumber'] = 'Meerdere codes door komma\'s scheiden, bijvoorbeeld "001,002,003"';
$string['rulehelp-user-username'] = 'Meerdere gebruikersnamen door komma\'s scheiden';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Einddatum';
$string['rulename-alljobassign-hasdirectreports'] = 'Heeft medewerkers';
$string['rulename-alljobassign-jobtitles'] = 'Titels';
$string['rulename-alljobassign-managers'] = 'Managers';
$string['rulename-alljobassign-organisations'] = 'Organisaties (lijst)';
$string['rulename-alljobassign-orgidnumbers'] = 'Code organisaties';
$string['rulename-alljobassign-orgnames'] = 'Organisaties (invulveld)';
$string['rulename-alljobassign-orgtypes'] = 'Organisatietypes';
$string['rulename-alljobassign-posassigndates'] = 'Toewijsdatums positie';
$string['rulename-alljobassign-posidnumbers'] = 'Positie codes';
$string['rulename-alljobassign-positions'] = 'Posities (lijst)';
$string['rulename-alljobassign-posnames'] = 'Posities (invulveld)';
$string['rulename-alljobassign-postypes'] = 'Positie types';
$string['rulename-alljobassign-startdates'] = 'Startdata';
$string['rulename-cohort-cohortmember'] = 'Lid van doelgroep';
$string['rulename-learning-coursecompletiondate'] = 'Voltooiingsdatum cursus';
$string['rulename-learning-coursecompletionduration'] = 'Inschrijfduur tot voltooiing cursus';
$string['rulename-learning-coursecompletionlist'] = 'Voltooiing cursus';
$string['rulename-learning-programcompletiondate'] = 'Datum voltooiing programma';
$string['rulename-learning-programcompletionduration'] = 'Inschrijfduur tot voltooiing programma';
$string['rulename-learning-programcompletiondurationassigned'] = 'Inschrijfduur tot voltooiing programma sinds toekenning';
$string['rulename-learning-programcompletiondurationstarted'] = 'Duur programmavoltooiing sinds gestart';
$string['rulename-learning-programcompletionlist'] = 'Voltooiing programma';
$string['rulename-org-id'] = 'Naam organisatie';
$string['rulename-org-idnumber'] = 'Code organisatie';
$string['rulename-org-orgtype'] = 'Classificatie organisatie';
$string['rulename-pos-hasdirectreports'] = 'Heeft medewerkers';
$string['rulename-pos-id'] = 'Naam positie';
$string['rulename-pos-idnumber'] = 'Code positie';
$string['rulename-pos-name'] = 'Functietitel';
$string['rulename-pos-postitle'] = 'Functietitel (volledig)';
$string['rulename-pos-postype'] = 'Classificatie positie';
$string['rulename-pos-reportsto'] = 'Manager';
$string['rulename-pos-startdate'] = 'Positie toegewezen op';
$string['rulename-pos-timevalidfrom'] = 'Positie gestart op';
$string['rulename-pos-timevalidto'] = 'Positie eindigd op';
$string['rulename-systemaccess-firstlogin'] = 'Datum eerst ingelogd';
$string['rulename-systemaccess-lastlogin'] = 'Datum laatst ingelogd';
$string['rulename-user-city'] = 'Plaats';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Afdeling';
$string['rulename-user-email'] = 'E-mailadres';
$string['rulename-user-firstname'] = 'Voornaam';
$string['rulename-user-idnumber'] = 'Code';
$string['rulename-user-institution'] = 'Instituut';
$string['rulename-user-lang'] = 'Taalkeuze';
$string['rulename-user-lastname'] = 'Achternaam';
$string['rulename-user-suspendedusers'] = 'Geblokkeerd';
$string['rulename-user-username'] = 'Gebruikersnaam';
$string['ruleneedsnoconfiguration'] = 'Geen instellingen nodig voor dit criterium';
$string['rules'] = 'Criteria';
$string['rulesapproveadhocsuccess'] = 'Regelwijzigingen goedgekeurd, het doelgroeplidmaatschap is gepland om later te worden bijgewerkt';
$string['rulesapprovesuccess'] = 'Geactiveerd';
$string['rulescancelsuccess'] = 'Geannuleerd';
$string['rule_selector_failure'] = 'Selecteer een of meer opties';
$string['rulesetname'] = 'Set #{$a}';
$string['rulesetoperatorlabel'] = 'Samenhang in deze set';
$string['rulestitle'] = 'Criteria';
$string['rulesupdatefailure'] = 'Activeren mislukt. Aanpassingen niet opgeslagen.';
$string['rulesupdatesuccess'] = 'Criteria aangepast';
$string['saveallchanges'] = 'Opslaan';
$string['saveandcreateplans'] = 'Plan opslaan en aanmaken';
$string['saved'] = 'Instellingen opgeslagen';
$string['savinglearning'] = 'Inschrijvingen opslaan...';
$string['savingrule'] = 'Opslaan...';
$string['selectfromcohort'] = 'Leden uit doelgroep kiezen';
$string['separatemultiplebycommas'] = 'Meerdere waarden door komma\'s scheiden';
$string['set'] = 'Vast';
$string['setcompletion'] = 'Voltooiing instellen';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Als een startdatum is ingevuld, wordt de doelgroep voor deze datum als leeg behandeld.';
$string['startdatelimited'] = 'Startdatum';
$string['startdatelimited_help'] = 'Wat als er een startdatum wordt ingevuld?

* Is er een dashboard aan deze doelgroep toegewezen, dan wordt dit pas getoond vanaf de startdatum.
* Betreft het een dynamische doelgroep, dan wordt de samenstelling ervan pas weer bijgewerkt vanaf de startdatum.';
$string['startswith'] = 'begint met';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Doelgroep toegevoegd';
$string['successfullycloned'] = 'Doelgroep gedupliceerd';
$string['successfullycreatedplans'] = 'Studieplan opgesteld voor {$a} leden van deze doelgroep';
$string['successfullydeleted'] = 'Doelgroep verwijderd';
$string['successfullyupdated'] = 'Doelgroep aangepast';
$string['taskplanswillbecreated'] = 'Alle studieplannen worden gemaakt voor doelgroepleden door een adhoc-taak bij de volgende cron-run. Wanneer het proces is voltooid, zie je het resultaat in de geschiedenistabel.';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Deze doelgroep bevat momenteel {$a} leden';
$string['toomanyusersmatchsearch'] = 'Teveel gebruikers gevonden';
$string['toomanyuserstoshow'] = 'Teveel gebruikers gevonden';
$string['type'] = 'Type';
$string['type_help'] = '<p>De keuze tussen Statisch en Dynamisch kan alleen bij het toevoegen worden gemaakt.</p> <p>De leden van een statische doelgroep worden handmatig geselecteerd. Beheerders kunnen gebruikers toevoegen oen/of verwijderen, maar afgezien daarvan is de samenstelling van de groep statisch.</p> <p>De leden van een dynamische doelgroep worden geselecteerd op basis van (sets van) selectiecriteria. Gebruikers die aan de criteria voldoen worden toegevoegd, en gebruikers die niet meer aan de criteria voldoen worden verwijderd.</p> <p>De ledenlijst van een statische groep kan altijd worden aangepast. Ook de ingestelde criteria van een dynamische doelgroep kunnen steeds worden bijgewerkt.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Doelgroepen: samenstelling bijwerken';
$string['updatedrolesuccessful'] = 'Toewijzing rollen aangepast';
$string['updatedroleunsuccessful'] = 'Toewijzen rollen mislukt';
$string['updateoperatorsbutton'] = 'Opslaan';
$string['updateroles'] = 'Rollen toewijzen aan leden van deze doelgroep';
$string['userdataitemdynamic_membership'] = 'Dynamisch doelgroeplidmaatschap';
$string['userdataitemdynamic_membership_help'] = 'Met opschonen verwijder je de gebruiker van elke dynamische doelgroep; Nadat het opschonen is voltooid, kunnen ze echter weer worden toegevoegd als ze nog steeds aan de criteria voldoen. In dit geval worden gegevens die zijn verwijderd vanwege hun verwijdering uit de dpelgroep, zoals registratiedata, mogelijk niet hersteld.';
$string['userdataitemset_membership'] = 'Vast doelgroeplidmaatschap';
$string['useriscohortmember'] = 'Gebruiker maakt deel uit van één van deze doelgroepen:';
$string['userisnotcohortmember'] = 'Gebruiker maakt geen deel uit van deze doelgroepen:';
$string['userprofilefield'] = 'Profielveld';
$string['userreportsdirectlyto'] = 'Gebruiker heeft één van deze gebruikers als manager';
$string['userreportsto'] = 'Gebruiker heeft één van deze gebruikers als (indirecte) manager';
$string['usersorgx'] = 'organisatie van gebruiker "{$a}"';
$string['usersposx'] = 'positie van gebruiker "{$a}"';
$string['usersx'] = '"{$a}" van gebruiker';
$string['values'] = 'Waarden';
$string['viewmembers'] = 'Leden tonen';
$string['visibility'] = 'Beschikbaarheid';
$string['visibleall'] = 'Alle gebruikers';
$string['visibleaudience'] = 'Ingeschreven gebruikers en geselecteerde doelgroepen';
$string['visibleenrolled'] = 'Ingeschreven gebruikers';
$string['visiblelearning'] = 'Catalogus';
$string['visiblelearning_help'] = 'Bepaal voor welke gebruikers deze cursus/programma/certificering beschikbaar is.

Als "Ingeschreven gebruikers en geselecteerde doelgroepen" wordt gekozen, kan de cursus/programma/certificering worden gevonden door alle leden van deze doelgroep.

Als men is ingeschreven, kan de cursus/programma/certificering sowieso worden gevonden.

Als de rol de capaciteit \'manageaudiencevisibility\' toestaat, kan men altijd elke cursus/programma/certificering vinden.';
$string['visiblenousers'] = 'Onbeschikbaar';
$string['youhaveadded'] = 'Je hebt {$a->itemnames} aan dit programma toegevoegd<br />
<br />
<strong>Hiermee worden {$a->affectedusers} gebruikers voor dit programma ingeschreven</strong><br />
<br />
Klik op "Opslaan" in het scherm Inschrijvingen om deze taak uit te voeren.';
$string['youhaveremoved'] = 'Je hebt {$a->itemname} uit dit programma verwijderd<br />
<br />
<strong>Hiermee worden {$a->affectedusers} gebruikers van dit programma uitgeschreven</strong><br />
<br />
Klik op "Opslaan" in het scherm Inschrijvingen om deze taak uit te voeren.';
