<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Doelgroepen toevoegen';
$string['addnewcohorts_help'] = 'Activeer deze optie om nieuwe doelgroepen automatisch te synchroniseren.';
$string['addnewcourses'] = 'Cursussen toevoegen';
$string['addnewcourses_help'] = 'Activeer deze optie om ervoor te zorgen dat elke nieuwe cursus gesynchroniseerd wordt naar deze site.';
$string['allowpluginsepservices'] = 'Sta serviceaanvragen voor plug-ins toe';
$string['allowpluginsepservices_help'] = 'Indien ingeschakeld kan de code van deze omgeving externe plug-inservices op deze server aanroepen. Alleen inschakelen voor vertrouwde omgevingen, deze functie is niet vereist voor standaard SSO-functionaliteit';
$string['cancelsso'] = 'Terug naar {$a}';
$string['clientadd'] = 'Site toevoegen';
$string['clientedit'] = 'Site toevoegen';
$string['clients'] = 'Sites';
$string['clientsetupsecret'] = 'Activatiecode site';
$string['clientsetupsecret_help'] = 'Deze code wordt verstrekt aan de sitebeheerder die de koppeling opzet.';
$string['clienttype'] = 'Type site';
$string['clienturl'] = 'URL site';
$string['clienturl_help'] = 'URL van de site die via Totara Connect moet worden gekoppeld.';
$string['cohorts'] = 'Doelgroepen synchroniseren';
$string['cohortsadd'] = 'Doelgroep toevoegen';
$string['comment'] = 'Omschrijving';
$string['connect:manage'] = 'Configuratie server en sites';
$string['courses'] = 'Cursussen synchroniseren';
$string['coursesadd'] = 'Cursus toevoegen';
$string['enableconnectserver'] = 'Totara Connect beschikbaar stellen';
$string['enableconnectserver_desc'] = 'Met Totara Connect kan Single Sign-On en gebruikersbeheer worden opgezet voorr meerdere Totara sites (LMS/Social).';
$string['errorclientadd'] = 'Site registreren mislukt';
$string['errorduplicateclient'] = 'Site met deze URL is reeds gekoppeld.';
$string['errorhttpclient'] = 'Om veiligheidsredenen is het alleen toegestaan om sites via HTTPS te koppelen.';
$string['errorhttpserver'] = 'Om veiligheidsredenen is het alleen toegestaan om een server via HTTPS te koppelen.';
$string['organisationframeworks'] = 'Synchroniseer organisatieraamwerken';
$string['organisationframeworks_help'] = 'Systemen zullen organisaties van geselecteerde raamwerken kunnen synchroniseren.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Synchroniseer positieraamwerken';
$string['positionframeworks_help'] = 'Systemen zullen posities van geselecteerde raamwerken kunnen synchroniseren.';
$string['restricttocohort'] = 'Afschermen voor doelgroep';
$string['restricttocohort_help'] = 'Selecteer een specifieke doelgroep om de synchronisatie te beperken tot deze groep gebriukers. Deze afscherming wordt ook toegepast op gesynchroniseerde doelgroepen en cursussen.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Instellingen';
$string['syncjobs'] = 'Synchroniseer functieprofielen';
$string['syncjobs_help'] = 'Indien ingeschakeld, worden taaktoewijzingen aan de gebruikersdata toegevoegd. Managerrelaties zijn niet inbegrepen.';
$string['syncpasswords'] = 'Wachtwoorden gebruikers synchroniseren';
$string['syncpasswords_desc'] = 'Activeer deze optie als je wil dat de server wachtwoorden in hash verzendt naar sites.';
$string['syncprofilefields'] = 'Synchroniseer extra profielvelden';
$string['syncprofilefields_help'] = 'Indien ingeschakeld, worden extra profielvelden toegevoegd aan de gebruikersdata.';
$string['timecreated'] = 'Geregistreerd';
$string['timemodified'] = 'Aangepast';
$string['warningloginas'] = 'Single Sign-On is pas beschikbaar als deze sessie \'Ingelogd als\' wordt verbroken';
