<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Activeren';
$string['activatenow'] = '(Activeren)';
$string['active'] = 'Actief';
$string['addsystemusers'] = 'Gebruikers kiezen';
$string['alreadyreplied'] = 'Gebruiker geeft reeds gereageerd';
$string['anoncancel'] = 'Anonieme feedbackformulieren kunnen niet worden geannuleerd';
$string['anonrequestform'] = 'Verzoeken kunnen niet worden geannuleerd voor anonieme feedbackformulieren';
$string['anonymous'] = 'Anoniem';
$string['anonymousfeedback'] = 'Anonieme feedback';
$string['anonymousfeedback_help'] = 'Selecteer deze optie om ervoor te zorgen dat feedbackaanvragen die met dit formulier worden gedaan, anoniem worden afgehandeld. De ontvanger zal bij de respons dus niet kunnen zien door wie deze is ingevuld. Om de anonimiteit te waarborgen, kan de lijst met respondenten na verzending niet worden aangepast.';
$string['anonymoususer'] = 'Anonieme gebruiker';
$string['answernow'] = 'Nu invullen';
$string['assigncurrentgroups'] = 'Criteria voor toewijzing';
$string['assigncurrentusers'] = 'Toegewezen medewerkers';
$string['assignedtoxdraftusers'] = 'Toegewezen aan {$a} potentiële gebruikers';
$string['assignedtoxusers'] = 'Toegewezen aan {$a} gebruikers';
$string['assigngroup'] = 'Formulier aan groep toewijzen?';
$string['assigngrouptype'] = 'Type';
$string['assignincludechildren'] = 'Inclusief onderliggende?';
$string['assignments'] = 'Toewijzing';
$string['assignnumusers'] = 'Medewerkers';
$string['assignsourcename'] = 'Criterium';
$string['backtofeedback360'] = 'Terug';
$string['backtofeedbackrequest'] = 'Terug naar verzoek';
$string['byduedate'] = 'voor {$a}';
$string['cancellationalert'] = '{$a->userfrom} heeft verzoek voor "{$a->feedbackname}" ingetrokken. Je hoeft niet meer te reageren.';
$string['cancellationemail'] = '{$a->userfrom} heeft verzoek voor "{$a->feedbackname}" ingetrokken. Je hoeft niet meer te reageren.';
$string['cancellationsubject'] = 'Verzoek van {$a->userfrom} ingetrokken';
$string['cancelrequest'] = 'Aanvraag intrekken';
$string['cancelrequestconfirm'] = 'Aanvraag voor feedback intrekken?';
$string['cancelrequestcontinued'] = 'Nieuwe feedback wordt niet verwerkt maar alle huidige formulieren worden bewaard.';
$string['cancelrequestsuccess'] = 'Geannuleerd';
$string['cancelusersemail'] = 'Annuleren voor deze externe gebruikers:';
$string['cleanuptask'] = 'Feedbackformulieren: opschonen';
$string['close'] = 'Sluiten';
$string['closed'] = 'Gesloten';
$string['closenow'] = '(Sluiten)';
$string['completed'] = 'Verzonden';
$string['configenablefeedback360'] = 'Hiermee kan het onderdeel Feedbackformulieren worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['confirmactivatefeedback360'] = 'Formulier {$a} activeren?';
$string['confirmclosefeedback360'] = 'Formulier {$a} sluiten?';
$string['confirmdeletefeedback360'] = 'Formulier {$a} verwijderen?';
$string['confirmdeletequestion'] = '{$a} verwijderen?';
$string['content'] = 'Inhoud';
$string['contentupdated'] = 'Inhoud aangepast';
$string['copy'] = 'Dupliceren';
$string['createfeedback360'] = 'Feedbackformulier toevoegen';
$string['createfeedback360heading'] = 'Feedbackformulier toevoegen';
$string['currentrequestees'] = 'Actuele aanvragen';
$string['currentusers'] = 'Actuele gebruikers';
$string['currentusersmatching'] = 'Gebruikers met \'{$a}\'';
$string['delete'] = 'Verwijderen';
$string['deletedfeedback360'] = 'Formulier verwijderd';
$string['deletefeedback360assignments'] = 'En alle toewijzingen';
$string['deletefeedback360conformation'] = 'Weet je zeker dat je {$a} wilt verwijderen?';
$string['deletefeedback360questions'] = 'En alle vragen';
$string['deletefeedback360responses'] = 'Alle inhoud wordt permanent verwijderd inclusief {$a} voltooide antwoorden.';
$string['deletefeedback360s'] = 'Feedbackformulier verwijderen - {$a}';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'Deze omschrijving wordt bij de naam getoond';
$string['draft'] = 'Concept';
$string['duedate'] = 'Uiterste datum';
$string['duedate_help'] = 'Uiterste datum voor inleveren reactie';
$string['emailmissing'] = 'E-mailadres ontbreekt';
$string['emailrequesthtml'] = '<p>{$a->fullname} vraagt je om een feedbackformulier in te vullen. Klik op onderstaande hyperlink om het formulier in te vullen:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Actuele externe verzoeken';
$string['emailrequestsnew'] = 'Feedback vragen aan externe gebruikers (via e-mail)';
$string['emailrequestsnew_help'] = 'Niet-geregistreerde gebruikers kunnen worden uitgenodigd via e-mail. Vul elk e-mailadres op een nieuwe regel in.';
$string['emailrequeststr'] = '{$a->fullname} vraagt je om een feedbackformulier in te vullen. Klik op onderstaande hyperlink om het formulier in te vullen:
{$a->url}';
$string['emailrequestsubject'] = 'Feedback gevraagd door {$a->fullname}';
$string['emailrequesturlmask'] = 'hier';
$string['enablefeedback360'] = 'Feedback beschikbaar';
$string['error:accessdenied'] = 'Je bent niet bevoegd om deze pagina te bekijken.';
$string['error:activationconfirmation'] = 'Dit formulier kan nog niet worden geactiveerd.';
$string['error:activationstatus'] = 'Alleen een formulier met de status Concept of Gesloten kan worden aangepast.';
$string['error:cannotchangestatus'] = 'Huidige status {$a->oldstatus} kan niet worden omgezet naar {$a->newstatus}';
$string['error:deletefromanon'] = 'Aanvragen voor anonieme feedback kunnen niet worden geannuleerd.';
$string['error:duedateformat'] = 'Uiterste datum is niet in herkend formaat.';
$string['error:duedatepast'] = 'Uiterste datum ligt in het verleden, selecteer een waarde in de toekomst.';
$string['error:emailduplicate'] = 'E-mailadres komt meerdere malen voor:';
$string['error:emailformat'] = 'Ongeldige opmaak e-mailadres:';
$string['error:emptyuserrequests'] = 'Geen geadresseerden. Kies een gebruiker of vul een e-mailadres in.';
$string['error:feedback360isactive'] = 'Alleen een formulier met de status Concept of Gesloten kan worden verwijderd.';
$string['error:feedback360noteditable'] = 'Actieve formulieren kunnen niet worden aangepast.';
$string['error:feedbacknotactive'] = 'Alleen actieve formulieren kunnen worden ingevuld.';
$string['error:feedbacktablecreation'] = 'Het formulier moet eerst worden opgeslagen.';
$string['error:invalidparams'] = 'Ongeldige parameters';
$string['error:learnersrequired'] = 'Formulier moet nog worden toegewezen';
$string['error:newduedatebeforeold'] = 'Kies een toekomstige datum of één die gelijk is aan de bestaande uiterste datum.';
$string['error:noformselected'] = 'Geen formulier geselecteerd.';
$string['error:previewpermissions'] = 'Je bent niet bevoegd om het voorbeeld van dit formulier in te zien.';
$string['error:questionsrequired'] = 'Voeg minimaal één basis- of beoordelingsvraag toe.';
$string['error:readonly'] = 'Formulier kan niet worden verzonden indien \'Alleen lezen\'.';
$string['error:recipientsrequired'] = 'Kies minimaal één groep geadresseerden.';
$string['error:requestdeletefailure'] = 'Verzoek verwijderen mislukt.';
$string['error:respassignmentaccess'] = 'Je bent niet bevoegd om deze pagina te openen.';
$string['error:submitform'] = 'Vul gegevens in om het formulier op te kunnen slaan.';
$string['error:unexpectedtype'] = 'Variabele {$a} ongeldig';
$string['error:unrecognisedaction'] = 'Onbekende actie: {$a}';
$string['evaluateyourself'] = 'Evalueer jezelf';
$string['eventcreatedfeedback'] = 'Formulier toegevoegd';
$string['eventcreatedrequest'] = 'Verzoek ingediend';
$string['eventdeletedfeedback'] = 'Formulier verwijderd';
$string['eventdeletedrequest'] = 'Verzoek verwijderd';
$string['eventupdatedfeedback'] = 'Formulier aangepast';
$string['feedback360'] = 'Feedback';
$string['feedback360aboutcolleagues'] = 'Feedback over jouw collega\'s';
$string['feedback360aboutuser'] = 'Feedback over {$a}';
$string['feedback360aboutyou'] = 'Feedback over jou';
$string['feedback360activated'] = 'Formulier geactiveerd';
$string['feedback360activenochangesallowed'] = 'De toewijzing kan niet worden aangepast omdat dit formulier actief is.';
$string['feedback360:assignfeedback360togroup'] = 'Formulier toewijzen';
$string['feedback360cloned'] = 'Formulier gedupliceerd';
$string['feedback360:clonefeedback360'] = 'Formulier dupliceren';
$string['feedback360closed'] = 'Formulier gesloten';
$string['feedback360closednochangesallowed'] = 'Formulier gesloten. Toewijzing kan niet worden aangepast.';
$string['feedback360created'] = 'Formulier toegevoegd.';
$string['feedback360disabled'] = 'Feedback is niet beschikbaar op deze omgeving.';
$string['feedback360fixerrors'] = 'Onderstaande fouten moeten eerst worden opgelost:';
$string['feedback360:manageactivation'] = 'Feedbackformulieren (de-)activeren';
$string['feedback360:managefeedback360'] = 'Feedbackformulieren aanpassen';
$string['feedback360:manageownfeedback360'] = 'Eigen feedbackverzoeken aanpassen';
$string['feedback360:managepageelements'] = 'Inhoud feedbackformulieren aanpassen';
$string['feedback360:managestafffeedback'] = 'Feedbackverzoeken van medewerkers aanpassen';
$string['feedback360notfound'] = 'Formulier niet gevonden';
$string['feedback360requestdeleted'] = 'Verzoek verwijderd';
$string['feedback360selectform'] = 'Selecteer het soort feedback dat je wil ontvangen:';
$string['feedback360selectform_help'] = 'Dit formulier kan door gebruikers worden ingevuld om feedback te geven. Klik op het icoon Voorbeeld om het formulier te bekijken.';
$string['feedback360updated'] = 'Formulier aangepast';
$string['feedback360:viewassignedusers'] = 'Gebruikers tonen aan wie formulier is toegewezen';
$string['feedback360:viewownreceivedfeedback360'] = 'Eigen feedbackverzoeken tonen';
$string['feedback360:viewownrequestedfeedback360'] = 'Feedback tonen die aan jou is gevraagd en jouw reacties';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Feedbackverzoeken van medewerkers tonen';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Feedback tonen die aan jouw medewerkers is gevraagd en hun reacties';
$string['feedbackanonymous'] = 'Dit is een anoniem feedbackformulier. De ontvanger zal de respons kunnen inzien, zonder te weten wie welke respons heeft gegeven. Via dit formulier is in totaal van {$a} personen feedback gevraagd (inclusief jouzelf).';
$string['feedbacknotanonymous'] = 'Bij deze respons wordt je naam vermeld, zodat de ontvanger kan zien welke antwoorden door jou zijn ingevuld.';
$string['feedbacksubmitted'] = 'Feedback verzonden';
$string['givefeedback'] = 'Feedbackformulieren invullen';
$string['invalidsesskey'] = 'Ongeldige sessiesleutel. Verzend gegevens opnieuw.';
$string['loadfeedback360failure'] = 'Laden mislukt.';
$string['managefeedback360'] = '360 feedback';
$string['managefeedback360s'] = '360 feedbackformulieren';
$string['managercancellationalert'] = '{$a->userfrom} heeft {$a->staffname}\'s aanvraag voor feedback ("{$a->feedbackname}") ingetrokken. Je hoeft niet meer te reageren.';
$string['managercancellationemail'] = '{$a->userfrom} heeft {$a->staffname}\'s aanvraag voor feedback ("{$a->feedbackname}") ingetrokken. Je hoeft niet meer te reageren.';
$string['managercancellationsubject'] = 'Feedbackverzoek van {$a->staffname} ingetrokken';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} vraagt feedback over medewerker {$a->staffname}. Klik op de onderstaande link om het formulier in te vullen:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} vraagt feedback over medewerker {$a->staffname}. Klik op de onderstaande link om het formulier in te vullen:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} vraagt feedback over medewerker {$a->staffname}';
$string['managerreminderemailbody'] = 'Ik had je eerder gevraagd om feedback te geven over {$a->staffname}. Wil je voor {$a->timedue} het formulier invullen? Ga hiervoor naar {$a->url}.

Hartelijk dank,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Ik had je eerder gevraagd om feedback te geven over {$a->staffname}. Wil je voor {$a->timedue} het formulier invullen? Ga hiervoor naar {$a->link}.

Hartelijk dank,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Herinnering: {$a->staffname} heeft feedback gevraagd';
$string['managerupdatealert'] = '{$a->userfrom} heeft de uiterste datum van {$a->staffname}\'s aanvraag voor feedback ("{$a->feedbackname}")  aangepast. Je kunt reageren tot {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} heeft de uiterste datum van {$a->staffname}\'s aanvraag voor feedback ("{$a->feedbackname}")  aangepast. Je kunt reageren tot {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} Feedback aangepast';
$string['manageuserrequests'] = 'Feedback vragen';
$string['messages'] = 'E-mailsjablonen';
$string['myfeedback'] = 'Mijn formulieren';
$string['name'] = 'Titel';
$string['nameemail'] = 'Naam/e-mailadres';
$string['name_help'] = 'Deze naam wordt in het formulier getoond en in de overzichten';
$string['newrequest'] = 'Nieuw feedbackverzoek';
$string['next'] = 'Volgende';
$string['noavailableforms'] = 'Geen ongebruikte formulieren beschikbaar';
$string['nochangestobemade'] = 'Er hoeven geen wijzigingen worden aangebracht';
$string['nofeedback360requested'] = 'Nog geen feedback gevraagd';
$string['nofeedback360s'] = 'Geen formulieren beschikbaar';
$string['nofeedback360togive'] = 'Nog niet om feedback gevraagd';
$string['nofeedbackavailable'] = 'Er is nog geen feedback beschikbaar';
$string['nogroupassignments'] = 'Niet toegewezen';
$string['nonerequested'] = 'Geen aangevraagd';
$string['notallowed'] = 'Niet toegestaan';
$string['notcompleted'] = 'Nog geen reactie';
$string['nouserassignments'] = 'Niet toegewezen';
$string['optional'] = 'Optioneel';
$string['options'] = 'Opties';
$string['overdue'] = 'Uiterste datum verstreken';
$string['pending'] = '(in afwachting)';
$string['pluginname'] = 'Feedback';
$string['potentialrequestees'] = 'Potentiële aanvragers';
$string['potentialusers'] = 'Potentiële gebruikers';
$string['potentialusersmatching'] = 'Potentiële gebruikers {$a}';
$string['preview'] = 'Voorbeeld';
$string['previewencased'] = '(Voorbeeld)';
$string['previewheader'] = 'Voorbeeld van "{$a}\'';
$string['previewsubheader'] = 'Zo wordt deze pagina getoond aan een gebruiker die is uitgenodigd om het formulier in te vullen.';
$string['progresssaved'] = 'Opgeslagen';
$string['recipient:anyuser'] = 'Elke gebruiker';
$string['recipient:audiencies'] = 'Doelgroepen waar ze deel van uitmaken';
$string['recipientdesc'] = 'Kies de geregistreerde gebruikers die om feedback zullen worden gevraagd.';
$string['recipient:directreports'] = 'Eigen medewerkers (alleen geschikt voor managers)';
$string['recipient:email'] = 'Externe e-mailadressen';
$string['recipient:linemanager'] = 'Manager';
$string['recipients'] = 'Geadresseerden';
$string['recipient:sameorg'] = 'Gebruikers in hetzelfde organisatieonderdeel';
$string['recipient:samepos'] = 'Gebruikers met dezelfde positie';
$string['recipientsupdated'] = 'Geadresseerden bijgewerkt';
$string['remind'] = 'Herinnering verzenden';
$string['reminderconfirm'] = 'Er zal een herinneringsbericht worden verzonden aan alle personen die nog geen feedback hebben ingevuld.';
$string['reminderconfirmanonymous'] = 'Hiermee wordt een herinnering verzonden naar de {$a} personen die nog geen respons hebben gegeven.';
$string['reminderemailbody'] = 'Dit is een herinnering: {$a->requestername} heeft gevraagd om jouw feedback voor {$a->timedue}. Klik {$a->url} om het formulier in te vullen.';
$string['reminderemailbodyhtml'] = 'Dit is een herinnering: {$a->requestername} heeft gevraagd om jouw feedback voor {$a->timedue}. Klik {$a->link} om het formulier in te vullen.';
$string['reminderemailsubject'] = 'Herinnering: {$a->requestername} heeft feedback gevraagd';
$string['reminderssent'] = 'Herinneringen verzonden voor {$a}';
$string['remindresponders'] = 'Herinneringen verzenden';
$string['removerequest'] = 'Verzoek verwijderen';
$string['removerequestconfirm'] = 'Verzoek aan {$a} verwijderen?';
$string['removeuserfromrequest'] = 'Verwijder feedback verzoek van {$a}';
$string['request'] = 'Aanvragen';
$string['requestcreatedsuccessfully'] = 'Feedback aangevraagd';
$string['requested'] = 'Startdatum:';
$string['requestfeedback360'] = 'Feedback vragen';
$string['requestfeedback360confirm'] = 'Doorgaan met...';
$string['requestfeedback360create'] = 'Feedback vragen van:';
$string['requestfeedback360delete'] = 'Verzoeken verwijderen van:';
$string['requestfeedback360keep'] = 'Stuur uiterste datum-updates naar:';
$string['requestfeedbackincludeselfevaluation'] = 'Neem een zelfevaluatie op.';
$string['requestfeedbackoptoutselfevaluation'] = 'Afmelden voor zelfevaluatie.';
$string['requestupdatedsuccessfully'] = 'Verzoek aangepast.';
$string['requestusersemail'] = 'Feedback vragen van externe gebruikers (via e-mail)';
$string['requestuserssystem'] = 'Feedback vragen van andere geregistreerde gebruikers';
$string['requestuserssystemchoose'] = 'Selecteer gebruikers van wie je feedback wil ontvangen:';
$string['required'] = 'Verplicht';
$string['response'] = 'Reactie';
$string['responsecount'] = '{$a->responded} reacties (van {$a->total})';
$string['responsecountnew'] = '{$a->new} nieuw';
$string['responses'] = 'Reacties';
$string['reviewnow'] = 'Reactie tonen';
$string['reviewnowmanager'] = 'Reactie tonen';
$string['saveprogress'] = 'Opslaan';
$string['selfevaluation'] = 'Zelfevaluatie';
$string['selfevaluationemailreminderoptionalbody'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is optioneel.

Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan.
{$a->link}
Bedankt';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is optioneel.

<br /><br />
Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan.

<br /><br />
{$a->link}
<br /><br />
Bedankt';
$string['selfevaluationemailreminderrequiredbody'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is vereist.

Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan.

{$a->link}

Bedankt';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is vereist.
<br /><br />
Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan. <br /><br />
{$a->link}
<br /><br />
Bedankt';
$string['selfevaluationemailremindersubject'] = 'Verzoek om zelfevaluatie voor {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is optioneel.

Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan.
{$a->link}

Bedankt';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is optioneel.

<br /><br />
Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan.
<br /><br />
{$a->link}
<br /><br />
Bedankt';
$string['selfevaluationemailrequestrequiredbody'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Je deelname is vereist.

Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan. {$a->link}

Bedankt';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Je bent uitgenodigd om een feedbackformulier voor zelfevaluatie in te vullen. Uw deelname is vereist.
<br /><br />
Kun je het formulier{$a->timedue} invullen, ga dan naar de onderstaande URL om aan de slag te gaan. <br /><br />
{$a->link}
<br /><br />
Bedankt';
$string['selfevaluationemailrequestsubject'] = 'Verzoek om zelfevaluatie voor {$a->feedbackname}';
$string['selfevaluation_help'] = 'De cursist kan een evaluatie van zijn eigen prestaties geven.';
$string['selfevaluationlearner'] = 'Zelfevaluatie';
$string['selfevaluationlearner_help'] = 'Voeg je eigen reactie toe binnen deze feedback.';
$string['settings'] = 'Instellingen';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'Sluiten';
$string['submitfeedback'] = 'Feedback indienen';
$string['timedue'] = 'Uiterste datum:';
$string['update'] = 'Aanpassen';
$string['updatealert'] = '{$a->userfrom} heeft de uiterste datum van het feedbackformulier "{$a->feedbackname}" aangepast. Je kunt het formulier invullen tot {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} heeft de uiterste datum van het feedbackformulier "{$a->feedbackname}" aangepast. Je kunt het formulier invullen tot {$a->timedue}.';
$string['updatesubject'] = 'Feedbackformulier {$a->userfrom} aangepast';
$string['urlrequesturlmask'] = 'hier';
$string['userassignmentnotfound'] = 'Toewijzing niet gevonden';
$string['userdataitemresp_assignments'] = 'Antwoorden op feedbackformulierverzoeken';
$string['userdataitemresp_assignments_help'] = 'Het antwoord van de gebruiker op alle feedbackverzoeken die ze hebben ontvangen. Let op dat zelfevaluatie wordt opgenomen in beide gebruikersonderdelen van de feedbackformulieren.';
$string['userdataitemuser_assignments'] = 'Opdrachten die alle antwoorden bevatten';
$string['userdataitemuser_assignments_help'] = 'Elk feedbackformulier waaraan de gebruiker is toegewezen en elke reactie die gebruikers op hun verzoeken hebben gegeven. Let op dat zelfevaluatie wordt opgenomen in beide gebruikersonderdelen van de feedbackformulieren';
$string['userheaderfeedback'] = 'Feedback over {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Profiel tonen</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback over {$a->username} <a href="{$a->profileurl}" target="_blank">Profiel tonen</a> van externe gebruiker {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback over jou';
$string['userownheaderselfevalfeedback'] = 'Zelfevaluatie voor {$a->username}
<br /><br />
Dit is je 360 ° feedback zelfevaluatie. Geautoriseerde gebruikers zoals je manager kunnen mogelijk de feedback die je geeft, beoordelen.';
$string['userxfeedback360'] = 'Feedback van {$a}';
$string['validationfailed'] = 'Validatie mislukt';
$string['viewinguserxfeedback360'] = 'Feedbackformulier van {$a}';
$string['viewrequest'] = 'Details tonen';
$string['viewresponse'] = 'Feedback tonen';
$string['viewuserxresponses'] = 'Reacties van {$a}';
$string['you'] = 'Jij';
