<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'nl', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Taak';
$string['actualduedate'] = 'Daadwerkelijke uiterste datum';
$string['actualduedates'] = 'Daadwerkelijke uiterste data';
$string['addcohortstoprogram'] = 'Doelgroepen inschrijven voor programma';
$string['addcohorttoprogram'] = 'Doelgroep inschrijven voor programma';
$string['addcompetency'] = 'Competentie toevoegen';
$string['addcourse'] = 'Cursus toevoegen';
$string['addcourses'] = 'Cursussen toevoegen';
$string['addcourseset'] = 'Cursussen toevoegen';
$string['added'] = 'Toegevoegd';
$string['addindividualstoprogram'] = 'Gebruikers inschrijven voor programma';
$string['addindividualtoprogram'] = 'Gebruiker inschrijven voor programma';
$string['addmanagerstoprogram'] = 'Teamleden van managers selecteren';
$string['addmanagertoprogram'] = 'Manager inschrijven voor programma';
$string['addnew'] = 'Toevoegen:';
$string['addnewprogram'] = 'Programma toevoegen';
$string['addorganisationstoprogram'] = 'Organisaties inschrijven voor programma';
$string['addorganisationtoprogram'] = 'Organisatie inschrijven voor programma';
$string['addorremovecourses'] = 'Cursussen toevoegen/verwijderen';
$string['addpositiontoprogram'] = 'Programma toevoegen aan positie';
$string['addprogramcontent'] = 'Onderdelen toevoegen';
$string['addprogramcontent_help'] = 'Door sets cursussen toe te voegen, kunt u het leerpad van het programma opbouwen. Zodra sets zijn toegevoegd, kunnen de relaties tussen deze sets worden gedefinieerd. Sets kunnen worden gemaakt door handmatig cursussen toe te voegen, een vooraf gedefinieerde competentie te selecteren of een enkele cursus met herhaling in te stellen.

Nadat een aantal sets is gemaakt, worden setsscheidingen gebruikt om het maken van sequenties (d.w.z. afhankelijkheden) tussen elke set mogelijk te maken. Een voorbeeldprogramma met vier cursussets kan afhankelijkheden hebben als volgt:

* Vanaf set 1 moet de leerling een cursus voltooien (cursus A of cursus B) voordat hij doorgaat met het set 2.
* Vanaf set 2 moet de leerling alle vakken (cursus C en cursus D en cursus E) voltooien voordat hij doorgaat met het instellen van 3 of 4.
* Vanaf set 3 moet de leerling één cursus (cursus E) of alle vakken uit set 4 (cursus F en cursus G) voltooien.

Zodra het leerpad is voltooid, heeft de leerling het programma voltooid.

Sets kunnen worden gemaakt door het volgende toe te voegen:

## Set cursussen

Hiermee kun je meerdere sets cursussen met afhankelijkheden maken.

## Competentie

Hiermee kun je meerdere sets cursussen maken op basis van vooraf gedefinieerde competentie-informatie. Wanneer een competentie wordt gebruikt om een set te maken, wordt deze onbuigzaam en kan deze niet worden gewijzigd.

## Enkelvoudige cursus

Dwingt de toelating van een enkele cursus met een herhaling.

Nadat een set cursussen of competenties is gekozen, wordt de afzonderlijke cursus met herhaling verwijderd uit de lijst.';
$string['affectedusercount'] = 'Aantal cursisten waarop deze aanpassingen van toepassing zijn:';
$string['afterprogramiscompleted'] = 'Na voltooien programma';
$string['afterprogramisdue'] = 'Na verstrijken uiterste datum programma';
$string['aftersetisdue'] = 'Na verstrijken uiterste datum blok';
$string['allbelow'] = 'Alle onderliggende';
$string['allbelowlower'] = 'ook indirecte teamleden';
$string['allcompletiontimeunknownissues'] = 'Gebruikers zonder einddatum';
$string['allcourses'] = 'Alle cursussen';
$string['allcoursesfrom'] = 'alle cursussen van';
$string['allcurrentlyassignedissues'] = 'Gebruikers die reeds zijn ingeschreven';
$string['allduplicatecourseissues'] = 'Gebruikers met duplicaatcursussen in certificering';
$string['allextensionrequestissues'] = 'Gebruikers met verlengingsaanvragen';
$string['alllearners'] = 'Alle cursisten';
$string['allowedtimeforprogramaslearner'] = 'Totale studietermijn voor dit programma: {$a->num} {$a->periodstr}';
$string['allowedtimeforprogramasmanager'] = '{$a->num} {$a->periodstr} beschikbaar voor {$a->fullname} om dit programma te voltooien.';
$string['allowedtimeforprograminfinity'] = 'Voor dit programma is geen studietermijn vastgesteld.';
$string['allowedtimeforprogramviewing'] = '{$a->num} {$a->periodstr} beschikbaar om dit programma te voltooien';
$string['allowextensionrequests'] = 'Verlengingsaanvragen beschikbaar stellen';
$string['allowextensionrequestsdisabled'] = 'Verlengingsaanvragen zijn niet toegestaan op deze omgeving.';
$string['allowextensionrequests_help'] = 'Activeer deze optie om cursisten van programma\'s toe te staan voor de einddatum verlenging van de studietermijn aan te vragen.';
$string['allowtimeforprogram'] = '{$a->num} {$a->periodstr} beschikbaar om dit programma te voltooien.';
$string['allowtimeforprogramdays'] = 'Sta minstens {$a} dag(en) toe om het programma te voltooien';
$string['allowtimeforprogramhours'] = 'Sta minstens {$a} uur/uren toe om het programma te voltooien';
$string['allowtimeforprograminfinity'] = 'Voor dit programma is geen studietermijn vastgesteld.';
$string['allowtimeforprogrammonths'] = 'Sta minimaal {$a} maand(en) toe om dit programma te voltooien.';
$string['allowtimeforprogramweeks'] = 'Sta minimaal {$a} week/weken toe om dit programma te voltooien.';
$string['allowtimeforprogramyears'] = 'Sta minimaal {$a} jaar/jaren toe om dit programma te voltooien.';
$string['allowtimeforset'] = 'Studietermijn voor dit blok: {$a->num} {$a->periodstr}';
$string['allowtimeforsetdays'] = 'Sta minimaal {$a} dag(en) toe om dit blok te voltooien.';
$string['allowtimeforsethours'] = 'Sta minimaal {$a} uur/uren toe om dit blok te voltooien.';
$string['allowtimeforsetinfinity'] = 'Studietermijn voor dit blok: onbeperkt';
$string['allowtimeforsetmonths'] = 'Sta minimaal {$a} maand(en) toe om dit blok te voltooien.';
$string['allowtimeforsetweeks'] = 'Sta minimaal {$a} week/weken toe om dit blok te voltooien.';
$string['allowtimeforsetyears'] = 'Sta minimaal {$a} jaar/jaren toe om dit blok te voltooien.';
$string['alltimeallowanceissues'] = 'Gebruikers met onhaalbare einddatum';
$string['and'] = 'en';
$string['anothercourse'] = 'andere cursus';
$string['areyousuredeletemessage'] = 'E-mailsjabloon verwijderen?';
$string['assignedasindividual'] = 'Ingeschreven als gebruiker';
$string['assignedvialearningplan'] = 'Toegewezen via studieplan';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Dit programma is aan je toegewezen op basis van de volgende criteria:';
$string['assignmentcriteriamanager'] = 'Dit programma is aan je toegewezen op basis van de volgende criteria:';
$string['assignmentduedate'] = 'Uiterste datum van de toewijzing';
$string['assignmentduedate_help'] = '<p> De uiterste datum voor gebruikers in de toewijzing kan met deze opties worden berekend: </p>
* Vaste voltooiingsdatum - Selecteer een vaste tijd die moet worden ingesteld als de uiterste datum voor alle gebruikers in de toewijzing
* Eerste login - Relatief aan de datum waarop de gebruiker voor het eerst is ingelogd in het systeem
* Positie-toewijzingsdatum - Relatief aan de datum waarop een positie is toegewezen in één van de functieprofielen met de opgegeven positie
* Startdatum functieprofiel - Relatief aan de startdatum in één van de functieprofielen van de gebruiker met de opgegeven positie.
* Voltooiing van het programma - Relatief aan de datum waarop een ander programma door de gebruiker is voltooid
* Voltooiing van de cursus - Relatief aan de datum waarop een andere cursus door de gebruikers is voltooid
* Datumveld van het profiel - relatief aan de waarde van een datum/tijd extra profielveld in het profiel van de gebruiker
* Inschrijvingsdatum van het programma - Relatief aan de datum waarop de gebruiker is ingeschreven in dit programma';
$string['assignments'] = 'Inschrijven';
$string['assignmentsdeferred'] = 'De aangepaste toewijzing wordt verwerkt tijdens de eerstvolgende systeemcontrole.';
$string['assignmentsdeferredtask'] = 'Programma\'s: toewijzingen bijwerken';
$string['assigntoposition'] = 'gekoppelde positie';
$string['audiencevisibilityconflictmessage'] = '<strong>Let op!</strong>
Dit programma bevat cursussen die wellicht niet voor alle deelnemers toegankelijk zijn. Controleer de beschikbaarheid van alle opgenomen cursussen.';
$string['availability'] = 'Beschikbaarheid';
$string['availabilitycheckstask'] = 'Programma\'s: beschikbaarheid controleren';
$string['availablefrom'] = 'Beschikbaar van';
$string['availabletostudents'] = 'Beschikbaar voor cursisten';
$string['availabletostudentsnot'] = 'Niet beschikbaar voor cursisten';
$string['availableuntil'] = 'Beschikbaar tot';
$string['backtoallextrequests'] = 'Terug naar alle verlengingsaanvragen';
$string['beforecourserepeats'] = 'voordat de cursus opnieuw start';
$string['beforeprogramisdue'] = 'Voor uiterste datum programma';
$string['beforesetisdue'] = 'Voor uiterste datum cursusset';
$string['bestguess'] = 'Beste gok: {$a}';
$string['browsecategories'] = 'Bladeren in categorieën';
$string['cachedef_course_order'] = 'Cache van programmacursus';
$string['cancel'] = 'Annuleren';
$string['cancelprogramblurb'] = 'Met Annuleren worden alle aanpassingen gewist die niet zijn opgeslagen';
$string['cancelprogrammanagement'] = 'Annuleren (niet opgeslagen aanpassingen wissen)';
$string['category'] = 'Categorie';
$string['certification'] = 'Certificering';
$string['certificationduedate'] = 'Uiterste datum certificering';
$string['certificationname'] = 'Naam certificering';
$string['certifications'] = 'Certificeringen';
$string['certnamelinkedicon'] = 'Naam certificering en icoon';
$string['changecourse'] = 'Cursus aanpassen';
$string['checkcompletions'] = 'Controleer voltooiingen op problemen';
$string['checkprogramdelete'] = 'Programma en alle onderdelen verwijderen?';
$string['chooseicon'] = 'Icoon selecteren';
$string['chooseitem'] = 'Onderdeel kiezen';
$string['choseautomaticallydetermine'] = 'Het systeem berekent hoe lang nodig is voor voltooiing van dit programma';
$string['chosedenyextensionexception'] = 'Geselecteerde verlengingsaanvragen afgewezen';
$string['chosedismissexception'] = 'Conflict genegeerd';
$string['chosegrantextensionexception'] = 'Geselecteerde verlengingsaanvragen goedgekeurd';
$string['choseoverrideexception'] = 'Conflict negeren en doorgaan met inschrijven';
$string['cleanenrolmentpluginstask'] = 'Programma\'s: inschrijfmethodes opschonen';
$string['clicktofixcompletions'] = 'Klik hier om automatisch geselecteerde voltooiingsgegevens te corrigeren die worden beïnvloed door dit probleem';
$string['cohort'] = 'Doelgroep';
$string['cohortname'] = 'Naam doelgroep';
$string['cohorts'] = 'Doelgroepen';
$string['cohorts_category'] = 'doelgroep(en)';
$string['competency'] = 'Competentie';
$string['competencycourseset'] = 'Competentie met gekoppelde cursussen';
$string['competencycourseset_help'] = 'Deze set is gemaakt op basis van een vooraf gedefinieerde competentie.

Wanneer een competentie wordt gebruikt om een set te maken, wordt deze onbuigzaam en kan deze niet worden gewijzigd. Cursussen binnen de set kunnen niet worden bewerkt. Als de cursussen binnen deze set moeten worden gewijzigd, moet een handmatige reeks cursussen worden gemaakt en cursussen afzonderlijk worden toegevoegd.

De opties voor de beheerder binnen een competentiesysteem (\'één cursus\' of \'alle cursussen\') worden bepaald door de vooraf gedefinieerde competentie-instellingen.';
$string['complete'] = 'Voltooid';
$string['completeallcourses'] = 'Alle cursussen in dit blok moeten worden voltooid (tenzij dit een optioneel blok betreft).';
$string['completeallcoursestoprogress'] = 'Voltooi alle cursussen om door te gaan';
$string['completeanycourse'] = 'Eén van de cursussen in dit blok moet worden voltooid.';
$string['completeanycoursetoprogress'] = 'Voltooi een cursus om door te gaan';
$string['completeby'] = 'Voltooien op';
$string['completebytime'] = 'Uiterlijk voltooien op {$a}';
$string['completecourse'] = 'Voltooiing cursussen';
$string['completedcoursemanual'] = 'Cursussen die handmatig als voltooid zijn gemarkeerd';
$string['completedcourserpl'] = 'Cursussen die via vrijstelling zijn voltooid';
$string['completemincourses'] = 'In dit blok moeten minimaal {$a->mincourses} cursussen worden voltooid.';
$string['completemincoursesminsum'] = 'In dit blok moeten minimaal {$a->mincourses} cursussen en {$a->sumfieldtotal} {$a->sumfield} worden voltooid.';
$string['completeminsumfield'] = 'In dit blok moet {$a->sumfieldtotal} {$a->sumfield} worden voltooid.';
$string['completeoptionalcourses'] = 'Alle cursussen zijn optioneel.';
$string['completewithin'] = 'Voltooien binnen';
$string['completewithinevent'] = 'Voltooien binnen {$a->num} {$a->period} na {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Voltooi nog 1 cursus om door te gaan';
$string['completexcoursestoprogressplural'] = 'Voltooi {$a} om door te gaan';
$string['completion'] = 'Voltooiing';
$string['completionaddhistory'] = 'Historie toevoegen';
$string['completionassignedbecause'] = 'Deze gebruiker wordt om de volgende redenen toegewezen:';
$string['completionassignedreasondeleted'] = 'De gebruiker is verwijderd en deze is momenteel niet toegewezen.';
$string['completionassignedreasonnotfound'] = 'Er zijn geen actuele toewijzingsdetails gevonden.';
$string['completionassignedreasonunapprovedplan'] = 'Dit programma is toegevoegd aan hun studieplan. Houd er echter rekening mee dat deze niet is goedgekeurd.';
$string['completionchangedatewarning'] = 'Alle datums worden naar beneden afgerond (5 minuten)';
$string['completionchangessaved'] = 'Voltooiingsaanpassingen opgeslagen';
$string['completioncriteria'] = 'Einddatum instellen';
$string['completioncriterianotdefined'] = 'Voltooiingseisen niet ingesteld';
$string['completiondate'] = 'Voltooiingsdatum';
$string['completiondatenotapplicable'] = 'Niet van toepassing (0 in database)';
$string['completionfilterbyprogram'] = 'Op programma filteren: {$a}';
$string['completionfilterbyuser'] = 'Op gebruiker filteren: {$a}';
$string['completionhasproblem'] = 'Probleem';
$string['completionhistory'] = 'Voltooiingshistorie';
$string['completionhistorydeleted'] = 'Voltooiingshistorie verwijderd';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'voltooiing van cursus';
$string['completionofprogram'] = 'voltooiing van programma';
$string['completionoptional'] = 'Alle cursussen zijn optioneel.';
$string['completionprobleminformation'] = 'Informatie';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Dit is de status zoals hij wordt getoond in de Studiegegevens: Programma rapport.';
$string['completionrecordbecause'] = 'Deze gebruiker heeft deze voltooiingen op basis van het volgende:';
$string['completionrecordcountproblem'] = 'Problemen: {$a}';
$string['completionrecordcounttotal'] = 'Totaal: {$a}';
$string['completionrecordreasonnotfound'] = 'Er bestaan actuele voltooiingsgegevens voor deze gebruiker en dit programma, maar er zijn geen actuele toewijzingsdetails gevonden.';
$string['completionrecordunapprovedplan'] = 'Huidige voltooiingsgegevens bestaan voor deze gebruiker vanwege het toevoegen van dit programma aan hun leerplan. Houd er echter rekening mee dat dit niet is goedgekeurd.';
$string['completionrecorduserdeleted'] = 'Huidige voltooiingsgegevens bestaan voor deze gebruiker. Echter, doordat de gebruiker is verwijderd, zijn deze momenteel niet toegewezen.';
$string['completionrecordusersuspended'] = 'Deze gebruiker is geblokkeerd. Het is onwaarschijnlijk dat geautomatiseerde processen zoals cron-taken de gegevens van deze gebruiker bijwerken.';
$string['completionreturntoprogram'] = 'Terug naar programma';
$string['completionsforuserinprog'] = 'Voltooiing van {$a->user} in {$a->prog}';
$string['completionstask'] = 'Programma: voltooiing controleren';
$string['completionstateedited'] = 'Programma voltooiingsstatus aangepast';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Programmavoltooiing met problemen';
$string['completiontimecompleted'] = 'Voltooiingsdatum';
$string['completiontimedue'] = 'Uiterste datum';
$string['completiontimeunknown'] = 'Tijdstip voltooiing onbekend';
$string['completiontransactions'] = 'Transacties';
$string['completiontype'] = 'Type voltooiing';
$string['completiontype_help'] = 'De opties voor de operator (** Cursist moet voltooien**) binnen de set zijn: * ** een cursus **: Betekenis ** of **. * ** alle vakken **: Betekenis ** en **. Het idee is om de stroom leesbaar te houden. Afhankelijk van de gekozen optie, verandert de tekst voor de vakken automatisch.';
$string['completionupdatecancelled'] = 'Voltooiing update geannuleerd';
$string['configenablecertifications'] = 'Hiermee kan het onderdeel Certificering worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['configenableprograms'] = 'Hiermee kan het onderdeel Programma\'s worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['confirmassignmentchanges'] = 'Aanpassingen opslaan';
$string['confirmcontentchanges'] = 'Aanpassingen opslaan';
$string['confirmdeletecompletion'] = 'Weet je zeker dat je deze voltooiing wilt verwijderen?';
$string['confirmmessagechanges'] = 'Aanpassingen opslaan';
$string['confirmresolution'] = 'Aanpassingen opslaan';
$string['content'] = 'Onderdelen';
$string['contentavailability'] = 'Verbergen wat nog niet beschikbaar is';
$string['contentavailability_help'] = 'Bepaal of programma\'s ook moeten worden getoond buiten de periode waarin deze beschikbaar zijn.';
$string['contenttypenotfound'] = 'Niet gevonden';
$string['contentupdatednotsaved'] = 'Programmaonderdelen aangepast (nog niet opgeslagen)';
$string['continue'] = 'Doorgaan';
$string['copyrecurringcoursestask'] = 'Programma\'s: herhaalcursussen kopiëren';
$string['couldnotinsertnewrecord'] = 'Toevoegen mislukt';
$string['count'] = 'Aantal';
$string['course'] = 'Cursus';
$string['coursecompletion'] = 'Voltooiing';
$string['coursecreation'] = 'Cursussen genereren';
$string['coursecreation_help'] = 'Met deze instelling kan worden bepaald of de curuss moeten worden gekopieerd en gegenereerd. Hierbij wordt de start- en einddatum van de cursus in acht genomen.';
$string['coursename'] = 'Naam cursus';
$string['coursenamelink'] = 'Cursustitel';
$string['courses'] = 'Cursussen';
$string['coursescorefield'] = 'Veld cursusscore';
$string['coursescorefield_help'] = 'Selecteer een extra cursusveld dat wordt gebruikt om de score per cursus in het cursusblok toe te wijzen. Dit wordt gebruikt in combinatie met de "Vereiste score" om de voltooiingseisen van het blok te bepalen. In het veld moeten numerieke waardes zijn ingevuld.

Het extra cursusveld dient alleen volledige numerieke waardes te bevatten. Kies voor het type **Invulregel** als extra cursusveld, om ervoor te zorgen dat alleen volledige numerieke waardes ingevoerd worden. In het veld **Validatie van reguliere expressies** vul je de waarde **/ ^ [0-9] + $ /** in.';
$string['coursesetcompleted'] = 'Blok voltooid';
$string['coursesetcompletedmessage'] = 'E-mailsjabloon Blok voltooid';
$string['coursesetcompletedmessage_help'] = 'E-mailsjabloon voor de deelnemer als een blok is voltooid. Eventueel ook bericht aan manager.';
$string['coursesetdue'] = 'Uiterste datum cursusset';
$string['coursesetduemessage'] = 'E-mailsjabloon Uiterste datum cursusset';
$string['coursesetduemessage_help'] = 'E-mailsjabloon voor de deelnemer als de uiterste datum van de cursusset bijna is bereikt. Het bericht wordt verzonden als de ingestelde periode is bereikt (aantal dagen, weken, maanden, jaren voor uiterste datum). Eventueel ook bericht aan manager.';
$string['coursesetoverdue'] = 'Uiterste datum van cursusset verstreken';
$string['coursesetoverduemessage'] = 'E-mailsjabloon Uiterste datum cursusset verstreken';
$string['coursesetoverduemessage_help'] = 'E-mailsjabloon voor de deelnemer als de uiterste datum van een cursusset is bereikt. Het bericht wordt verzonden als de ingestelde periode is bereikt (aantal dagen, weken, maanden, jaren na de uiterste datum). Eventueel ook bericht aan manager.';
$string['createandnext'] = 'Toevoegen en doorgaan';
$string['createandreturn'] = 'Toevoegen en terug naar overzicht';
$string['createcourse'] = 'Cursus toevoegen';
$string['createnewprogram'] = 'Programma toevoegen';
$string['createprogram'] = 'Programma toevoegen';
$string['criteriacompletioncourseset'] = 'De voltooiingseisen voor dit blok zijn gebaseerd op: {$a}';
$string['cronautomatic'] = 'Cron/Automatisch';
$string['currentcompletionrecord'] = 'Huidige voltooiing';
$string['currentduedate'] = 'Huidige uiterste datum';
$string['currenticon'] = 'Huidig icoon';
$string['currentlyassigned'] = 'Reeds ingeschreven';
$string['dateassigned'] = 'Datum toegewezen';
$string['datecompleted'] = 'Datum voltooid';
$string['dateinprofilefield'] = 'datum in profielveld';
$string['days'] = 'Dag (dagen)';
$string['daysremaining'] = 'nog {$a} dagen';
$string['defaultenrolmentmessage_message'] = 'Ingeschreven voor programma %programfullname%';
$string['defaultenrolmentmessage_subject'] = 'Ingeschreven voor programma %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Voor het programma %programfullname% zijn conflicten opgetreden die moeten worden opgelost.';
$string['defaultexceptionreportmessage_subject'] = 'Conflicten in programma %programfullname% moeten worden opgelost';
$string['defaultprogramfullname'] = 'Volledige naam programma 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Verwijderen';
$string['deletecourse'] = 'Cursus verwijderen';
$string['deleteprogram'] = 'Programma "{$a}" verwijderen';
$string['deleteprogrambutton'] = 'Programma verwijderen';
$string['deny'] = 'Afwijzen';
$string['denyextensionrequest'] = 'Verlengingsaanvraag afwijzen';
$string['description'] = 'Omschrijving';
$string['details'] = 'Details';
$string['directteam'] = 'Alleen eigen team';
$string['dismissandtakenoaction'] = 'Inschrijven annuleren';
$string['duedate'] = 'Uiterste datum';
$string['duedatecanbechanged'] = 'Kan worden aangepast';
$string['duedatenotset'] = 'Geen uiterste datum ingesteld';
$string['duestatus'] = 'Uiterste datum/Status';
$string['duplicatecourse'] = 'Er is reeds een certificering toegewezen waarin één van de cursussen uit deze certificering vereist is.';
$string['editassignments'] = 'Annuleren';
$string['editcompletion'] = 'Voltooiing aanpassen';
$string['editcontent'] = 'Annuleren';
$string['editmessages'] = 'Annuleren';
$string['editprogramassignments'] = 'Inschrijvingen aanpassen';
$string['editprogramcontent'] = 'Onderdelen aanpassen';
$string['editprogramdetails'] = 'Aanpassen';
$string['editprogrammessages'] = 'Annuleren';
$string['editprogramroleassignments'] = 'Rollen in programma aanpassen';
$string['editprograms'] = 'Programma\'s aanpassen';
$string['enablecertifications'] = 'Certificering beschikbaar';
$string['enableprogramcompletioneditor'] = 'Activeer programmavoltooiings-editor';
$string['enableprogramcompletioneditor_desc'] = 'Indien ingeschakeld, wordt het tabblad Voltooiing beschikbaar gemaakt voor gebruikers met de functie \'totara / program: editcompletion\' bij het bewerken van een programma of certificering. Hiermee kunnen ze voltooiingsrecords bewerken, zowel historisch als actueel.';
$string['enableprograms'] = 'Programma\'s beschikbaar';
$string['endnote'] = 'Slotopmerking';
$string['endnote_help'] = 'Informatie die na afronding van het programma moet worden getoond.';
$string['enrolment'] = 'Ingeschreven';
$string['enrolmentmessage'] = 'E-mailsjabloon ingeschreven';
$string['enrolmentmessage_help'] = 'E-mailsjabloon voor de deelnemer nadat deze is ingeschreven. Eventueel ook bericht aan manager.';
$string['error:addinguserassignment'] = 'Inschrijving instellen mislukt';
$string['error:assignmentnotfound'] = 'Toewijzing niet gevonden';
$string['error:availibileuntilearlierthanfrom'] = 'Kies een datum na de datum "vanaf"';
$string['error:badcheckvariable'] = 'Variable onjuist';
$string['error:cannotloadcompletionrecord'] = 'Probeerde prog_completion record te laden die niet bestaat voor programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Niet bevoegd om verlenging voor andere gebruiker aan te vragen';
$string['error:completioneditornotenabled'] = 'Voltooiings-editor is niet ingeschakeld op deze site';
$string['error:couldnotloadextension'] = 'Laden mislukt';
$string['error:coursecreationrepeat_nonzero'] = 'Kies een datum vóór het herhaalmoment.';
$string['error:courses_endenroldate'] = 'Vul bij deze cursus een einddatum voor de inschrijving in om deze periodiek te laten plaatsvinden';
$string['error:courses_nocourses'] = 'Kies minimaal één cursus voor dit blok.';
$string['error:deleteset'] = 'Blok niet verwijderd want niet gevonden.';
$string['error:determineprogcat'] = 'Categorie niet gevonden';
$string['error:extensionnotprocessed'] = 'Deze aanvraag kon niet worden verwerkt. Het indienen van verlengingsaanvragen lijkt niet toegestaan op deze omgeving.';
$string['error:failedsendextensiondenyalert'] = 'Gebruiker informeren mislukt';
$string['error:failedsendextensiongrantalert'] = 'Gebruiker informeren mislukt';
$string['error:failedtofindmanagerrole'] = 'Rol met korte titel Manager niet gevonden';
$string['error:failedtofindstudentrole'] = 'Rol met korte titel Cursist niet gevonden';
$string['error:failedtofinduser'] = 'Gebruiker met code {$a} niet gevonden';
$string['error:failedupdateextension'] = 'Fout, kan programma niet updaten met nieuwe uiterste datum';
$string['error:failfixprogsortorder'] = 'Sortering aanpassen mislukt';
$string['error:findingprogram'] = 'Programma {$a} niet gevonden';
$string['error:impossibledatasubmitted'] = 'De ingediende gegevens zijn niet geldig en kunnen niet worden verwerkt';
$string['error:inaccessible'] = 'Geen toegang tot programma';
$string['error:info_fixmissingprogcompletion'] = 'De gebruiker is toegewezen, maar de voltooiing van het programma ontbreekt. Met deze fix maak je een voltooiingsrecord van het programma.';
$string['error:info_fixorphanedexceptionassign'] = 'Wanneer dit gebeurt, wordt de gebruiker niet weergegeven in het tabblad \'Conflicten\', maar kan hij de certificering niet voltooien. Er zijn twee manieren om dit probleem op te lossen.<br/> De eerste is om de gebruiker toe te wijzen, zonder rekening te houden met eventuele conflicten. Dit is het equivalent van het selecteren van \'Toewijzen\' bij het oplossen van uitzonderingen:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'De tweede is om de uitzondering opnieuw te laten berekenen. Als de uitzondering niet langer van toepassing is, wordt de gebruiker toegewezen. Anders wordt een nieuwe uitzondering gegenereerd, maar deze kan worden opgelost in het tabblad \'Uitzonderingsverslag\':';
$string['error:info_fixtimedueunknown'] = 'De programma \'Uiterste datum\' mag nooit \'Onbekend\' zijn. Dit moet worden opgelost door de \'Uiterste datum\' uit te schakelen of door een geldige \'Uiterste datum\' in te stellen. Dit probleem kan veilig worden opgelost door de \'Uiterste datum\' in te stellen op \'Niet ingesteld\' met behulp van de opgegeven link.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'De gebruiker heeft een voltooiingsrecord voor het programma, dat zich in de onvotooide staat bevindt en niet is toegewezen. Met deze correctie wordt het voltooiingsrecord van het programma verwijderd.';
$string['error:info_timedueunknown'] = 'Dit probleem kan uitzonderingen voor programma-toewijzingen veroorzaken, voorkomen dat de leerling toegang krijgt tot het programma of certificering of andere problemen die verband houden met de interne verwerking van dit record. Het moet handmatig worden opgelost door de \'Vervaldatum\' uit te schakelen of door een geldige \'Vervaldatum\' in te stellen.';
$string['error:info_unknowncombination'] = 'Er is geen specifieke informatie over deze fout of een bepaalde combinatie van fouten. Het kan zijn dat het een combinatie is van andere verklaarbare fouten. De records kunnen handmatig worden vastgelegd, maar er moet voor worden gezorgd dat de juiste oplossing wordt gekozen.';
$string['error:invalidcoursesetgroupoperator'] = 'Ongeldige combinatieregel';
$string['error:invaliddate'] = 'Ongeldige datum';
$string['error:invalidid'] = 'Ongeldige code';
$string['error:invalidshortname'] = 'Ongeldige korte titel';
$string['error:invalidstatus'] = 'Ongeldige status';
$string['error:invaliduser'] = 'Fout: ongeldige gebruiker';
$string['error:mainmessage_empty'] = 'Bericht moet worden ingevuld';
$string['error:messagesubject_empty'] = 'Onderwerp moet worden ingevuld';
$string['error:missingprogcompletion'] = 'Het voltooiingsrecord van het programma ontbreek';
$string['error:nextcoursesetmissing'] = 'Volgende cursus is niet beschikbaar';
$string['error:nocompetency'] = 'Selecteer een competentie.';
$string['error:nocompletionrecord'] = 'Voltooiingseis niet ingevuld';
$string['error:nopermissions'] = 'Niet bevoegd om deze taak uit te voeren';
$string['error:noprogramcompletionfound'] = 'Geen voortgangsgegevens gevonden';
$string['error:noprogramid'] = 'Vul de code of korte titel van het programma in';
$string['error:notaprogram'] = 'Dit is een certificering, geen programma';
$string['error:notextensionallowed'] = 'Het indienen van verlengingsaanvragen is niet toegestaan op deze omgeving.';
$string['error:notmanagerornopermissions'] = 'Je bent niet de manager van deze gebruiker en je bent ook niet anderszins bevoegd om deze taak uit te voeren.';
$string['error:notrequiredlearning'] = 'Dit programma is niet verplicht';
$string['error:notusersmanager'] = 'Je bent niet de manager van de gebruiker die de verlenging heeft aangevraagd';
$string['error:orphanedexception'] = 'Gebruikerstoewijzing programma heeft een uitzondering, maar er bestaat geen overeenkomende programma uitzondering';
$string['error:processingextrequest'] = 'Verwerken aanvraag mislukt';
$string['error:prognotmoved'] = 'Programma verplaatsen mislukt!';
$string['error:programdoesnotbelongtocategory'] = 'Programma behoort niet toe aan deze categorie';
$string['error:progsnotmoved'] = 'Programma\'s verplaatsen van {$a} mislukt!';
$string['error:progstatusinvalid'] = 'Programmastatus voor cursusset 0 record moet STATUS_PROGRAM_INCOMPLETE of STATUS_PROGRAM_COMPLETE zijn! Dit duidt op een mogelijk groot probleem en moet worden gerapporteerd aan Totara-ondersteuning.';
$string['error:recertduedatenotset'] = 'Voor de hercertificering moet een vervaldatum worden ingevuld';
$string['error:recur_nocourse'] = 'Selecteer een cursus';
$string['error:recurrence_nonzero'] = 'Kies een waarde groter dan 0';
$string['error:setunableaddcompetency'] = 'Competentie aan blok toevoegen mislukt want niet gevonden.';
$string['error:setunabletoaddcourse'] = 'Cursus aan blok toevoegen mislukt want niet gevonden.';
$string['error:setunabletodeletecourse'] = 'Cursus uit blok {$a} verwijderen mislukt';
$string['error:setupprogcontent'] = 'Onderdelen instellen mislukt';
$string['error:setupprogrammessages'] = 'E-mailsjablonen opstellen mislukt';
$string['errorsinform'] = 'Het formulier bevat fouten. Controleer de onderstaande lijst om de fouten te herstellen.';
$string['error:statecomplete-timecompletedempty'] = 'Voltooiingstijd moet leeg zijn wanneer de gebruiker het programma heeft voltooid.';
$string['error:stateincomplete-timecompletednotempty'] = 'Voltooiingstijd moet leeg zijn wanneer de gebruiker het programma nog niet heeft voltooid.';
$string['error:stateinvalid'] = 'Ongeldig - selecteer een geldige status';
$string['error:timeallowednum_nonzero'] = 'Kies een waarde groter dan 0';
$string['error:timedueunknown'] = 'Uiterste datum mag niet \'ONBEKEND\' zijn (0).';
$string['error:unableaddmessagetypeunrecog'] = 'E-mailsjabloon toevoegen mislukt.';
$string['error:unabledeletemessagenotfound'] = 'E-mailsjabloon verwijderen mislukt.';
$string['error:unabletoaddset'] = 'Blok toevoegen mislukt. Type niet herkend.';
$string['error:unabletosetupprogcontent'] = 'Onderdelen instellen mislukt';
$string['error:unassignedincompleteprogcompletion'] = 'Het voltooiingsrecord van het programma bestaat voor een gebruiker die niet-toegewezen en onvolledig is';
$string['error:updateextensionstatus'] = 'Status aanpassen mislukt';
$string['error:updateuserassignment'] = 'Inschrijven mislukt';
$string['error:updatingcompletionrecord'] = 'Einddatum instellen mislukt';
$string['error:updatinginvalidcompletionrecord'] = 'Oproep naar prog_write_completion met voltooiingsrecord die niet overeenkomt met de bestaande record';
$string['error:updatingprogramassignment'] = 'Inschrijving instellen mislukt';
$string['error:userassignmentclassnotfound'] = 'Type toewijzing niet gevonden.';
$string['error:userassignmenttypenotfound'] = 'Type toewijzing niet gevonden.';
$string['eventassigned'] = 'Programma toegewezen';
$string['eventassignmentsupdated'] = 'Toewijzingen aangepast';
$string['eventbulkfutureassignmentended'] = 'Toewijzing beëindigd';
$string['eventbulkfutureassignmentstarted'] = 'Toewijzing gestart';
$string['eventbulklearnersassignedended'] = 'Toewijzing beëindigd';
$string['eventbulklearnersassignedstarted'] = 'Toewijzing gestart';
$string['eventcompletion'] = 'Programma voltooid';
$string['eventcompletionedited'] = 'Programma-voltooiing aangepast';
$string['eventcompletionhistoryadded'] = 'Programma-voltooiingshistorie toegevoegd';
$string['eventcompletionhistorydeleted'] = 'Programma-voltooiingshistorie verwijderd';
$string['eventcompletionhistoryedited'] = 'Programma-voltooiingshistorie aangepast';
$string['eventcontentupdated'] = 'Onderdelen programma aangepast';
$string['eventcoursesetcompletion'] = 'Blok voltooid';
$string['eventcreated'] = 'Programma toegevoegd';
$string['eventdeleted'] = 'Programma verwijderd';
$string['eventextensiondenied'] = 'Verlenging studietermijn afgewezen';
$string['eventextensiongranted'] = 'Verlenging studietermijn toegekend';
$string['eventfutureassigned'] = 'Programma toekomst toegewezen';
$string['eventmessagesupdated'] = 'E-mailsjablonen aangepast';
$string['eventnotfound'] = 'Inschrijving met code {$a} niet gevonden';
$string['eventsettimedue'] = 'Uiterste datum/tijd programma van gebruiker ingesteld';
$string['eventunassigned'] = 'Toewijzing geannuleerd';
$string['eventupdated'] = 'Programma aangepast';
$string['eventviewed'] = 'Programma ingezien';
$string['exceptionactionassign'] = 'Toewijzen';
$string['exceptionactiondonotassign'] = 'Niet toewijzen';
$string['exceptionactionsetduedate'] = 'Stel een realistische uiterste datum in en wijs deze toe';
$string['exceptionchosennotassign'] = 'Je hebt ervoor gekozen om de geselecteerde gebruiker(s) niet toe te wijzen';
$string['exceptionoverridden'] = 'Uitzondering van programma-toewijzing onderdrukt en gebruikerstoewijzing succesvol voltooid.';
$string['exceptionreportmessage'] = 'E-mailsjabloon Conflicten opgetreden';
$string['exceptionreportmessage_help'] = 'E-mailsjabloon voor alle systeembeheerders nadat conflicten zijn opgetreden.';
$string['exceptions'] = 'Conflicten ({$a})';
$string['exceptionsreport'] = 'Conflicten';
$string['exceptiontypealreadyassigned'] = 'Is al toegewezen aan programma';
$string['exceptiontypeduplicatecourse'] = 'Duplicate cursussen in verschillende certificeringen';
$string['extenduntil'] = 'Verlengen tot';
$string['extensionacceptbutton'] = 'Verlenging toekennen';
$string['extensionaccepttext'] = 'Verlenging toegekend';
$string['extensionbeforenow'] = 'Kies een datum na de huidige datum';
$string['extensiondate'] = 'Datum verlenging';
$string['extensiondenied'] = 'Verlenging afgewezen';
$string['extensiondeniedmessage'] = 'Je verlengingsaanvraag is afgewezen.';
$string['extensionearlierthanduedate'] = 'Kies een datum na de huidige uiterste datum van het programma';
$string['extensionexpirywarning'] = 'Als je een verlenging toekent wanneer een gebruiker zich op een hercertificeringspad bevindt, wordt alleen zijn huidige certificering verlengd. Dit is niet van invloed op toekomstige vervaldatums die worden berekend wanneer de gebruiker zich opnieuw certificeert - deze zijn gebaseerd op de originele (voor verlenging) vervaldatum.';
$string['extensiongranted'] = 'Verlenging goedgekeurd';
$string['extensiongrantedmessage'] = 'Studieperiode verlengd tot {$a}.';
$string['extensioninfo_button'] = 'Details verlenging';
$string['extensioninfo_text'] = 'Details verlengingsaanvraag';
$string['extensionrejectbutton'] = 'Verlenging afwijzen';
$string['extensionrejecttext'] = 'Verlenging afgewezen';
$string['extensionrequest'] = 'Verlengingsaanvraag';
$string['extensionrequestfailed'] = 'Aanvraag verzenden mislukt. Probeer het opnieuw.';
$string['extensionrequestfailed:nomanager'] = 'Aanvraag verzenden mislukt. Manager niet gevonden.';
$string['extensionrequestmessage'] = '<p>Een gebruiker heeft verlenging aangevraagd voor programma <em>{$a->programfullname}</em>. De details van dit verzoek:</p><ul><li>Datum: {$a->extensiondatestr}</li><li>Motivatie: {$a->extensionreason}</li></ul>
<p><a href=\'{$a->manageurl}\'>Klik hier om verlengingsaanvragen te beheren</a></p>';
$string['extensionrequestmessage_help'] = 'E-mailsjabloon voor manager wanneer cursist een verlenging aanvraagt.';
$string['extensionrequestnotsent'] = 'Aanvraag verzenden mislukt. Probeer het opnieuw.';
$string['extensionrequestsent'] = 'Verzoek om programmaverlenging is verzonden naar je manager(s)';
$string['extensions'] = 'Verlengingen';
$string['failedtoresolve'] = 'De volgende conlficten zijn niet opgelost';
$string['findprograms'] = 'Programma\'s zoeken';
$string['firstlogin'] = 'Eerste login';
$string['firstloginassignmentstask'] = 'Programma: toewijzingen bij eerste login';
$string['fixconfirmone'] = '<p> Weet je zeker dat je de geselecteerde fix wilt toepassen op dit voltooiingsrecord? </p><p> De actie wordt vastgelegd, maar kan niet automatisch ongedaan worden gemaakt. </p>';
$string['fixconfirmsome'] = '<p> Weet je zeker dat je de geselecteerde fix wilt toepassen op <strong>alle voltooiingsrecords in deze lijst</strong> ? </p><p> Als sommige records op een andere manier moeten worden hersteld (bijvoorbeeld door een andere oplossing of handmatig), moet je <strong>Nee</strong> selecteren. </p><p> De actie wordt vastgelegd voor elk voltooiingsrecord, maar kan niet automatisch ongedaan worden gemaakt. </p>';
$string['fixconfirmtitle'] = 'Bevestig auto-fix regels';
$string['fixexceptionbeforeeditingcompletion'] = 'Deze gebruiker heeft een uitzondering. Je moet de uitzondering oplossen voordat je de huidige voltooiingsrecord kunt bewerken.';
$string['for'] = 'Voor';
$string['fulllistofprograms'] = 'Alle programma\'s';
$string['fullname'] = 'Volledige naam';
$string['grant'] = 'Goedkeuren';
$string['grantdeny'] = 'Goedkeuren/afwijzen';
$string['grantextensionrequest'] = 'Verlengingsaanvraag goedkeuren';
$string['groupactualduedate'] = 'Uiterste datum van de groepstoewijzing';
$string['groupactualduedate_help'] = 'Gebruik de kolom ** Uiterste datum van de toewijzing** om een uiterste datum toe te wijzen aan de groep gebruikers. Uiterste data voor toegewezen gebruikers kunnen alleen worden verhoogd. Als een uiterste datum van een eerdere toewijzing wordt toegepast op een gebruiker die al een uiterste datum heeft ingesteld, wordt de eerdere datum niet toegepast op de gebruiker. Als een vaste uiterste datum is ingesteld, wordt de datumwijziging onmiddellijk toegepast. Als een relatieve uiterste datum is ingesteld, wordt de uiterste datum op de gebruikers toegepast zodra deze met succes kan worden bepaald. De uiterste datum van de toewijzing wordt toegewezen aan andere gebruikers terwijl ze zich bij de groep voegen. De werkelijke uiterste datum  kan niet worden gewijzigd als dit een programma is en de gebruiker het al heeft voltooid, of als dit een certificering is en de vervaldatum automatisch is bijgewerkt nadat de gebruiker de certificering heeft voltooid. De werkelijke uiterste data van gebruikers kunnen om verschillende redenen afwijken van de uiterste datum van de toewijzing, waaronder:

* Als een ander toewijzingstype dezelfde gebruiker omvat, kan de andere uiterste datum van de toewijzing deze overschrijven.
 * Als deze toewijzing een relatieve uiterste datum heeft, die nog niet van toepassing is op de gebruiker.
* Een gebruiker heeft mogelijk een verlenging gekregen van een manager.
* Als er een uitzondering is opgetreden en de actie ** Realistische tijdtoelaatstelling instellen ** is gebruikt om dit op te lossen.
* De uiterste datum van deze toewijzing is mogelijk gewijzigd, maar de gebruiker heeft nog steeds de uiterste datum die oorspronkelijk aan hen was toegekend.
* Dit is een certificering en de uiterste datum is automatisch ingesteld op de vervaldatum.

Let op dat de uiterste data van de toewijzing worden vastgelegd wanneer je op de knop ** Opslaan ** drukt, maar pas wordt toegepast nadat de gebruikerstoewijzingen zijn bijgewerkt. Als je een bericht ziet dat aangeeft dat gebruikerstoewijzingen zijn uitgesteld, worden eventuele uiterste data van gebruikers nog niet toegepast.';
$string['header:hash'] = '#';
$string['header:id'] = 'Code';
$string['header:issue'] = 'Melding';
$string['header:learners'] = 'Cursisten';
$string['hiddenfield'] = '**Verborgen veld**';
$string['historycompletionrecord'] = 'Geschiedenis voltooiingsrecord';
$string['holdposof'] = 'Positie \'{$a}\' toegekend';
$string['hours'] = 'Uren';
$string['icon'] = 'Icoon';
$string['idnumberprogram'] = 'Code';
$string['ifreactivatinglearnerupdate'] = 'Opmerking: als het programma opnieuw wordt geactiveerd, kunnen de toegewezen cursisten worden bijgewerkt op basis van eventuele wijzigingen binnen geselecteerde groepen.';
$string['incomplete'] = 'Niet voltooid';
$string['incompletecourse'] = 'Cursussen als gestart markeren';
$string['individualactualduedate'] = 'Uiterste datum van de individuele toewijzing';
$string['individualactualduedate_help'] = 'Gebruik de kolom ** Uiterste datum van de toewijzing** om een uiterste datum toe te wijzen aan de persoon. Uiterste data voor toegewezen gebruikers kunnen alleen worden verhoogd. Als een uiterste datum van een eerdere toewijzing wordt toegepast op een gebruiker die al een uiterste datum heeft ingesteld, wordt de eerdere datum niet toegepast op de gebruiker. Als een vaste uiterste datum is ingesteld, wordt de datumwijziging onmiddellijk toegepast. Als een relatieve uiterste datum is ingesteld, wordt de uiterste datum op de gebruiker toegepast zodra deze met succes kan worden bepaald. De werkelijke uiterste datum kan niet worden gewijzigd als dit een programma is en de gebruiker het al heeft voltooid of als dit een certificering is en de uiterste datum automatisch is bijgewerkt nadat de gebruiker de certificering heeft voltooid. De werkelijke uiterste datum van gebruikers kunnen om verschillende redenen afwijken van de uiterste datum van de toewijzing, waaronder:

* Als een ander toewijzingstype dezelfde gebruiker omvat, kan de andere uiterste datum van de toewijzing deze overschrijven.
* Als deze toewijzing een relatieve uiterste datum heeft, die nog niet van toepassing is op de gebruiker.
* Een gebruiker heeft mogelijk een verlenging gekregen van een manager.
* Als er een uitzondering is opgetreden en de actie ** Realistische tijdtoelaatstelling instellen ** is gebruikt om dit op te lossen.
* De uiterste datum van deze toewijzing is mogelijk gewijzigd, maar de gebruiker heeft nog steeds de uiterste datum die oorspronkelijk aan hen was toegekend.
* Dit is een certificering en de uiterste datum is automatisch ingesteld op de vervaldatum.

Let op dat de uiterste datum van de toewijzingen worden vastgelegd wanneer je op de knop ** Opslaan ** drukt, maar pas wordt toegepast nadat de gebruikerstoewijzingen zijn bijgewerkt. Als je een bericht ziet dat aangeeft dat gebruikerstoewijzingen zijn uitgesteld, worden eventuele wijzigingen in de datum van de gebruiker nog niet toegepast.';
$string['individualname'] = 'Naam gebruiker';
$string['individuals'] = 'Gebruikers';
$string['individuals_category'] = 'gebruiker(s)';
$string['infinity'] = 'Geen studietermijn';
$string['instructions:assignments1'] = 'Categorieën kunnen worden gebruikt om meerdere cursisten in te schrijven voor programma\'s.';
$string['instructions:messages1'] = 'Meldingen instellen voor dit programma';
$string['instructions:programassignments'] = 'Meerdere cursisten inschrijven en voltooiingseisen instellen <br />(Cursisten selecteren op basis van organisatie, positie, doelgroep, hiërarchie of als losse gebruiker)';
$string['instructions:programcontent'] = 'Cursussen en/of competenties in blokken toevoegen';
$string['instructions:programdetails'] = 'Naam, beschikbaarheid en omschrijving instellen';
$string['instructions:programexceptions'] = 'Los onderstaande conflicten op door een \'type\' en een \'taak\' te selecteren';
$string['instructions:programmessages'] = 'E-mailsjablonen instellen voor dit programma';
$string['invalidtype'] = 'Ongeldige parameter';
$string['itemdeleted'] = 'Verwijderd';
$string['jobassignmentstartdate'] = 'Startdatum functieprofiel';
$string['label:competencyname'] = 'Naam competentie';
$string['label:coursecreation'] = 'Datum cursus toevoegen';
$string['label:coursescorefield'] = 'Veld cursusscore';
$string['label:learnermustcomplete'] = 'Cursist moet voltooien';
$string['label:managersubject'] = 'Manager onderwerp';
$string['label:message'] = 'Bericht';
$string['label:minimumscore'] = 'Vereiste score';
$string['label:minimumtimerequired'] = 'Studietermijn';
$string['label:nextsetoperator'] = 'Combineren volgende blok';
$string['label:noticeformanager'] = 'Bericht voor manager';
$string['label:recurcreation'] = 'Cursus toevoegen';
$string['label:recurrence'] = 'Periodiek plannen';
$string['label:sendnoticetomanager'] = 'Bericht aan manager verzenden';
$string['label:setname'] = 'Naam blok';
$string['label:subject'] = 'Onderwerp';
$string['label:timeallowance'] = 'Onhaalbare einddatum';
$string['label:trigger'] = 'Afhandeling';
$string['launchcourse'] = 'Cursus starten';
$string['launchprogram'] = 'Programma starten';
$string['learnerenrolled'] = 'Cursist ingeschreven';
$string['learnerfollowup'] = 'Programma voltooid (vervolg)';
$string['learnerfollowupmessage'] = 'Programma voltooid (vervolg)';
$string['learnerfollowupmessage_help'] = 'E-mailsjabloon voor de cursist als deze het programma enige tijd geleden heeft voltooid. Eventueel ook bericht aan manager';
$string['learnersassigned'] = '{$a->total} gebruikers ingeschreven. {$a->assignments} gebruikers gestart, {$a->exceptions} conflicten bij inschrijving';
$string['learnersassignedbreakdown'] = '{$a->total} cursist(en) toegewezen: {$a->assignments}actief, {$a->exceptions} uitzondering (en).';
$string['learnersassignedexceptions'] = '{$a->total} gebruikers ingeschreven. {$a->assignments} gebruikers gestart, <strong>{$a->exceptions} conflicten bij inschrijving</strong>';
$string['learnersselected'] = 'geselecteerde cursisten';
$string['learnerswereassigned'] = '{$a}cursist(en) werden toegewezen via de volgende criteria:';
$string['learnerunenrolled'] = 'Cursist uitgeschreven';
$string['legend:courseset'] = 'Cursusblok {$a}';
$string['legend:coursesetcompletedmessage'] = 'E-mailsjabloon Blok voltooid';
$string['legend:coursesetduemessage'] = 'E-mailsjabloon Uiterste datum Cursusset verstrijkt';
$string['legend:coursesetoverduemessage'] = 'E-mailsjabloon Uiterste datum Cursusset verstreken';
$string['legend:enrolmentmessage'] = 'E-mailsjabloon Ingeschreven';
$string['legend:exceptionreportmessage'] = 'E-mailsjabloon Conflicten opgetreden';
$string['legend:extensionrequestmessage'] = 'E-mailsjabloon Verlenging aangevraagd';
$string['legend:learnerfollowupmessage'] = 'Programma voltooid (vervolg)';
$string['legend:programcompletedmessage'] = 'E-mailsjabloon Programma voltooid';
$string['legend:programduemessage'] = 'E-mailsjabloon Uiterste datum Programma verstrijkt';
$string['legend:programoverduemessage'] = 'E-mailsjabloon Uiterste datum Programmaverstreken';
$string['legend:recurringcourseset'] = 'Herhaalcursus';
$string['legend:unenrolmentmessage'] = 'E-mailsjabloon Uitgeschreven';
$string['mainmessage'] = 'Tekst';
$string['mainmessage_help'] = 'De berichttekst wordt weergegeven aan ontvangers van berichten in hun dashboard.

Het berichtgedeelte kan variabelen bevatten die worden vervangen wanneer het bericht wordt verzonden.

## Variabele vervanging

In programmaberichten kunnen bepaalde variabelen in het onderwerp en / of de hoofdtekst van een bericht worden ingevoegd, zodat deze worden vervangen door werkelijke waarden wanneer het bericht wordt verzonden. De variabelen moeten precies in de tekst worden ingevoegd zoals hieronder wordt weergegeven. De volgende variabelen kunnen worden gebruikt:

%userfullname%: dit wordt vervangen door de volledige naam van de ontvanger.

%username%: dit wordt vervangen door de gebruikersnaam van de gebruiker.

%programfullname%: dit wordt vervangen door de volledige naam van het programma.

%completioncriteria%: dit wordt vervangen door de invulcriteria die zijn ingesteld op het tabblad toewijzing.

%duedate%: dit wordt vervangen door de datum die aan de gebruiker is toegewezen om het programma te voltooien.

%managername%: dit wordt vervangen door de naam van de manager.

%manageremail%: dit wordt vervangen door het e-mailadres van de manager.

%setlabel%: dit wordt vervangen door het label van de cursusset (deze wordt alleen vervangen als het bericht betrekking heeft op een cursusset.';
$string['managecoursesinthiscat'] = 'Cursussen';
$string['manageextensionrequests'] = 'Overzicht Conflicten tonen om verlengingsaanvragen te beoordelen';
$string['manageextensions'] = 'Verlengingsaanvragen';
$string['managementhierarchy'] = 'Teamleden';
$string['manageprogramsinthiscat'] = 'Programma\'s';
$string['managermessage'] = 'Bericht voor manager';
$string['managermessage_help'] = 'Als het vakje ** Bericht verzenden naar manager ** is aangevinkt, ontvangt de manager van de berichtontvanger ook een notificatie die in dit veld kan worden opgegeven.

De notificatie voor manager kan variabelen bevatten die worden vervangen wanneer het bericht wordt verzonden.

## Variabele vervanging

In programmaberichten kunnen bepaalde variabelen in het onderwerp en / of de hoofdtekst van een bericht worden ingevoegd, zodat deze worden vervangen door werkelijke waarden wanneer het bericht wordt verzonden. De variabelen moeten precies in de tekst worden ingevoegd zoals hieronder wordt weergegeven. De volgende variabelen kunnen worden gebruikt:

%userfullname%: dit wordt vervangen door de volledige naam van de ontvanger.

%username%: dit wordt vervangen door de gebruikersnaam van de gebruiker.

%programfullname%: dit wordt vervangen door de volledige naam van het programma.

%completioncriteria%: dit wordt vervangen door de invulcriteria die zijn ingesteld op het tabblad toewijzing.

%duedate%: dit wordt vervangen door de datum die aan de gebruiker is toegewezen om het programma te voltooien.

%managername%: dit wordt vervangen door de naam van de manager.

%manageremail%: dit wordt vervangen door het e-mailadres van de manager.

% setlabel%: dit wordt vervangen door het label van de cursusset (deze wordt alleen vervangen als het bericht betrekking heeft op een cursusset.';
$string['managername'] = 'Naam manager';
$string['managers_category'] = 'management team(s)';
$string['managersubject'] = 'Manager onderwerp';
$string['managersubject_help'] = 'Dit is de onderwerpregel die wordt gebruikt voor het bericht voor de manager.';
$string['mandatory'] = 'Verplicht';
$string['markcompletheading'] = 'Als voltooid markeren';
$string['meesagetypenotfound'] = 'Berichttype niet gevonden';
$string['memberofcohort'] = 'Lid van doelgroep \'{$a}\'.';
$string['memberoforg'] = 'Lid van organisatie \'{$a}\'.';
$string['messages'] = 'E-mailsjablonen';
$string['messagesubject'] = 'Onderwerp';
$string['messagesubject_help'] = 'Het onderwerp van het bericht wordt weergegeven aan ontvangers van berichten in hun dashboard. Maximaal 255 tekens.

Het onderwerp kan variabelen bevatten die worden vervangen wanneer het bericht wordt verzonden.

## Variabele vervanging

In programmaberichten kunnen bepaalde variabelen in het onderwerp en / of de hoofdtekst van een bericht worden ingevoegd, zodat deze worden vervangen door werkelijke waarden wanneer het bericht wordt verzonden. De variabelen moeten precies in de tekst worden ingevoegd zoals hieronder wordt weergegeven. De volgende variabelen kunnen worden gebruikt:

%userfullname%
: deze wordt vervangen door de volledige naam van de ontvanger

%gebruikersnaam%
: deze wordt vervangen door de gebruikersnaam van de gebruiker

%programfullname%
: deze wordt vervangen door de volledige naam

%completioncriteria%
: deze wordt vervangen door de voltooiingscriteria die zijn ingesteld op de toewijzingstab

%duedate%:
deze wordt vervangen door de datum die aan de gebruiker is toegewezen om het programma te voltooien

%managername%
: deze wordt vervangen door de naam van de manager

%manageremail%
: deze wordt vervangen door het e-mailadres van de manager

%setlabel%
: deze wordt vervangen door het label van de cursusset (deze wordt alleen vervangen als het bericht betrekking heeft op een cursusset)';
$string['mincourses'] = 'Vereist aantal voltooide cursussen';
$string['mincourses_help'] = 'Het minimum aantal cursussen dat deelnemers moeten voltooien om dit blok af te ronden.';
$string['minimumscore'] = 'Vereiste score';
$string['minimumscore_help'] = 'Een minimumscore die deelnemers moeten behalen om dit blok af te ronden. Deze score wordt berekend door de waardes op te tellen in het veld Cursusscore.

Bijvoorbeeld: voeg een extra veld toe met de titel "Studiepunten" en noteer hierin per cursus een waarde, in de Instellingen van de cursus. Voor de voltooiing van het blok wordt dan gecontroleerd de verzamelde waarde van de voltooide cursussen de vereiste score heeft bereikt.';
$string['minimumtimerequired'] = 'Minimale studietijd';
$string['minimumtimerequired_help'] = 'Deze waarde geeft een minimale hoeveelheid tijd aan die een gebruiker realistisch gezien nodig heeft om de cursusset te kunnen voltooien. Deze wordt gebruikt om te bepalen of de voltooiingsperiode die is ingesteld op het tabblad "opdrachten", realistisch is voor een bepaalde groep gebruikers. Als de opdracht niet realistisch is, wordt een uitzondering voor de "tijdsvergoeding" gegenereerd en wordt de gebruiker niet aan het programma toegewezen totdat de uitzondering is opgelost.

Overweeg bijvoorbeeld een programma dat bestaat uit een enkele cursusset met een minimale vereiste tijd van 10 dagen. Als een gebruiker was toegewezen met voltooiingscriteria die hem verplichtten om het in minder dan 10 dagen te voltooien, dan zou het een uitzonderingsrapport voor die gebruiker genereren.

Wanneer u voltooiingscriteria gebruikt ten opzichte van een gebruiker, kan voor sommige gebruikers een uitzondering gegenereerd worden, maar niet voor iedereen. Bijvoorbeeld, bij het gebruik van de criteria "dagen sinds eerste aanmelding", zou elke gebruiker een eigen deadline hebben die al dan niet realistisch is.

Wanneer er meerdere cursussets bestaan in een programma, wordt de algehele minimumtijd die vereist is voor het programma berekend op basis van het worstcasescenario, waarbij rekening wordt gehouden met de logica van de cursusset. Bijvoorbeeld als een programma bestaat uit:

Cursus set1 [10 days] DAN Cursus set2 [5 days] OF Cursus set3 [7 days]

dan zou de totale tijdvergoeding 17 dagen zijn.';
$string['minprogramtimerequired'] = 'Minimale studietijd (totaal):';
$string['missingshortname'] = 'Korte titel ontbreekt';
$string['months'] = 'Maand (maanden)';
$string['movedown'] = 'Omlaag';
$string['moveselectedprogramsto'] = 'Selectie verplaatsen:';
$string['moveup'] = 'Omhoog';
$string['multicourseset'] = 'Cursussen';
$string['multicourseset_help'] = 'Dit blok bestaat uit één of meer cursussen.

Kies een naam voor het blok, de studietijd, en bepaal of één/alle cursussen moeten worden voltooid';
$string['multiplefacetofacewarning'] = 'Let op! In de bijeenkomst van deze cursus is slechts één uitvoering beschikbaar.';
$string['nocertificationlearning'] = 'Geen certificering';
$string['nocontent'] = 'Geen onderdelen opgenomen';
$string['nocoursecontent'] = 'Geen onderdelen';
$string['nocourses'] = 'Geen cursussen';
$string['nocoursesfrom'] = 'geen cursussen van';
$string['noduedate'] = 'Geen uiterste datum';
$string['noextensions'] = 'Geen verlenging aangevraagd';
$string['nolongeravailabletolearners'] = 'Dit programma is niet langer beschikbaar voor cursisten.';
$string['nominimumtime'] = 'Geen studietermijn';
$string['noprogramassignments'] = 'Geen inschrijvingen';
$string['noprogramcontent'] = 'Dit programma bevat nog geen onderdelen';
$string['noprogramexceptions'] = 'Geen conflicten opgetreden';
$string['noprogrammessages'] = 'Geen e-mailsjablonen ingesteld voor dit programma';
$string['noprograms'] = 'Geen programma\'s';
$string['noprogramsfound'] = 'Geen programma\'s gevonden met \'{$a}\'';
$string['noprogramsyet'] = 'Geen programma\'s in deze categorie';
$string['norequiredlearning'] = 'Geen verplichte onderdelen';
$string['nostartdate'] = 'Geen startdatum';
$string['notassigned'] = 'Niet toegewezen';
$string['notavailable'] = 'Niet beschikbaar';
$string['notduetostartuntil'] = 'Dit programma is nog niet beschikbaar. Toewijzingen worden na de startdatum toegepast.';
$string['notifymanager'] = 'Bericht naar manager verzenden';
$string['notifymanager_help'] = 'Selecteer deze optie om ook een bericht naar de manager te sturen.';
$string['notmanager'] = 'Je bent geen manager';
$string['notyetknown'] = 'Nog niet bekend';
$string['notyetset'] = 'Nog niet geselecteerd';
$string['nouserextensions'] = 'Bij {$a} is geen verlenging aangevraagd';
$string['novalidprograms'] = 'Geen geldige programma\'s beschikbaar';
$string['numberofprograms'] = 'Aantal programma\'s';
$string['numlearners'] = '# cursisten';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Verkrijg {$a->pointsrequired} punten{$a->scorefieldname} en voltooi nog 1 cursus om door te gaan';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Verkrijg {$a->pointsrequired} punten {$a->scorefieldname} en voltooi {$a->coursesrequired}} cursussen om door te gaan';
$string['obtainxpointstoprogress'] = 'Verkijg {$a->pointsrequired} {$a->scorefieldname} of hoger om door te gaan';
$string['of'] = 'vanaf';
$string['ok'] = 'Doorgaan';
$string['onecourse'] = 'Eén cursus';
$string['onecoursesfrom'] = 'een cursus van';
$string['onedayremaining'] = 'nog 1 dag';
$string['or'] = 'of';
$string['organisationname'] = 'Naam organisatie';
$string['organisations'] = 'Organisaties';
$string['organisations_category'] = 'organisatie(s)';
$string['orviewprograms'] = 'Programma\'s in deze categorie ({$a})';
$string['othersettings'] = 'Instellingen';
$string['overdue'] = 'Uiterste datum verstreken!';
$string['overrideandaddprogram'] = 'Inschrijven en einddatum negeren';
$string['overrideandassign'] = 'Overschrijven en toewijzen';
$string['overview'] = 'Overzicht';
$string['partofteam'] = 'Lid van afdeling \'{$a}\'';
$string['pendingextension'] = 'Er is verlenging aangevraagd';
$string['pleaseentervaliddate'] = 'Hanteer datumformaat {$a}.';
$string['pleaseentervalidreason'] = 'Geef een motivatie';
$string['pleaseentervalidunit'] = 'Kies een waarde tussen 0 en 999';
$string['pleasepickaninstance'] = 'Kies een onderdeel';
$string['pleaseselectoption'] = 'Maak een keuze';
$string['pluginname'] = 'Programma\'s';
$string['positionassigneddate'] = 'Datum positie toegewezen';
$string['positions'] = 'Posities';
$string['positions_category'] = 'positie(s)';
$string['positionsname'] = 'Naam posities';
$string['positionstartdate'] = 'Startdatum positie';
$string['problem'] = 'Probleem';
$string['problemcategory'] = 'Categorie';
$string['problemcategoryconsistency'] = 'Consistentie';
$string['problemcategoryexceptions'] = 'Conflicten';
$string['problemcategoryfiles'] = 'Bestanden';
$string['problemcategory_help'] = 'Problemen kunnen behoren tot een van deze categorieën:

* Consistentie: De voltooiingsrecords zijn niet intern consistent, bijvoorbeeld als een gegeven de status "voltooid" heeft, maar de voltooiingsdatum leeg is.
* Bestanden: Een of meer bestanden ontbreken of zouden niet aanwezig moeten zijn, bijvoorbeeld: als een gebruiker een toewijzingsrecord heeft maar de bijbehorende voltooiingsrecords ontbreken.
* Geschiedenis: er is een probleem met de voltooiingsgeschiedenis, bijvoorbeeld als geschiedenisgegevens zijn gemarkeerd als "niet toegewezen", maar de gebruiker is momenteel toegewezen.';
$string['problemcategoryhistory'] = 'Geschiedenis';
$string['proceed'] = 'Taak uitvoeren';
$string['profilefielddate'] = 'Datum profielveld';
$string['prog_courseset_completed_message'] = 'E-mailsjabloon Blok voltooid';
$string['prog_courseset_due_message'] = 'E-mailsjabloon Studietermijn blok';
$string['prog_courseset_overdue_message'] = 'Bericht Studietermijn blok verstreken';
$string['prog_enrolment_message'] = 'E-mailsjabloon Ingeschreven';
$string['prog_exception_report_message'] = 'E-mailsjabloon Conflicten opgetreden';
$string['prog_extension_request_message'] = 'E-mailsjabloon Verlenging aangevraagd';
$string['prog_learner_followup_message'] = 'Programma voltooid (follow-up)';
$string['progmessageupdated'] = 'E-mailsjablonen moeten nog worden opgeslagen';
$string['prognamelinkedicon'] = 'Naam en icoon programma';
$string['prog_program_completed_message'] = 'E-mailsjabloon Programma voltooid';
$string['prog_program_due_message'] = 'Bericht uiterste datum Programma verstrijkt';
$string['prog_program_overdue_message'] = 'Bericht uiterste datum Programma verstreken';
$string['program'] = 'Programma';
$string['program:accessanyprogram'] = 'Kies een programma';
$string['programadministration'] = 'Programma';
$string['programassignmentduedates'] = 'Uiterste data van de programmatoewijzingen';
$string['programassignments'] = 'Inschrijvingen';
$string['programassignmentsdeferred'] = 'Deze aanpassingen zijn opgeslagen. Tijdens de eerstvolgende systeemcontrole worden deze toegepast.';
$string['programassignmentssaved'] = 'Inschrijvingen opgeslagen';
$string['programavailability'] = 'Beschikbaarheid';
$string['programavailability_help'] = 'Met deze optie kun je het programma volledig "verbergen".

Het wordt niet weergegeven in programmalijsten, behalve voor beheerders.

Zelfs als cursisten de URL van het programma rechtstreeks proberen te openen, hebben ze geen toegang.

Als je de datums \'Beschikbaar vanaf\' en \'Beschikbaar tot\' instelt, kunnen cursisten het programma vinden en openen tijdens de periode die is opgegeven op de datums, maar is het programma buiten die datums niet meer toegankelijk.';
$string['programcategories'] = 'Categorie';
$string['programcategory'] = 'Categorie';
$string['programcategory_help'] = 'Uw Totara-beheerder heeft mogelijk meerdere programma- / cursuscategorieën ingesteld.

Bijvoorbeeld: "Wetenschap", "Geesteswetenschappen", "Volksgezondheid" enz.

Kies degene die het meest van toepassing is op jouw programma. Deze keuze is van invloed op waar jouw programma wordt weergegeven in de programmalijst en kan het cursisten gemakkelijker maken om jouw programma te vinden.';
$string['programcompleted'] = 'Programma voltooid';
$string['programcompletedmessage'] = 'Programma voltooid';
$string['programcompletedmessage_help'] = 'E-mailsjabloon voor de deelnemer als het programma is voltooid. Eventueel ook bericht aan manager.';
$string['programcompletion'] = 'Voltooiing programma';
$string['program:configureassignments'] = 'Inschrijvingen aanpassen';
$string['program:configurecontent'] = 'Onderdelen aanpassen';
$string['program:configuredetails'] = 'Aanpassen';
$string['program:configuremessages'] = 'E-mailsjablonen aanpassen';
$string['program:configureprogram'] = 'Programma aanpassen';
$string['programcontent'] = 'Onderdelen';
$string['programcontentsaved'] = 'Onderdelen programma opgeslagen';
$string['programcreatefail'] = 'Programma toevoegen mislukt. Reden: "{$a}"';
$string['program:createprogram'] = 'Programma\'s toevoegen';
$string['programcreatesuccess'] = 'Programma toegevoegd';
$string['programdeletefail'] = 'Programma "{$a}" verwijderen mislukt';
$string['program:deleteprogram'] = 'Programma verwijderen';
$string['programdeletesuccess'] = 'Programma "{$a}" verwijderd';
$string['programdetails'] = 'Details';
$string['programdetailssaved'] = 'Details programma opgeslagen';
$string['programdue'] = 'Uiterste datum programma nadert';
$string['programduedate'] = 'Uiterste datum programma';
$string['programduemessage'] = 'Bericht uiterste datum Programma verstrijkt';
$string['programduemessage_help'] = 'E-mailsjabloon voor de deelnemer als de uiterste datum van het programma bijna is bereikt. Het bericht wordt verzonden als de ingestelde periode is bereikt (aantal dagen, weken, maanden, jaren voor uiterste datum). Eventueel ook bericht aan manager.';
$string['programduex'] = 'Uiterste datum programma {$a}';
$string['program:editcompletion'] = 'Programmavoltooiing aanpassen';
$string['programends'] = 'Einddatum programma';
$string['programenrolledincohort'] = 'Programma toegewezen via doelgroep';
$string['programenrollmentdate'] = 'Inschrijfdatum programma';
$string['programexceptions'] = 'Conflicten programma';
$string['programexpandlink'] = 'Naam programma (uitvouwen mogelijk)';
$string['programfullname'] = 'Naam programma';
$string['programfullname_help'] = 'De volledige naam van het programma wordt getoond op de progammapagina en in de overzichten.';
$string['program:handleexceptions'] = 'Conflicten oplossen';
$string['programicon'] = 'Icoon programma';
$string['programid'] = 'Code programma';
$string['programidnotfound'] = 'Programma met code "{$a}" bestaat niet';
$string['programidnumber'] = 'Code programma';
$string['programidnumber_help'] = 'De code wordt niet getoond in de omgeving. Invullen is niet verplicht.';
$string['programlive'] = 'Dit programma is reeds beschikbaar!';
$string['program:manageextensions'] = 'Verlengingsaanvragen';
$string['programmandatory'] = 'Programma verplicht';
$string['program:markcoursecomplete'] = 'Markeer een cursus in een programma voltooid via de verplichte studie van de cursist';
$string['program:markstaffcoursecomplete'] = 'Als voltooid markeren';
$string['programmembership'] = 'Lidmaatschap Programma';
$string['programmessages'] = 'E-mailsjablonen programma';
$string['programmessagessaved'] = 'E-mailsjablonen opgeslagen';
$string['programmessagessavedsuccessfully'] = 'E-mailsjablonen opgeslagen';
$string['programname'] = 'Naam programma';
$string['programnotavailable'] = 'Programma niet beschikbaar voor cursisten';
$string['programnotcurrentlyavailable'] = 'Programma niet beschikbaar voor cursisten';
$string['programnotlive'] = 'Programma niet beschikbaar';
$string['programoverdue'] = 'Uiterste datum Programma verstreken';
$string['programoverduemessage'] = 'Bericht uiterste datum Programma verstreken';
$string['programoverduemessage_help'] = 'E-mailsjabloon voor de deelnemer als de uiterste datum van het programma is verstreken. Het bericht wordt verzonden als de ingestelde periode is bereikt (aantal dagen, weken, maanden, jaren na uiterste datum). Eventueel ook bericht aan manager.';
$string['programoverviewfiles'] = 'Catalogusbestanden';
$string['programoverviewfiles_help'] = 'Deze bestanden kunnen niet worden getoond in de Geavanceerde Catalogus. Als nog de oude categorieweergave van de catalogus wordt gebruikt, kunnen deze bestanden bij de omschrijving van het programma worden getoond.';
$string['programrecurring'] = 'Herhaalprogramma';
$string['programs'] = 'Programma\'s';
$string['programsandcertificationsdisabled'] = 'Programma\'s en Certificering zijn niet beschikbaar op deze omgeving';
$string['programscerts'] = 'Programma / Certificering';
$string['programscomplete'] = 'Programma\'s voltooid';
$string['programsdisabled'] = 'Programma\'s zijn niet beschikbaar op deze omgeving';
$string['programshortname'] = 'Korte titel programma';
$string['programshortname_help'] = 'De korte naam van het programma zal op verschillende plaatsen worden gebruikt waar de volledige naam niet gepast is (zoals in de onderwerpregel van een melding).';
$string['programsinthiscategory'] = 'Programma\'s in deze categorie ({$a})';
$string['programsmovedout'] = 'Programma\'s verwijderd uit {$a}';
$string['programsummary'] = 'Overzicht programma';
$string['programupdatecancelled'] = 'Programma aanpassen geannuleerd';
$string['programupdatefail'] = 'Programma aanpassen mislukt';
$string['programupdatesuccess'] = 'Programma aangepast';
$string['program:viewhiddenprograms'] = 'Verborgen programma\'s tonen';
$string['program:viewprogram'] = 'Programma\'s tonen';
$string['programvisibility'] = 'Beschikbaarheid';
$string['program:visibility'] = 'Programma\'s tonen/verbergen';
$string['programvisibility_help'] = 'Als het programma zichtbaar is, verschijnt het in programmaoverzichten en zoekresultaten en kunnen cursisten de inhoud van het programma bekijken.

Als het programma niet zichtbaar is, verschijnt het niet in programmaoverzichten of zoekresultaten, maar wordt het programma nog steeds weergegeven in de studieplannen van cursisten die aan het programma zijn toegewezen. Cursisten kunnen nog steeds toegang krijgen tot het programma als ze weten de URL van het programma is.';
$string['programvisible'] = 'Zichtbaar in catalogus';
$string['programvisibledisabled'] = 'Programma zichtbaar';
$string['progress'] = 'Voortgang';
$string['prog_unenrolment_message'] = 'E-mailsjabloon Uitgeschreven';
$string['reason'] = 'Motivatie verlenging';
$string['reasonapprovedmessage'] = 'Motivatie voor goedkeuring: {$a}';
$string['reasondeniedmessage'] = 'Motivatie voor afwijzing: {$a}';
$string['reasonforextension'] = 'Motivatie voor aanvraag verlenging';
$string['recurrence'] = 'Herhaling';
$string['recurrence_help'] = 'Hiermee wordt de periode bepaald waarna de cursus moet worden herhaald. Deze periode kan worden ingesteld in dagen, weken of maanden.';
$string['recurrencehistorytask'] = 'Programma: herhaalhistorie bijwerken';
$string['recurrencetask'] = 'Programma herhaling';
$string['recurring'] = 'Herhaald';
$string['recurringcourse'] = 'Herhaalcursus';
$string['recurringcourse_help'] = 'Toont de geselecteerde herhaalcursus.

Er kan slechts één herhaalcursus worden gekozen.';
$string['recurringcourseset'] = 'Herhaalcursus';
$string['recurringcourseset_help'] = 'In dit blok kan slechts één cursus worden opgenomen. Het is niet mogelijk om extra blokken toe te voegen met bijvoorbeeld extra cursussen of een competentie.';
$string['recurringprogramhistory'] = 'Historie herhaalprogramma {$a}';
$string['recurringprogramhistoryfor'] = 'Historie van {$a->username} voor herhaalprogramma {$a->progname}';
$string['recurringprograms'] = 'Herhaalprogramma\'s';
$string['removecompletiondate'] = 'Voltooiingsdatum verwijderen';
$string['removed'] = 'Verwijderd';
$string['removeduedate'] = 'Uiterste datum verwijderen';
$string['repeatevery'] = 'Herhalen elke';
$string['requestextension'] = 'Verlenging aanvragen';
$string['requiredlearning'] = 'Verplichte studie';
$string['requiredlearninginstructions'] = 'Hieronder worden de verplichte onderdelen getoond.';
$string['requiredlearninginstructionsuser'] = 'Hieronder worden {$a}\'s verplichte onderdelen getoond.';
$string['requiredlearningmenu'] = 'Verplichte studie';
$string['resortprogramsbyname'] = 'Alfabetisch sorteren';
$string['returntoprogram'] = 'Terug naar programma';
$string['rolprogramsourcename'] = 'Studiegegevens: Programma\'s';
$string['rplcomments'] = 'Opmerkingen';
$string['rplgrade'] = 'Score';
$string['saveallchanges'] = 'Alle wijzigingen opslaan';
$string['saveprogram'] = 'Programma opslaan';
$string['searchforindividual'] = 'Naam of gebruikersnaam zoeken';
$string['searchprograms'] = 'Programma\'s';
$string['select'] = 'Kiezen';
$string['selectcompetency'] = 'Kies een competentie';
$string['selectcourse'] = 'Kies een cursus';
$string['sendmessagestask'] = 'Verzend aan programma gerelateerde meldingen';
$string['setcompletion'] = 'Einddatum instellen';
$string['setduedate'] = 'Uiterste datum instellen';
$string['setfixedcompletiondate'] = 'Specifieke datum opslaan';
$string['setlabel'] = 'Titel cursusblok';
$string['setlabel_help'] = 'Hiermee kan het cursusblok worden aangeduid.';
$string['setofcourses'] = 'Cursussen';
$string['setrealistictimeallowance'] = 'Inschrijven met haalbare einddatum';
$string['settimerelativetoevent'] = 'Relatieve datum opslaan';
$string['shortname'] = 'Korte titel';
$string['showingresults'] = 'Resultaten {$a->from} - {$a->to} van {$a->total}';
$string['somecourses'] = 'Enkele cursussen';
$string['somecoursesfrom'] = 'enkele cursussen van';
$string['source'] = 'Bron';
$string['startdate'] = 'Startdatum';
$string['startinposition'] = 'Startdatum positie';
$string['status'] = 'Status';
$string['statusprogramcomplete'] = 'Programma voltooid';
$string['statusprogramincomplete'] = 'Programma onvoltooid';
$string['successfullyresolvedexceptions'] = 'Conflicten opgelost';
$string['summary'] = 'Beschrijving';
$string['summary_help'] = 'Omschrijving van het programma';
$string['switchrecurringcourses'] = 'Programma\'s: herhaalcursussen omzetten';
$string['tagarea_prog'] = 'Programma\'s en certificeringen';
$string['then'] = 'dan';
$string['therearenoprogramstodisplay'] = 'Geen programma\'s beschikbaar';
$string['thisactioncannotbeundone'] = 'Kan niet ongedaan worden gemaakt';
$string['thiswillaffect'] = 'Aantal cursisten waarop deze aanpassingen van toepassing zijn:';
$string['timeallowance'] = 'Onhaalbare einddatum';
$string['timeduefixedcert'] = 'Kan niet worden aangepast - automatisch ingesteld';
$string['timeduefixedprog'] = 'Kan niet worden aangepast - reeds voltooid door gebruiker';
$string['timeperiod'] = 'Periode';
$string['toprogram'] = 'aan programma';
$string['tosaveassignments'] = 'Klik op "Opslaan" om alle aanpassingen in de inschrijvingen op te slaan. Of klik op "Annuleren" om verder te gaan met aanpassen.';
$string['tosavecontent'] = 'Klik op "Opslaan" om alle aanpassingen in de onderdelen op te slaan. Of klik op "Annuleren" om verder te gaan met aanpassen.';
$string['tosavemessages'] = 'Klik op "Alle wijzigingen opslaan" om de e-mailsjablonen op te slaan. Of klik op "Annuleren" om verder te gaan met bewerken.';
$string['total'] = 'Aantal';
$string['totalassignments'] = 'Aantal nieuwe inschrijvingen';
$string['totalassignments_help'] = 'Het totale aantal toewijzingen dat wordt weergegeven op de pagina met programma-toewijzingen en de overzichtspagina vertegenwoordigt het totale aantal leerlingen in alle toegewezen categorieën en niet het aantal leerlingen dat momenteel aan het programma is toegewezen.

Als een lerende deel uitmaakt van een organisatie die aan het programma is toegewezen en ook een positie heeft die aan het programma is toegewezen, wordt de lerende in elke categorie geteld (maar wordt deze slechts eenmaal aan het programma toegewezen).';
$string['totallearnersassigned'] = 'Totaal aantal cursisten toegewezen';
$string['totallearnersassigned_help'] = 'Dit totaal kan verschillen van het aantal cursisten in onderstaande groepen. Dit komt omdat de toewijzingen van sommige gebruikers mogelijk niet zijn verwerkt door het systeem of het programma mogelijk niet actief is. Sommige gebruikers kunnen ook in meerdere toegewezen groepen zitten, maar ze worden maar één keer toegewezen.';
$string['totalusersinassignment'] = 'Aantal gebruikers: {$a}';
$string['transactiondatetime'] = 'Datum / tijd';
$string['transactionuser'] = 'Aangepast door';
$string['transactionuserhasnone'] = 'Voor deze gebruiker worden geen transacties geregistreerd.';
$string['trigger'] = 'Afhandeling';
$string['trigger_help'] = 'Bepaal wanneer dit e-mailsjabloon wordt verzonden.';
$string['type'] = 'Type';
$string['unenrolment'] = 'Uitgeschreven';
$string['unenrolmentmessage'] = 'Uitgeschreven';
$string['unenrolmentmessage_help'] = 'E-mailsjabloon voor de deelnemer nadat deze is uitgeschreven. Eventueel ook bericht aan manager.';
$string['unknown'] = 'Onbekend';
$string['unknowncompletiontype'] = 'Voltooiingseisen in blok {$a} niet herkend';
$string['unknownexception'] = 'Onbekend conflict';
$string['unknownusersrequiredlearning'] = 'Verplichte onderdelen onbekende gebruiker';
$string['unresolvedexceptions'] = '{$a} conflicten niet opgelost';
$string['untitledset'] = 'Naamloos blok';
$string['update'] = 'Aanpassen';
$string['updateextensionfailall'] = 'Alle verlengingen uitvoeren mislukt';
$string['updateextensionfailcount'] = '{$a} verlenging(en) uitvoeren mislukt';
$string['updateextensions'] = 'Verlengen';
$string['updateextensionsuccess'] = 'Alle verlengingen uitgevoerd';
$string['userassignmentstask'] = 'Programma\'s: toewijzing bijwerken';
$string['userdataitemassignment_completion'] = 'Programmatoewijzingen en voltooiing';
$string['userdataitemassignment_completion_help'] = 'Een opdracht via doelgroep, organisatie, positie of managementhiërarchie kan een nieuwe toewijzing automatisch activeren na het opschonen van dit onderdeel.';
$string['userhasdismissedexception'] = 'De gebruiker heeft momenteel een afgewezen uitzondering. U moet de uitzondering overschrijven voordat u de huidige voltooiingsrecord kunt bewerken';
$string['userhasnocompletionhistory'] = 'Deze gebruiker heeft geen studiehistorie.';
$string['userid'] = 'Gebruikers-ID';
$string['usernotcurrentlyassigned'] = 'De gebruiker is momenteel niet toegewezen. Een gebruiker kan geen actueel voltooiingsrecord hebben tenzij ze zijn toegewezen.';
$string['variablesubstitution_help'] = '## Variabele vervanging

In programmaberichten kunnen bepaalde variabelen in het onderwerp en / of de hoofdtekst van een bericht worden ingevoegd, zodat deze worden vervangen door werkelijke waarden wanneer het bericht wordt verzonden. De variabelen moeten precies in de tekst worden ingevoegd zoals hieronder wordt weergegeven. De volgende variabelen kunnen worden gebruikt:

%userfullname%
: deze wordt vervangen door de volledige naam van de ontvanger

%gebruikersnaam%
: deze wordt vervangen door de gebruikersnaam van de gebruiker

%programfullname%
: deze wordt vervangen door de volledige naam

%completioncriteria%:
: deze wordt vervangen door de voltooiingscriteria die zijn ingesteld op de toewijzingstab

%duedate%
: deze wordt vervangen door de datum die aan de gebruiker is toegewezen om het programma te voltooien

%managername%
: deze wordt vervangen door de naam van de manager

%manageremail%
: deze wordt vervangen door de e-mail van de manager

%setlabel%
: deze wordt vervangen door het label van de cursusset (deze wordt alleen vervangen als het bericht betrekking heeft op een cursusset)';
$string['viewallprograms'] = 'Alle programma\'s tonen';
$string['viewallrequiredlearning'] = 'Alles tonen';
$string['viewcourse'] = 'Cursus inzien';
$string['viewdates'] = 'Data tonen';
$string['viewexceptions'] = 'Overzicht Conflicten tonen';
$string['viewinguserextrequests'] = 'Verlengingsaanvragen voor {$a} tonen';
$string['viewingxusersprogram'] = '<a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> voortgang.';
$string['viewprogram'] = 'Programma tonen';
$string['viewprogramassignments'] = 'Inschrijvingen voor programma tonen';
$string['viewprogramdetails'] = 'Details programma tonen';
$string['viewrecurringprogramhistory'] = 'Historie tonen';
$string['visible'] = 'Zichtbaar in catalogus';
$string['weeks'] = 'Week (weken)';
$string['xdays'] = '{$a} dag (dagen)';
$string['xlearnerscurrentlyenrolled'] = '{$a} cursisten ingeschreven voor dit programma.';
$string['xmonths'] = '{$a} maand (maanden)';
$string['xpoints'] = '{$a} punten';
$string['xsrequiredlearning'] = 'Verplichte studie van {$a}';
$string['xweeks'] = '{$a} week (weken)';
$string['xyears'] = '{$a} jaar';
$string['years'] = 'Jaar';
$string['youareassigned'] = 'Dit programma is reeds aan je toegewezen.';
$string['youareviewingxsrequiredlearning'] = 'Studiepad van <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>';
$string['youhaveadded'] = 'Je hebt {$a->itemnames} aan dit programma toegevoegd<br />
<br />
<strong>Hiermee worden {$a->affectedusers} gebruikers voor dit programma ingeschreven</strong><br />
<br />
Klik op "Opslaan" in het scherm Inschrijvingen om deze taak uit te voeren.';
$string['youhavemadefollowingchanges'] = 'Je hebt de volgende aanpassingen gedaan';
$string['youhaveremoved'] = 'Je hebt {$a->itemname} uit dit programma verwijderd<br />
<br />
<strong>Hiermee worden {$a->affectedusers} gebruikers van dit programma uitgeschreven</strong><br />
<br />
Klik op "Opslaan" in het scherm Inschrijvingen om deze taak uit te voeren.';
$string['youhaveunsavedchanges'] = 'Niet alle aanpassingen zijn opgeslagen.';
$string['youmustcompletebeforeproceedingtolearner'] = '{$a->mustcomplete} moeten worden voltooid voor je kunt doorgaan met {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = '{$a->mustcomplete} moet worden voltooid voor men kan doorgaan met {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Cursisten moeten {$a->mustcomplete} voltooien voor ze doorgaan met {$a->proceedto}';
$string['youmustcompleteorlearner'] = '{$a} moet worden voltooid';
$string['youmustcompleteormanager'] = '{$a} moet worden voltooid';
$string['youmustcompleteorviewing'] = 'Cursisten moeten {$a} voltooien';
$string['z:incompleterecurringprogrammessage'] = 'Een cursus in een herhaalprogramma waarvoor je bent inschreven heeft de vervalddatum bereikt terwijl je de cursus nog niet hebt voltooid. Om het programma te kunnen voltooien moet ook deze cursus worden voltooid.';
$string['z:incompleterecurringprogramsubject'] = 'Herhaalcursus niet voltooid';
